#47 FreeBSD: drm allocation misbehaves.

drm
closed-fixed
Luc Verhaegen
None
5
2015-02-25
2005-05-21
Jake Burkholder
No

Hi, I'm getting severe screen corruption during video
playback with mplayer and/or mythtv using the via drm
and Xorg drivers. This seems to be independent of
xvmc, ie it happens with mplayer -vo xv foo.mpg and
with xvmc turned on or off in mythtv. I haven't been
able to get xvmc working with mplayer so I can't test that.

Hardware is a via ME6000 motherboard and a dell 19" lcd
monitor at 1280x1024x16bpp.

Software is:
freebsd 4.11-stable
Xorg 6.8.99.7
current drm from freedesktop.org cvs (I wrote a freebsd
drm frontend for the via driver)
current via X/dri driver and libxvmc from unichrome cvs
(I copied the drm headers into the X tree so it would
compile with recent changes to via drm that break libxvmc)
mythtv 0.18

I have a week or so of recorded TV, and when I playback
a recorded program the top ~1/8 of the screen is
corrupted and the mythtv tv window displays some frames
correctly but most frames are corrupted. I've been
trying to get decent playback in mythtv to work for a
while with or without xvmc, I tried Xorg 6.8.99.3 first
with a slightly older drm, and have upgraded everything
I could think to try to see if it was fixed in cvs but
no dice. I've been trying to debug it myself, but
don't really know where to start. Any tips or
suggestions would be appreciated.

I took a screenshot so you can see some of the
corruption, the mythtv window is not black all the
time, as I said some video can be made out but most of
the time its garbled like the top part of the screen.
My XF86Config and /var/log/Xorg.0.log are included
below. Please let me know if there's any other
information I can provide.

Otherwise dri and glx seem to be working, glxgears
works and I get almost 300fps, and mplayer -vo gl also
works.

Thanks,
Jake

XF86Config:

Section "ServerLayout"
Identifier "XFree86 Configured"
Screen 0 "Screen0" 0 0
InputDevice "Mouse0" "CorePointer"
InputDevice "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
RgbPath "/usr/X11R6/lib/X11/rgb"
ModulePath "/usr/X11R6/lib/modules"
FontPath "/usr/X11R6/lib/X11/fonts/misc/"
FontPath "/usr/X11R6/lib/X11/fonts/TTF/"
FontPath "/usr/X11R6/lib/X11/fonts/Speedo/"
FontPath "/usr/X11R6/lib/X11/fonts/Type1/"
FontPath "/usr/X11R6/lib/X11/fonts/CID/"
FontPath "/usr/X11R6/lib/X11/fonts/75dpi/"
FontPath "/usr/X11R6/lib/X11/fonts/100dpi/"
EndSection

Section "Module"
Load "extmod"
Load "glx"
Load "dri"
Load "dbe"
Load "record"
Load "xtrap"
Load "type1"
EndSection

Section "InputDevice"
Identifier "Keyboard0"
Driver "keyboard"
EndSection

Section "InputDevice"
Identifier "Mouse0"
Driver "mouse"
Option "Protocol" "auto"
Option "Device" "/dev/sysmouse"
EndSection

Section "Monitor"
Identifier "Monitor0"
VendorName "Monitor Vendor"
ModelName "Monitor Model"
EndSection

Section "Device"
Identifier "Card0"
Driver "via"
VendorName "Unknown Vendor"
BoardName "Unknown Board"
BusID "PCI:1:0:0"
Option "DisableIRQ"
Option "EnableAGPDMA"
EndSection

Section "Screen"
Identifier "Screen0"
Device "Card0"
Monitor "Monitor0"
SubSection "Display"
Viewport 0 0
Depth 16
Modes "1280x1024" "1024x768" "800x600" "640x480"
EndSubSection
EndSection

Section "DRI"
Mode 0666
EndSection

Xorg.0.log:

_XSERVTransSocketOpenCOTSServer: Unable to open socket
for inet6
_XSERVTransOpen: transport open failed for
inet6/ws.locore.ca:0
_XSERVTransMakeAllCOTSServerListeners: failed to open
listener for inet6

This is a pre-release version of the The X.Org
Foundation X11.
It is not supported in any way.
Bugs may be filed in the bugzilla at
http://bugs.freedesktop.org/.
Select the "xorg" product for bugs you find in this
release.
Before reporting bugs in pre-release versions please
check the
latest version in the The X.Org Foundation "monolithic
tree" CVS
repository hosted at
http://www.freedesktop.org/Software/xorg/
X Window System Version 6.8.99.7
Release Date: 15 May 2005 + cvs
X Protocol Version 11, Revision 0, Release 6.8.99.7
Build Operating System: FreeBSD 4.11 i386 [ELF]
Current Operating System: FreeBSD ws.locore.ca
4.11-STABLE FreeBSD 4.11-STABLE #20: Sat Ma i386
Build Date: 21 May 2005
Before reporting problems, check http://wiki.X.Org
to make sure that you have the latest version.
Module Loader present
Markers: (--) probed, (**) from config file, (==)
default setting,
(++) from command line, (!!) notice, (II) informational,
(WW) warning, (EE) error, (NI) not implemented, (??)
unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Sat May 21
15:11:18 2005
(==) Using config file: "/etc/X11/XF86Config"
(==) ServerLayout "XFree86 Configured"
(**) |-->Screen "Screen0" (0)
(**) | |-->Monitor "Monitor0"
(**) | |-->Device "Card0"
(**) |-->Input Device "Mouse0"
(**) |-->Input Device "Keyboard0"
(==) Keyboard: CustomKeycode disabled
(WW) `fonts.dir' not found (or not valid) in
"/usr/X11R6/lib/X11/fonts/Speedo/".
Entry deleted from font path.
(Run 'mkfontdir' on "/usr/X11R6/lib/X11/fonts/Speedo/").
(WW) `fonts.dir' not found (or not valid) in
"/usr/X11R6/lib/X11/fonts/CID/".
Entry deleted from font path.
(Run 'mkfontdir' on "/usr/X11R6/lib/X11/fonts/CID/").
(**) FontPath set to
"/usr/X11R6/lib/X11/fonts/misc/,/usr/X11R6/lib/X11/fonts/TTF/,/usr/X11R6/lib/X11/fonts/Type1/,/usr/X11R6/lib/X11/fonts/75dpi/,/usr/X11R6/lib/X11/fonts/100dpi/"
(**) RgbPath set to "/usr/X11R6/lib/X11/rgb"
(**) ModulePath set to "/usr/X11R6/lib/modules"
(II) Module ABI versions:
X.Org ANSI C Emulation: 0.2
X.Org Video Driver: 0.7
X.Org XInput driver : 0.4
X.Org Server Extension : 0.2
X.Org Font Renderer : 0.4
(II) Loader running on freebsd
(II) LoadModule: "bitmap"
(II) Loading /usr/X11R6/lib/modules/fonts/libbitmap.so
(II) Module bitmap: vendor="X.Org Foundation"
compiled for 6.8.99.7, module version = 1.0.0
Module class: X.Org Font Renderer
ABI class: X.Org Font Renderer, version 0.4
(II) Loading font Bitmap
(II) LoadModule: "pcidata"
(II) Loading /usr/X11R6/lib/modules/libpcidata.so
(II) Module pcidata: vendor="X.Org Foundation"
compiled for 6.8.99.7, module version = 1.0.0
ABI class: X.Org Video Driver, version 0.7
(--) Using syscons driver with X support (version 2.0)
(--) using VT number 9

(II) PCI: Probing config type using method 1(II) PCI: Config type is 1(II) PCI: stages = 0x03, oldVal1 = 0x00000000,(II) PCI: PCI scan (all values are in hex)(II) PCI: 00:00:0: chip 1106,3123 card 1106,aa01 rev 00(II) PCI: 00:01:0: chip 1106,b091 card 0000,0000 rev 00(II) PCI: 00:0d:0: chip 1106,3044 card 1106,3044 rev 80(II) PCI: 00:10:0: chip 1106,3038 card 1106,3038 rev 80(II) PCI: 00:10:1: chip 1106,3038 card 1106,3038 rev 80(II) PCI: 00:10:2: chip 1106,3038 card 1106,3038 rev 80(II) PCI: 00:10:3: chip 1106,3104 card 1106,3104 rev 82(II) PCI: 00:11:0: chip 1106,3177 card 1106,aa01 rev 00(II) PCI: 00:11:1: chip 1106,0571 card 1106,aa01 rev 06(II) PCI: 00:11:5: chip 1106,3059 card 1106,aa01 rev 50(II) PCI: 00:12:0: chip 1106,3065 card 1106,0102 rev 74(II) PCI: 01:00:0: chip 1106,3122 card 1106,3122 rev 03(II) PCI: End of PCI scan(II) Host-to-PCI bridge:(II) Bus 0: bridge is at (0:0:0), (0,0,1), BCTRL:(VGA_EN is set)(II) Bus 0 I/O range:[0] -1 0 0x00000000 - 0x0000ffff (0x10000) IX[B](II) Bus 0 non-prefetchable memory range:[0] -1 0 0x00000000 - 0xffffffff (0x0) MX[B](II) Bus 0 prefetchable memory range:[0] -1 0 0x00000000 - 0xffffffff (0x0) MX[B](II) PCI-to-PCI bridge:(II) Bus 1: bridge is at (0:1:0), (0,1,1), BCTRL:(VGA_EN is set)(II) Bus 1 non-prefetchable memory range:[0] -1 0 0xd4000000 - 0xd5ffffff (0x2000000) MX[B](II) Bus 1 prefetchable memory range:[0] -1 0 0xd0000000 - 0xd3ffffff (0x4000000) MX[B](II) PCI-to-ISA bridge:(II) Bus -1: bridge is at (0:17:0), (0,-1,-1), BCTRL:(VGA_EN is set)(--) PCI:*(1:0:0) unknown vendor (0x1106) unknown(0x3122) rev 3, Mem @ 0xd0000000/26, 0xd4000000/24(II) Addressable bus resource ranges are[0] -1 0 0x00000000 - 0xffffffff (0x0) MX[B][1] -1 0 0x00000000 - 0x0000ffff (0x10000) IX[B](II) OS-reported resource ranges:[0] -1 0 0xffe00000 - 0xffffffff (0x200000) MX[B](B)[1] -1 0 0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)[2] -1 0 0x000f0000 - 0x000fffff (0x10000) MX[B][3] -1 0 0x000c0000 - 0x000effff (0x30000) MX[B][4] -1 0 0x00000000 - 0x0009ffff (0xa0000) MX[B][5] -1 0 0x0000ffff - 0x0000ffff (0x1) IX[B][6] -1 0 0x00000000 - 0x000000ff (0x100) IX[B](II) PCI Memory resource overlap reduced 0xc0000000(II) Active PCI resource ranges:[0] -1 0 0xd6002000 - 0xd6003fff (0x2000) MX[B]E[1] -1 0 0xd6001000 - 0xd6001fff (0x1000) MX[B]E[2] -1 0 0xd6000000 - 0xd7ffffff (0x2000000) MX[B]E[3] -1 0 0xc0000000 - 0xbfffffff (0x0) MX[B]EO[4] -1 0 0xd4000000 - 0xd4ffffff (0x1000000) MX[B](B)[5] -1 0 0xd0000000 - 0xd3ffffff (0x4000000) MX[B](B)[6] -1 0 0x0000ec00 - 0x0000ecff (0x100) IX[B]E[7] -1 0 0x0000e400 - 0x0000e4ff (0x100) IX[B]E[8] -1 0 0x0000e000 - 0x0000e0ff (0x100) IX[B]E[9] -1 0 0x0000dc00 - 0x0000dcff (0x100) IX[B]E[10] -1 0 0x0000d800 - 0x0000d8ff (0x100) IX[B]E[11] -1 0 0x0000d400 - 0x0000d4ff (0x100) IX[B]E[12] -1 0 0x0000d000 - 0x0000d0ff (0x100) IX[B]E(II) PCI Memory resource overlap reduced 0xd6000000(II) Active PCI resource ranges after removing overlaps:[0] -1 0 0xd6002000 - 0xd6003fff (0x2000) MX[B]E[1] -1 0 0xd6001000 - 0xd6001fff (0x1000) MX[B]E[2] -1 0 0xd6000000 - 0xd6000fff (0x1000) MX[B]E[3] -1 0 0xc0000000 - 0xbfffffff (0x0) MX[B]EO[4] -1 0 0xd4000000 - 0xd4ffffff (0x1000000) MX[B](B)[5] -1 0 0xd0000000 - 0xd3ffffff (0x4000000) MX[B](B)[6] -1 0 0x0000ec00 - 0x0000ecff (0x100) IX[B]E[7] -1 0 0x0000e400 - 0x0000e4ff (0x100) IX[B]E[8] -1 0 0x0000e000 - 0x0000e0ff (0x100) IX[B]E[9] -1 0 0x0000dc00 - 0x0000dcff (0x100) IX[B]E[10] -1 0 0x0000d800 - 0x0000d8ff (0x100) IX[B]E[11] -1 0 0x0000d400 - 0x0000d4ff (0x100) IX[B]E[12] -1 0 0x0000d000 - 0x0000d0ff (0x100) IX[B]E(II) OS-reported resource ranges after removing[0] -1 0 0xffe00000 - 0xffffffff (0x200000) MX[B](B)[1] -1 0 0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)[2] -1 0 0x000f0000 - 0x000fffff (0x10000) MX[B][3] -1 0 0x000c0000 - 0x000effff (0x30000) MX[B][4] -1 0 0x00000000 - 0x0009ffff (0xa0000) MX[B][5] -1 0 0x0000ffff - 0x0000ffff (0x1) IX[B][6] -1 0 0x00000000 - 0x000000ff (0x100) IX[B](II) All system resource ranges:[0] -1 0 0xffe00000 - 0xffffffff (0x200000) MX[B](B)[1] -1 0 0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)[2] -1 0 0x000f0000 - 0x000fffff (0x10000) MX[B][3] -1 0 0x000c0000 - 0x000effff (0x30000) MX[B][4] -1 0 0x00000000 - 0x0009ffff (0xa0000) MX[B][5] -1 0 0xd6002000 - 0xd6003fff (0x2000) MX[B]E[6] -1 0 0xd6001000 - 0xd6001fff (0x1000) MX[B]E[7] -1 0 0xd6000000 - 0xd6000fff (0x1000) MX[B]E[8] -1 0 0xc0000000 - 0xbfffffff (0x0) MX[B]EO[9] -1 0 0xd4000000 - 0xd4ffffff (0x1000000) MX[B](B)[10] -1 0 0xd0000000 - 0xd3ffffff (0x4000000) MX[B](B)[11] -1 0 0x0000ffff - 0x0000ffff (0x1) IX[B][12] -1 0 0x00000000 - 0x000000ff (0x100) IX[B][13] -1 0 0x0000ec00 - 0x0000ecff (0x100) IX[B]E[14] -1 0 0x0000e400 - 0x0000e4ff (0x100) IX[B]E[15] -1 0 0x0000e000 - 0x0000e0ff (0x100) IX[B]E[16] -1 0 0x0000dc00 - 0x0000dcff (0x100) IX[B]E[17] -1 0 0x0000d800 - 0x0000d8ff (0x100) IX[B]E[18] -1 0 0x0000d400 - 0x0000d4ff (0x100) IX[B]E[19] -1 0 0x0000d000 - 0x0000d0ff (0x100) IX[B]E(II) LoadModule: "extmod"(II) Loading /usr/X11R6/lib/modules/extensions/libextmod.so(II) Module extmod: vendor="X.Org Foundation"(II) Loading extension SHAPE(II) Loading extension MIT-SUNDRY-NONSTANDARD(II) Loading extension BIG-REQUESTS(II) Loading extension SYNC(II) Loading extension MIT-SCREEN-SAVER(II) Loading extension XC-MISC(II) Loading extension XFree86-VidModeExtension(II) Loading extension XFree86-Misc(II) Loading extension XFree86-DGA(II) Loading extension DPMS(II) Loading extension TOG-CUP(II) Loading extension Extended-Visual-Information(II) Loading extension XVideo(II) Loading extension XVideo-MotionCompensation(II) Loading extension X-Resource(II) LoadModule: "glx"(II) Loading /usr/X11R6/lib/modules/extensions/libglx.so(II) Module glx: vendor="X.Org Foundation"(II) Loading sub module "GLcore"(II) LoadModule: "GLcore"(II) Loading /usr/X11R6/lib/modules/extensions/libGLcore.so(II) Module GLcore: vendor="X.Org Foundation"(II) Loading extension GLX(II) LoadModule: "dri"(II) Loading /usr/X11R6/lib/modules/extensions/libdri.so(II) Module dri: vendor="X.Org Foundation"(II) Loading sub module "drm"(II) LoadModule: "drm"(II) Loading /usr/X11R6/lib/modules/freebsd/libdrm.so(II) Module drm: vendor="X.Org Foundation"(II) Loading extension XFree86-DRI(II) LoadModule: "dbe"(II) Loading /usr/X11R6/lib/modules/extensions/libdbe.so(II) Module dbe: vendor="X.Org Foundation"(II) Loading extension DOUBLE-BUFFER(II) LoadModule: "record"(II) Loading /usr/X11R6/lib/modules/extensions/librecord.so(II) Module record: vendor="X.Org Foundation"(II) Loading extension RECORD(II) LoadModule: "xtrap"(II) Loading /usr/X11R6/lib/modules/extensions/libxtrap.so(II) Module xtrap: vendor="X.Org Foundation"(II) Loading extension DEC-XTRAP(II) LoadModule: "type1"(II) Loading /usr/X11R6/lib/modules/fonts/libtype1.so(II) Module type1: vendor="X.Org Foundation"(II) Loading font Type1(II) Loading font CID(II) LoadModule: "via"(II) Loading /usr/X11R6/lib/modules/drivers/via_drv.so(II) Module via: vendor="X.Org Foundation"(II) LoadModule: "mouse"(II) Loading /usr/X11R6/lib/modules/input/mouse_drv.so(II) Module mouse: vendor="X.Org Foundation"(II) LoadModule: "keyboard"(II) Loading /usr/X11R6/lib/modules/input/keyboard_drv.so(II) Module keyboard: vendor="X.Org Foundation"(II) VIA: driver for VIA chipsets: CLE266, KM400/KN400,(II) Primary Device is: PCI 01:00:0(--) Chipset CLE266 found(!!) VIA Technologies does not support or endorse this(!!) For support, please refer tohttp://unichrome.sourceforge.net/ or(!!) your X vendor.(II) resource ranges after xf86ClaimFixedResources() call:[0] -1 0 0xffe00000 - 0xffffffff (0x200000) MX[B](B)[1] -1 0 0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)[2] -1 0 0x000f0000 - 0x000fffff (0x10000) MX[B][3] -1 0 0x000c0000 - 0x000effff (0x30000) MX[B][4] -1 0 0x00000000 - 0x0009ffff (0xa0000) MX[B][5] -1 0 0xd6002000 - 0xd6003fff (0x2000) MX[B]E[6] -1 0 0xd6001000 - 0xd6001fff (0x1000) MX[B]E[7] -1 0 0xd6000000 - 0xd6000fff (0x1000) MX[B]E[8] -1 0 0xc0000000 - 0xbfffffff (0x0) MX[B]EO[9] -1 0 0xd4000000 - 0xd4ffffff (0x1000000) MX[B](B)[10] -1 0 0xd0000000 - 0xd3ffffff (0x4000000) MX[B](B)[11] -1 0 0x0000ffff - 0x0000ffff (0x1) IX[B][12] -1 0 0x00000000 - 0x000000ff (0x100) IX[B][13] -1 0 0x0000ec00 - 0x0000ecff (0x100) IX[B]E[14] -1 0 0x0000e400 - 0x0000e4ff (0x100) IX[B]E[15] -1 0 0x0000e000 - 0x0000e0ff (0x100) IX[B]E[16] -1 0 0x0000dc00 - 0x0000dcff (0x100) IX[B]E[17] -1 0 0x0000d800 - 0x0000d8ff (0x100) IX[B]E[18] -1 0 0x0000d400 - 0x0000d4ff (0x100) IX[B]E[19] -1 0 0x0000d000 - 0x0000d0ff (0x100) IX[B]E(II) resource ranges after probing:[0] -1 0 0xffe00000 - 0xffffffff (0x200000) MX[B](B)[1] -1 0 0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)[2] -1 0 0x000f0000 - 0x000fffff (0x10000) MX[B][3] -1 0 0x000c0000 - 0x000effff (0x30000) MX[B][4] -1 0 0x00000000 - 0x0009ffff (0xa0000) MX[B][5] -1 0 0xd6002000 - 0xd6003fff (0x2000) MX[B]E[6] -1 0 0xd6001000 - 0xd6001fff (0x1000) MX[B]E[7] -1 0 0xd6000000 - 0xd6000fff (0x1000) MX[B]E[8] -1 0 0xc0000000 - 0xbfffffff (0x0) MX[B]EO[9] -1 0 0xd4000000 - 0xd4ffffff (0x1000000) MX[B](B)[10] -1 0 0xd0000000 - 0xd3ffffff (0x4000000) MX[B](B)[11] 0 0 0x000a0000 - 0x000affff (0x10000) MS[B][12] 0 0 0x000b0000 - 0x000b7fff (0x8000) MS[B][13] 0 0 0x000b8000 - 0x000bffff (0x8000) MS[B][14] -1 0 0x0000ffff - 0x0000ffff (0x1) IX[B][15] -1 0 0x00000000 - 0x000000ff (0x100) IX[B][16] -1 0 0x0000ec00 - 0x0000ecff (0x100) IX[B]E[17] -1 0 0x0000e400 - 0x0000e4ff (0x100) IX[B]E[18] -1 0 0x0000e000 - 0x0000e0ff (0x100) IX[B]E[19] -1 0 0x0000dc00 - 0x0000dcff (0x100) IX[B]E[20] -1 0 0x0000d800 - 0x0000d8ff (0x100) IX[B]E[21] -1 0 0x0000d400 - 0x0000d4ff (0x100) IX[B]E[22] -1 0 0x0000d000 - 0x0000d0ff (0x100) IX[B]E[23] 0 0 0x000003b0 - 0x000003bb (0xc) IS[B][24] 0 0 0x000003c0 - 0x000003df (0x20) IS[B](II) Setting vga for screen 0.(II) VIA(0): VIAPreInit(II) Loading sub module "vgahw"(II) LoadModule: "vgahw"(II) Loading /usr/X11R6/lib/modules/libvgahw.so(II) Module vgahw: vendor="X.Org Foundation"(II) VIA(0): VIAGetRec(==) VIA(0): Depth 16, (==) framebuffer bpp 16(==) VIA(0): RGB weight 565(==) VIA(0): Default visual is TrueColor(**) VIA(0): Option "DisableIRQ"(**) VIA(0): Option "EnableAGPDMA"(==) VIA(0): Using HW cursor(**) VIA(0): Option: DisableIRQ - DRI IRQ Disabled(**) VIA(0): Option: EnableAGPDMA - Enabling AGP DMA(--) VIA(0): Chipset: "CLE266"(II) VIA(0): VIAMapMMIO(--) VIA(0): mapping MMIO @ 0xd4000000 with size 0x9000(--) VIA(0): mapping BitBlt MMIO @ 0xd4200000 with size(II) VIA(0): vgaHWGetIOBase: hwp-(--) VIA(0): Chipset Rev.: 3(WW) VIA(0): Manufacturer plainly copied main PCI ids(--) VIA(0): Detected VIA EPIA M/MII/....(II) VIA(0): Detected MemClk 4(II) VIA(0): ViaGetMemoryBandwidth(II) VIA(0): Detected TV Standard: NTSC.(==) VIA(0): Using gamma correction (1.0, 1.0, 1.0)(--) VIA(0): videoram = 65536k(II) Loading sub module "i2c"(II) LoadModule: "i2c"(II) Loading /usr/X11R6/lib/modules/libi2c.so(II) Module i2c: vendor="X.Org Foundation"(II) VIA(0): ViaI2CInit(II) VIA(0): ViaI2CBus1Init(II) VIA(0): I2C bus "I2C bus 1" initialized.(II) VIA(0): ViaI2cBus2Init(II) VIA(0): I2C bus "I2C bus 2" initialized.(II) VIA(0): ViaI2CBus3Init(II) VIA(0): I2C bus "I2C bus 3" initialized.(II) Loading sub module "ddc"(II) LoadModule: "ddc"(II) Loading /usr/X11R6/lib/modules/libddc.so(II) Module ddc: vendor="X.Org Foundation"(II) VIA(0): I2C device "I2C bus 1:ddc2" registered at(II) VIA(0): I2C device "I2C bus 1:ddc2" removed.(II) VIA(0): Manufacturer: DEL Model: 400c Serial#:(II) VIA(0): Year: 2004 Week: 50(II) VIA(0): EDID Version: 1.3(II) VIA(0): Analog Display Input, Input Voltage(II) VIA(0): Sync: Separate Composite SyncOnGreen(II) VIA(0): Max H-Image Size [cm]: horiz.: 38 vert.: 31(II) VIA(0): Gamma: 2.20(II) VIA(0): DPMS capabilities: StandBy Suspend Off;(II) VIA(0): Default color space is primary color space(II) VIA(0): First detailed timing is preferred mode(II) VIA(0): redX: 0.640 redY: 0.330 greenX: 0.300(II) VIA(0): blueX: 0.150 blueY: 0.060 whiteX: 0.313(II) VIA(0): Supported VESA Video Modes:(II) VIA(0): 720x400@70Hz(II) VIA(0): 640x480@60Hz(II) VIA(0): 640x480@75Hz(II) VIA(0): 800x600@60Hz(II) VIA(0): 800x600@75Hz(II) VIA(0): 1024x768@60Hz(II) VIA(0): 1024x768@75Hz(II) VIA(0): 1280x1024@75Hz(II) VIA(0): Manufacturer's mask: 0(II) VIA(0): Supported Future Video Modes:(II) VIA(0): #0: hsize: 1152 vsize 864 refresh: 75 (II) VIA(0): #1: hsize: 1280 vsize 1024 refresh: 60 (II) VIA(0): Supported additional Video Mode:(II) VIA(0): clock: 108.0 MHz Image Size: 376 x 301 mm(II) VIA(0): h_active: 1280 h_sync: 1328 h_sync_end_blank_end 1688 h_border: 0(II) VIA(0): v_active: 1024 v_sync: 1025 v_sync_end_blanking: 1066 v_border: 0(II) VIA(0): Serial No: T61164C9AHLD(II) VIA(0): Monitor name: DELL 1905FP(II) VIA(0): Ranges: V min: 56 V max: 76 Hz, H min: 30(II) VIA(0): ViaOutputsDetect(II) VIA(0): VIATVDetect(II) VIA(0): ViaVT162xDetect(II) VIA(0): I2C device "I2C bus 2:VT162x" registered(--) VIA(0): Detected VIA Technologies VT1622 TV Encoder(II) VIA(0): ViaTVInit(II) VIA(0): ViaVT162xInit(II) VIA(0): VT162xSave(II) VIA(0): VT1622DACSense(--) VIA(0): VT162x: Nothing connected.(II) VIA(0): ViaOutputsSelect(II) VIA(0): ViaOutputsSelect: X Configuration: 0x00(II) VIA(0): ViaOutputsSelect: BIOS Initialised(II) VIA(0): ViaOutputsSelect: CRT.(II) VIA(0): ViaModesAttach(II) VIA(0): Monitor0: Using default hsync range of(II) VIA(0): Monitor0: Using default vrefresh range of(II) VIA(0): Clock range: 20.00 to 230.00 MHz(II) VIA(0): ViaValidMode: Validating 640x350 (31500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "640x350" (vrefresh)(II) VIA(0): Not using default mode "320x175" (bad mode)(II) VIA(0): ViaValidMode: Validating 640x400 (31500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "640x400" (vrefresh)(II) VIA(0): Not using default mode "320x200" (bad mode)(II) VIA(0): ViaValidMode: Validating 720x400 (35500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "720x400" (vrefresh)(II) VIA(0): Not using default mode "360x200" (bad mode)(II) VIA(0): ViaValidMode: Validating 640x480 (25200)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "320x240" (bad mode)(II) VIA(0): ViaValidMode: Validating 640x480 (31500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "320x240" (bad mode)(II) VIA(0): ViaValidMode: Validating 640x480 (31500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "320x240" (bad mode)(II) VIA(0): ViaValidMode: Validating 640x480 (36000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "640x480" (vrefresh)(II) VIA(0): Not using default mode "320x240" (bad mode)(II) VIA(0): ViaValidMode: Validating 800x600 (36000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "400x300" (bad mode)(II) VIA(0): ViaValidMode: Validating 800x600 (40000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "400x300" (bad mode)(II) VIA(0): ViaValidMode: Validating 800x600 (50000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "400x300" (bad mode)(II) VIA(0): ViaValidMode: Validating 800x600 (49500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "400x300" (bad mode)(II) VIA(0): ViaValidMode: Validating 800x600 (56300)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "800x600" (vrefresh)(II) VIA(0): Not using default mode "400x300" (bad mode)(II) VIA(0): ViaValidMode: Validating 1024x768 (44900)(II) VIA(0): Not using default mode "1024x768"(interlace mode not supported)(II) VIA(0): Not using default mode "512x384" (bad mode)(II) VIA(0): ViaValidMode: Validating 1024x768 (65000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "512x384" (bad mode)(II) VIA(0): ViaValidMode: Validating 1024x768 (75000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "512x384" (bad mode)(II) VIA(0): ViaValidMode: Validating 1024x768 (78800)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "512x384" (bad mode)(II) VIA(0): ViaValidMode: Validating 1024x768 (94500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "1024x768"(vrefresh out of range)(II) VIA(0): Not using default mode "512x384" (bad mode)(II) VIA(0): ViaValidMode: Validating 1152x864 (108000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "576x432" (bad mode)(II) VIA(0): ViaValidMode: Validating 1280x960 (108000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "640x480" (bad mode)(II) VIA(0): ViaValidMode: Validating 1280x960 (148500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "1280x960" (hsync)(II) VIA(0): Not using default mode "640x480" (bad mode)(II) VIA(0): ViaValidMode: Validating 1280x1024 (108000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "640x512" (bad mode)(II) VIA(0): ViaValidMode: Validating 1280x1024 (135000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "640x512" (bad mode)(II) VIA(0): ViaValidMode: Validating 1280x1024 (157500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "1280x1024" (hsync)(II) VIA(0): Not using default mode "640x512" (bad mode)(II) VIA(0): ViaValidMode: Validating 1600x1200 (162000)(II) VIA(0): ViaModePrimaryVGAValid(WW) (1600x1200,Monitor0) mode clock 162MHz exceeds DDC(II) VIA(0): Not using default mode "800x600" (bad mode)(II) VIA(0): ViaValidMode: Validating 1600x1200 (175500)(II) VIA(0): ViaModePrimaryVGAValid(WW) (1600x1200,Monitor0) mode clock 175.5MHz exceeds(II) VIA(0): Not using default mode "800x600" (bad mode)(II) VIA(0): ViaValidMode: Validating 1600x1200 (189000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "1600x1200" (hsync)(II) VIA(0): Not using default mode "800x600" (bad mode)(II) VIA(0): ViaValidMode: Validating 1600x1200 (202500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "1600x1200" (hsync)(II) VIA(0): Not using default mode "800x600" (bad mode)(II) VIA(0): ViaValidMode: Validating 1600x1200 (229500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "1600x1200" (hsync)(II) VIA(0): Not using default mode "800x600" (bad mode)(II) VIA(0): ViaValidMode: Validating 1792x1344 (204800)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "1792x1344" (hsync)(II) VIA(0): Not using default mode "896x672" (bad mode)(II) VIA(0): Not using default mode "1792x1344" (bad)(II) VIA(0): Not using default mode "896x672" (bad mode)(II) VIA(0): ViaValidMode: Validating 1856x1392 (218300)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "1856x1392" (hsync)(II) VIA(0): Not using default mode "928x696" (bad mode)(II) VIA(0): Not using default mode "1856x1392" (bad)(II) VIA(0): Not using default mode "928x696" (bad mode)(II) VIA(0): Not using default mode "1920x1440" (bad)(II) VIA(0): Not using default mode "960x720" (bad mode)(II) VIA(0): Not using default mode "1920x1440" (bad)(II) VIA(0): Not using default mode "960x720" (bad mode)(II) VIA(0): ViaValidMode: Validating 832x624 (57284)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "416x312" (bad mode)(II) VIA(0): ViaValidMode: Validating 1152x768 (64995)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "1152x768"(vrefresh out of range)(II) VIA(0): Not using default mode "576x384" (bad mode)(II) VIA(0): ViaValidMode: Validating 1400x1050 (122000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "700x525" (bad mode)(II) VIA(0): ViaValidMode: Validating 1400x1050 (155800)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): CrtcHSyncEnd out of range.(II) VIA(0): Not using default mode "1400x1050"(horizontal sync too wide)(II) VIA(0): Not using default mode "700x525" (bad mode)(II) VIA(0): ViaValidMode: Validating 1600x1024 (106910)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "1600x1024" (no)(II) VIA(0): Not using default mode "800x512" (bad mode)(II) VIA(0): Not using default mode "1920x1440" (bad)(II) VIA(0): Not using default mode "960x720" (bad mode)(II) VIA(0): Not using default mode "2048x1536" (bad)(II) VIA(0): Not using default mode "1024x768" (bad)(II) VIA(0): Not using default mode "2048x1536" (bad)(II) VIA(0): Not using default mode "1024x768" (bad)(II) VIA(0): Not using default mode "2048x1536" (bad)(II) VIA(0): Not using default mode "1024x768" (bad)(II) VIA(0): ViaValidMode: Validating 1280x1024 (135000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): ViaValidMode: Validating 1024x768 (78800)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): ViaValidMode: Validating 800x600 (49500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): ViaValidMode: Validating 640x480 (31500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): Not using default mode "1600x1200" (width)(II) VIA(0): Not using default mode "1600x1200" (width)(II) VIA(0): Not using default mode "1400x1050" (width)(II) VIA(0): ViaValidMode: Validating 1280x1024 (108000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): ViaValidMode: Validating 1280x960 (108000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): ViaValidMode: Validating 1152x864 (108000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): ViaValidMode: Validating 1024x768 (75000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): ViaValidMode: Validating 1024x768 (65000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): ViaValidMode: Validating 832x624 (57284)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): ViaValidMode: Validating 800x600 (50000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): ViaValidMode: Validating 800x600 (40000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): ViaValidMode: Validating 800x600 (36000)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): ViaValidMode: Validating 640x480 (31500)(II) VIA(0): ViaModePrimaryVGAValid(II) VIA(0): ViaValidMode: Validating 640x480 (25200)(II) VIA(0): ViaModePrimaryVGAValid(--) VIA(0): Virtual size is 1280x1024 (pitch 1280)(**) VIA(0): *Default mode "1280x1024": 135.0 MHz(scaled from 3.0 MHz), 80.0 kHz, 75.0 Hz(II) VIA(0): Modeline "1280x1024" 135.00 1280 1296(**) VIA(0): *Default mode "1024x768": 78.8 MHz (scaled), 60.1 kHz, 75.1 Hz(II) VIA(0): Modeline "1024x768" 78.80 1024 1040(**) VIA(0): *Default mode "800x600": 49.5 MHz (scaled), 46.9 kHz, 75.0 Hz(II) VIA(0): Modeline "800x600" 49.50 800 816 896(**) VIA(0): *Default mode "640x480": 31.5 MHz (scaled), 37.5 kHz, 75.0 Hz(II) VIA(0): Modeline "640x480" 31.50 640 656 720(**) VIA(0): Default mode "1280x1024": 108.0 MHz(scaled from 2.4 MHz), 64.0 kHz, 60.0 Hz(II) VIA(0): Modeline "1280x1024" 108.00 1280 1328(**) VIA(0): Default mode "1280x960": 108.0 MHz(scaled from 2.4 MHz), 60.0 kHz, 60.0 Hz(II) VIA(0): Modeline "1280x960" 108.00 1280 1376(**) VIA(0): Default mode "1152x864": 108.0 MHz(scaled from 2.4 MHz), 67.5 kHz, 75.0 Hz(II) VIA(0): Modeline "1152x864" 108.00 1152 1216(**) VIA(0): Default mode "1024x768": 75.0 MHz (scaled), 56.5 kHz, 70.1 Hz(II) VIA(0): Modeline "1024x768" 75.00 1024 1048(**) VIA(0): Default mode "1024x768": 65.0 MHz (scaled), 48.4 kHz, 60.0 Hz(II) VIA(0): Modeline "1024x768" 65.00 1024 1048(**) VIA(0): Default mode "832x624": 57.3 MHz (scaled), 49.7 kHz, 74.6 Hz(II) VIA(0): Modeline "832x624" 57.28 832 864 928(**) VIA(0): Default mode "800x600": 50.0 MHz (scaled), 48.1 kHz, 72.2 Hz(II) VIA(0): Modeline "800x600" 50.00 800 856 976(**) VIA(0): Default mode "800x600": 40.0 MHz (scaled), 37.9 kHz, 60.3 Hz(II) VIA(0): Modeline "800x600" 40.00 800 840 968(**) VIA(0): Default mode "800x600": 36.0 MHz (scaled), 35.2 kHz, 56.2 Hz(II) VIA(0): Modeline "800x600" 36.00 800 824 896(**) VIA(0): Default mode "640x480": 31.5 MHz (scaled), 37.9 kHz, 72.8 Hz(II) VIA(0): Modeline "640x480" 31.50 640 664 704(**) VIA(0): Default mode "640x480": 25.2 MHz (scaled), 31.5 kHz, 60.0 Hz(II) VIA(0): Modeline "640x480" 25.20 640 656 752(--) VIA(0): Display dimensions: (380, 310) mm(--) VIA(0): DPI set to (85, 83)(II) Loading sub module "fb"(II) LoadModule: "fb"(II) Loading /usr/X11R6/lib/modules/libfb.so(II) Module fb: vendor="X.Org Foundation"(II) Loading sub module "xaa"(II) LoadModule: "xaa"(II) Loading /usr/X11R6/lib/modules/libxaa.so(II) Module xaa: vendor="X.Org Foundation"(II) Loading sub module "ramdac"(II) LoadModule: "ramdac"(II) Loading /usr/X11R6/lib/modules/libramdac.so(II) Module ramdac: vendor="X.Org Foundation"(II) VIA(0): VIAUnmapMem(II) do I need RAC? No, I don't.(II) resource ranges after preInit:[0] 0 0 0xd4000000 - 0xd4ffffff (0x1000000) MS[B][1] 0 0 0xd0000000 - 0xd3ffffff (0x4000000) MS[B][2] -1 0 0xffe00000 - 0xffffffff (0x200000) MX[B](B)[3] -1 0 0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)[4] -1 0 0x000f0000 - 0x000fffff (0x10000) MX[B][5] -1 0 0x000c0000 - 0x000effff (0x30000) MX[B][6] -1 0 0x00000000 - 0x0009ffff (0xa0000) MX[B][7] -1 0 0xd6002000 - 0xd6003fff (0x2000) MX[B]E[8] -1 0 0xd6001000 - 0xd6001fff (0x1000) MX[B]E[9] -1 0 0xd6000000 - 0xd6000fff (0x1000) MX[B]E[10] -1 0 0xc0000000 - 0xbfffffff (0x0) MX[B]EO[11] -1 0 0xd4000000 - 0xd4ffffff (0x1000000) MX[B](B)[12] -1 0 0xd0000000 - 0xd3ffffff (0x4000000) MX[B](B)[13] 0 0 0x000a0000 - 0x000affff (0x10000) MS[B][14] 0 0 0x000b0000 - 0x000b7fff (0x8000) MS[B][15] 0 0 0x000b8000 - 0x000bffff (0x8000) MS[B][16] -1 0 0x0000ffff - 0x0000ffff (0x1) IX[B][17] -1 0 0x00000000 - 0x000000ff (0x100) IX[B][18] -1 0 0x0000ec00 - 0x0000ecff (0x100) IX[B]E[19] -1 0 0x0000e400 - 0x0000e4ff (0x100) IX[B]E[20] -1 0 0x0000e000 - 0x0000e0ff (0x100) IX[B]E[21] -1 0 0x0000dc00 - 0x0000dcff (0x100) IX[B]E[22] -1 0 0x0000d800 - 0x0000d8ff (0x100) IX[B]E[23] -1 0 0x0000d400 - 0x0000d4ff (0x100) IX[B]E[24] -1 0 0x0000d000 - 0x0000d0ff (0x100) IX[B]E[25] 0 0 0x000003b0 - 0x000003bb (0xc) IS[B][26] 0 0 0x000003c0 - 0x000003df (0x20) IS[B](II) VIA(0): VIAScreenInit(II) VIA(0): VIAMapFB(--) VIA(0): mapping framebuffer @ 0xd0000000 with size(--) VIA(0): Frame buffer start: 0x286c2000, free(II) VIA(0): VIAMapMMIO(--) VIA(0): mapping MMIO @ 0xd4000000 with size 0x9000(--) VIA(0): mapping BitBlt MMIO @ 0xd4200000 with size(II) VIA(0): vgaHWGetIOBase: hwp-(II) VIA(0): VIASave(II) VIA(0): VT162xSave(II) VIA(0): VIAWriteMode(II) VIA(0): ViaModePrimary(II) VIA(0): ViaModePrimaryVGA(II) VIA(0): ViaModePrimaryVGA: Setting up 1280x1024(II) VIA(0): CrtcHTotal: 0x698(II) VIA(0): CrtcHDisplay: 0x500(II) VIA(0): CrtcHBlankStart: 0x500(II) VIA(0): CrtcHBlankEnd: 0x698(II) VIA(0): CrtcHSyncStart: 0x510(II) VIA(0): CrtcHSyncEnd: 0x5A0(II) VIA(0): CrtcVTotal: 0x42A(II) VIA(0): CrtcVDisplay: 0x400(II) VIA(0): CrtcVSyncStart: 0x401(II) VIA(0): CrtcVSyncEnd: 0x404(II) VIA(0): CrtcVBlankStart: 0x400(II) VIA(0): CrtcVBlankEnd: 0x42A(II) VIA(0): Offset: 0x140(II) VIA(0): Fetch Count: 0x140(II) VIA(0): ViaTVPower: Off.(II) VIA(0): VT1622Power(II) VIA(0): ViaSetPrimaryFIFO(II) VIA(0): ViaSetPrimaryExpireNumber(II) VIA(0): ViaSetPrimaryDotclock to 0x742(II) VIA(0): ViaSetUseExternalClock(II) VIA(0): 3D Engine has been initialized.(II) VIA(0): VIAAdjustFrame(II) VIA(0): VIAAdjustFrame(II) VIA(0): - Blanked(OK)(OK)(OK)(II) VIA(0): [drm] DRM interface version 1.2(II) VIA(0): [drm] created "via" driver at busid(II) VIA(0): [drm] added 8192 byte SAREA at 0xc1dd9000(II) VIA(0): [drm] mapped SAREA 0xc1dd9000 to 0x2c6c2000(II) VIA(0): [drm] framebuffer handle = 0xd0000000(II) VIA(0): [drm] added 1 reserved context for kernel(II) VIA(0): [dri] visual configs initialized.(II) VIA(0): [drm] register handle = 0xd4000000(II) VIA(0): [drm] mmio Registers = 0xd4000000(II) VIA(0): [dri] mmio mapped.(II) VIA(0): - Visuals set up(II) VIA(0): VIAInternalScreenInit(II) VIA(0): - B & W(II) VIA(0): Using 103 lines for offscreen memory.(II) VIA(0): Using XFree86 Acceleration Architecture (XAA)(==) VIA(0): Backing store disabled(II) VIA(0): - Backing store set up(II) VIA(0): - SW cursor set up(II) VIA(0): VIAHWCursorInit(II) VIA(0): - Def Color map set up(II) VIA(0): VIALoadPalette(II) VIA(0): - Palette loaded(II) VIA(0): - DPMS set up(II) VIA(0): - Color maps etc. set up(II) VIA(0): [drm] drmAgpEnabled succeeded(II) VIA(0): [drm] agpAddr = 0xc0000000(II) VIA(0): [drm] agpBase = 0x0(II) VIA(0): [drm] agpAddr = 0xc0000000(II) VIA(0): [drm] agpSize = 0x01e00000(II) VIA(0): [drm] agp physical addr = 0x00000000(II) VIA(0): [dri] use agp.(II) VIA(0): [drm] FBFreeStart= 0x002c1000 FBFreeEnd=(II) VIA(0): [dri] frame buffer initialized.(II) VIA(0): X context handle = 0x00000002(II) VIA(0): [drm] installed DRM signal handler(II) VIA(0): [DRI] installation complete(II) VIA(0): [dri] kernel data initialized.(II) VIA(0): [drm] Initialized AGP ring-buffer, size(II) VIA(0): direct rendering enabled_video.c : viaInitVideo : _video.c : viaSetupImageVideo: _video.c : viaGetPortAttribute : port 0 76_video.c : ColorKey 0x821_video.c : viaGetPortAttribute : port 0 79_video.c : viaGetPortAttribute : port 0 74_video.c : viaGetPortAttribute : port 0 75_video.c : viaGetPortAttribute : port 0 78_video.c : viaGetPortAttribute : port 0 77_video.c : viaResetVideo: _video.c : num_adaptors : 0(II) VIA(0): [XvMC] Initialized XvMC extension.(II) VIA(0): - Done(==) RandR enabled(II) Setting vga for screen 0.(II) Initializing built-in extension MIT-SHM(II) Initializing built-in extension XInputExtension(II) Initializing built-in extension XTEST(II) Initializing built-in extension XKEYBOARD(II) Initializing built-in extension XC-APPGROUP(II) Initializing built-in extension SECURITY(II) Initializing built-in extension XINERAMA(II) Initializing built-in extension XFIXES(II) Initializing built-in extension XFree86-Bigfont(II) Initializing built-in extension RENDER(II) Initializing built-in extension RANDR(II) Initializing built-in extension COMPOSITE(II) Initializing built-in extension DAMAGE(II) Initializing built-in extension XEVIE(**) Option "Protocol" "auto"(**) Mouse0: Device: "/dev/sysmouse"(**) Mouse0: Protocol: "auto"(**) Option "CorePointer"(**) Mouse0: Core Pointer(**) Option "Device" "/dev/sysmouse"(==) Mouse0: Emulate3Buttons, Emulate3Timeout: 50(==) Mouse0: Buttons: 3(**) Option "CoreKeyboard"(**) Keyboard0: Core Keyboard(**) Option "Protocol" "standard"(**) Keyboard0: Protocol: standard(**) Option "AutoRepeat" "500 30"(**) Option "XkbRules" "xorg"(**) Keyboard0: XkbRules: "xorg"(**) Option "XkbModel" "pc105"(**) Keyboard0: XkbModel: "pc105"(**) Option "XkbLayout" "us"(**) Keyboard0: XkbLayout: "us"(**) Option "CustomKeycodes" "off"(**) Keyboard0: CustomKeycodes disabled(II) XINPUT: Adding extended input device "Keyboard0"(type: KEYBOARD)(II) XINPUT: Adding extended input device "Mouse0"(type: MOUSE)(EE) Couldn't load XKB keymap, falling back to pre-XKB(II) Mouse0: SetupAuto: hw.iftype is 4, hw.model is 0(II) Mouse0: SetupAuto: protocol is SysMouse!(II) VIA(0): VIALoadPalette(II) VIA(0): VIALoadPalette(II) VIA(0): VIALoadPalette(II) 3rd Button detected: disabling emulate3Button_video.c : viaQueryImageAttributes :[0]=352, pitches[1]=0,[2]=0, offsets[0]=0, offsets[1]=0,[2]=0, width=352, height=240 (pool 2)(pool 2)(pool 2)(pool 2)(pool 2)(pool 2)(pool 2)(pool 2)(pool 2)_video.c : viaQueryImageAttributes :[0]=352, pitches[1]=0,[2]=0, offsets[0]=0, offsets[1]=0,[2]=146535168, width=352, height=240 _video.c : viaQueryImageAttributes :[0]=72, pitches[1]=0,[2]=135973276, offsets[0]=0,[1]=135973276, offsets[2]=31260758, width=352,_video.c : viaQueryImageAttributes :_video.c : viaSetPortAttribute : _video.c : viaSetPortAttribute : _video.c : viaSetPortAttribute : _video.c : viaSetPortAttribute : _video.c : viaSetPortAttribute : _video.c : viaSetPortAttribute : _video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! (pool 0)(pool 0)[0]: 0x286c2000[1]: 0x286c2000(0,352) Y (0,240)(957,1277) Y (0,240)_Video:(0,352) Y (0,240)(957,1277) Y (0,240)(957,1276) Y (0,239)[0] 00000254 00000000[1] 00000238 00029400[2] 000003e0 002b00ef[3] 0000023c 000002c0[4] 000003f8 00b00160[5] 000003f4 000002c0[6] 00000244 04fc00ef[7] 00000240 03bd0000[8] 00000234 02900000[9] 0000026c 00f0015f[10] 00000258 1d00101f[11] 00000250 00000000[12] 0000024c 00000000[13] 000003e8 00008f46[14] 000003e4 00400042[15] 00000220 00000821_Video via_video.c : PutImage done OK_video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=957 drw_y=0 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=937 drw_y=129 drw_w=320 drw_h=240_video.c : : S/W Overlay! (0,352) Y (0,240)(937,1257) Y (129,369)_Video:(0,352) Y (0,240)(937,1257) Y (129,369)(937,1256) Y (129,368)[0] 00000254 00000000[1] 00000238 00029400[2] 000003e0 002b00ef[3] 0000023c 000002c0[4] 000003f8 00b00160[5] 000003f4 000002c0[6] 00000244 04e80170[7] 00000240 03a90081[8] 00000234 02900000[9] 0000026c 00f0015f[10] 00000258 1d00101f[11] 00000250 00000000[12] 0000024c 00000000[13] 000003e8 00008f46[14] 000003e4 00400042[15] 00000220 00000821_Video via_video.c : PutImage done OK_video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=931 drw_y=155 drw_w=320 drw_h=240_video.c : : S/W Overlay! (0,352) Y (0,240)(931,1251) Y (155,395)_Video:(0,352) Y (0,240)(931,1251) Y (155,395)(931,1250) Y (155,394)[0] 00000254 00000000[1] 00000238 00029400[2] 000003e0 002b00ef[3] 0000023c 000002c0[4] 000003f8 00b00160[5] 000003f4 000002c0[6] 00000244 04e2018a[7] 00000240 03a3009b[8] 00000234 02900000[9] 0000026c 00f0015f[10] 00000258 1d00101f[11] 00000250 00000000[12] 0000024c 00000000[13] 000003e8 00008f46[14] 000003e4 00400042[15] 00000220 00000821_Video via_video.c : PutImage done OK_video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! (0,352) Y (0,240)(924,1244) Y (173,413)_Video:(0,352) Y (0,240)(924,1244) Y (173,413)(924,1243) Y (173,412)[0] 00000254 00000000[1] 00000238 00029400[2] 000003e0 002b00ef[3] 0000023c 000002c0[4] 000003f8 00b00160[5] 000003f4 000002c0[6] 00000244 04db019c[7] 00000240 039c00ad[8] 00000234 02900000[9] 0000026c 00f0015f[10] 00000258 1d00101f[11] 00000250 00000000[12] 0000024c 00000000[13] 000003e8 00008f46[14] 000003e4 00400042[15] 00000220 00000821_Video via_video.c : PutImage done OK_video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : src_x=0 src_y=0 src_w=352 src_h=240_video.c : drw_x=924 drw_y=173 drw_w=320 drw_h=240_video.c : : S/W Overlay! _video.c : viaQueryImageAttributes :_video.c : viaPutImage : called_video.c : FourCC=0x434d5658 width=352 height=240_video.c : srcklzzwxh:10000x=0 srcklzzwxh:10001y=0 srcklzzwxh:10002w=352 srcklzzwxh:10003h=240klzzwxh:29368colorkey=0x821klzzwxh:29369viaklzzwxh:10004video.c : drwklzzwxh:10005x=924 drwklzzwxh:10006y=173 drwklzzwxh:10007w=320 drwklzzwxh:10008h=240klzzwxh:29370viaklzzwxh:10009video.c : : S/W Overlayklzzwxh:10010 klzzwxh:29371ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29372viaklzzwxh:10011video.c : viaQueryImageAttributes :klzzwxh:29373FourCC=0x434d5658, width=352, height=240 klzzwxh:29374viaklzzwxh:10012video.c : viaPutImage : calledklzzwxh:29375viaklzzwxh:10013video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29376sync=0klzzwxh:29377viaklzzwxh:10014video.c : srcklzzwxh:10015x=0 srcklzzwxh:10016y=0 srcklzzwxh:10017w=352 srcklzzwxh:10018h=240klzzwxh:29378colorkey=0x821klzzwxh:29379viaklzzwxh:10019video.c : drwklzzwxh:10020x=924 drwklzzwxh:10021y=173 drwklzzwxh:10022w=320 drwklzzwxh:10023h=240klzzwxh:29380viaklzzwxh:10024video.c : : S/W Overlayklzzwxh:10025 klzzwxh:29381ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29382viaklzzwxh:10026video.c : viaQueryImageAttributes :klzzwxh:29383FourCC=0x434d5658, width=352, height=240 klzzwxh:29384viaklzzwxh:10027video.c : viaPutImage : calledklzzwxh:29385viaklzzwxh:10028video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29386sync=0klzzwxh:29387viaklzzwxh:10029video.c : srcklzzwxh:10030x=0 srcklzzwxh:10031y=0 srcklzzwxh:10032w=352 srcklzzwxh:10033h=240klzzwxh:29388colorkey=0x821klzzwxh:29389viaklzzwxh:10034video.c : drwklzzwxh:10035x=924 drwklzzwxh:10036y=173 drwklzzwxh:10037w=320 drwklzzwxh:10038h=240klzzwxh:29390viaklzzwxh:10039video.c : : S/W Overlayklzzwxh:10040 klzzwxh:29391ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29392viaklzzwxh:10041video.c : viaQueryImageAttributes :klzzwxh:29393FourCC=0x434d5658, width=352, height=240 klzzwxh:29394viaklzzwxh:10042video.c : viaPutImage : calledklzzwxh:29395viaklzzwxh:10043video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29396sync=0klzzwxh:29397viaklzzwxh:10044video.c : srcklzzwxh:10045x=0 srcklzzwxh:10046y=0 srcklzzwxh:10047w=352 srcklzzwxh:10048h=240klzzwxh:29398colorkey=0x821klzzwxh:29399viaklzzwxh:10049video.c : drwklzzwxh:10050x=924 drwklzzwxh:10051y=173 drwklzzwxh:10052w=320 drwklzzwxh:10053h=240klzzwxh:29400viaklzzwxh:10054video.c : : S/W Overlayklzzwxh:10055 klzzwxh:29401ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29402viaklzzwxh:10056video.c : viaQueryImageAttributes :klzzwxh:29403FourCC=0x434d5658, width=352, height=240 klzzwxh:29404viaklzzwxh:10057video.c : viaPutImage : calledklzzwxh:29405viaklzzwxh:10058video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29406sync=0klzzwxh:29407viaklzzwxh:10059video.c : srcklzzwxh:10060x=0 srcklzzwxh:10061y=0 srcklzzwxh:10062w=352 srcklzzwxh:10063h=240klzzwxh:29408colorkey=0x821klzzwxh:29409viaklzzwxh:10064video.c : drwklzzwxh:10065x=924 drwklzzwxh:10066y=173 drwklzzwxh:10067w=320 drwklzzwxh:10068h=240klzzwxh:29410viaklzzwxh:10069video.c : : S/W Overlayklzzwxh:10070 klzzwxh:29411ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29412viaklzzwxh:10071video.c : viaQueryImageAttributes :klzzwxh:29413FourCC=0x434d5658, width=352, height=240 klzzwxh:29414viaklzzwxh:10072video.c : viaPutImage : calledklzzwxh:29415viaklzzwxh:10073video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29416sync=0klzzwxh:29417viaklzzwxh:10074video.c : srcklzzwxh:10075x=0 srcklzzwxh:10076y=0 srcklzzwxh:10077w=352 srcklzzwxh:10078h=240klzzwxh:29418colorkey=0x821klzzwxh:29419viaklzzwxh:10079video.c : drwklzzwxh:10080x=924 drwklzzwxh:10081y=173 drwklzzwxh:10082w=320 drwklzzwxh:10083h=240klzzwxh:29420viaklzzwxh:10084video.c : : S/W Overlayklzzwxh:10085 klzzwxh:29421ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29422viaklzzwxh:10086video.c : viaQueryImageAttributes :klzzwxh:29423FourCC=0x434d5658, width=352, height=240 klzzwxh:29424viaklzzwxh:10087video.c : viaPutImage : calledklzzwxh:29425viaklzzwxh:10088video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29426sync=0klzzwxh:29427viaklzzwxh:10089video.c : srcklzzwxh:10090x=0 srcklzzwxh:10091y=0 srcklzzwxh:10092w=352 srcklzzwxh:10093h=240klzzwxh:29428colorkey=0x821klzzwxh:29429viaklzzwxh:10094video.c : drwklzzwxh:10095x=924 drwklzzwxh:10096y=173 drwklzzwxh:10097w=320 drwklzzwxh:10098h=240klzzwxh:29430viaklzzwxh:10099video.c : : S/W Overlayklzzwxh:10100 klzzwxh:29431ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29432viaklzzwxh:10101video.c : viaQueryImageAttributes :klzzwxh:29433FourCC=0x434d5658, width=352, height=240 klzzwxh:29434viaklzzwxh:10102video.c : viaPutImage : calledklzzwxh:29435viaklzzwxh:10103video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29436sync=0klzzwxh:29437viaklzzwxh:10104video.c : srcklzzwxh:10105x=0 srcklzzwxh:10106y=0 srcklzzwxh:10107w=352 srcklzzwxh:10108h=240klzzwxh:29438colorkey=0x821klzzwxh:29439viaklzzwxh:10109video.c : drwklzzwxh:10110x=924 drwklzzwxh:10111y=173 drwklzzwxh:10112w=320 drwklzzwxh:10113h=240klzzwxh:29440viaklzzwxh:10114video.c : : S/W Overlayklzzwxh:10115 klzzwxh:29441ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29442viaklzzwxh:10116video.c : viaQueryImageAttributes :klzzwxh:29443FourCC=0x434d5658, width=352, height=240 klzzwxh:29444viaklzzwxh:10117video.c : viaPutImage : calledklzzwxh:29445viaklzzwxh:10118video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29446sync=0klzzwxh:29447viaklzzwxh:10119video.c : srcklzzwxh:10120x=0 srcklzzwxh:10121y=0 srcklzzwxh:10122w=352 srcklzzwxh:10123h=240klzzwxh:29448colorkey=0x821klzzwxh:29449viaklzzwxh:10124video.c : drwklzzwxh:10125x=924 drwklzzwxh:10126y=173 drwklzzwxh:10127w=320 drwklzzwxh:10128h=240klzzwxh:29450viaklzzwxh:10129video.c : : S/W Overlayklzzwxh:10130 klzzwxh:29451ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29452viaklzzwxh:10131video.c : viaQueryImageAttributes :klzzwxh:29453FourCC=0x434d5658, width=352, height=240 klzzwxh:29454viaklzzwxh:10132video.c : viaPutImage : calledklzzwxh:29455viaklzzwxh:10133video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29456sync=0klzzwxh:29457viaklzzwxh:10134video.c : srcklzzwxh:10135x=0 srcklzzwxh:10136y=0 srcklzzwxh:10137w=352 srcklzzwxh:10138h=240klzzwxh:29458colorkey=0x821klzzwxh:29459viaklzzwxh:10139video.c : drwklzzwxh:10140x=924 drwklzzwxh:10141y=173 drwklzzwxh:10142w=320 drwklzzwxh:10143h=240klzzwxh:29460viaklzzwxh:10144video.c : : S/W Overlayklzzwxh:10145 klzzwxh:29461ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29462viaklzzwxh:10146video.c : viaQueryImageAttributes :klzzwxh:29463FourCC=0x434d5658, width=352, height=240 klzzwxh:29464viaklzzwxh:10147video.c : viaPutImage : calledklzzwxh:29465viaklzzwxh:10148video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29466sync=0klzzwxh:29467viaklzzwxh:10149video.c : srcklzzwxh:10150x=0 srcklzzwxh:10151y=0 srcklzzwxh:10152w=352 srcklzzwxh:10153h=240klzzwxh:29468colorkey=0x821klzzwxh:29469viaklzzwxh:10154video.c : drwklzzwxh:10155x=924 drwklzzwxh:10156y=173 drwklzzwxh:10157w=320 drwklzzwxh:10158h=240klzzwxh:29470viaklzzwxh:10159video.c : : S/W Overlayklzzwxh:10160 klzzwxh:29471ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29472viaklzzwxh:10161video.c : viaQueryImageAttributes :klzzwxh:29473FourCC=0x434d5658, width=352, height=240 klzzwxh:29474viaklzzwxh:10162video.c : viaPutImage : calledklzzwxh:29475viaklzzwxh:10163video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29476sync=0klzzwxh:29477viaklzzwxh:10164video.c : srcklzzwxh:10165x=0 srcklzzwxh:10166y=0 srcklzzwxh:10167w=352 srcklzzwxh:10168h=240klzzwxh:29478colorkey=0x821klzzwxh:29479viaklzzwxh:10169video.c : drwklzzwxh:10170x=924 drwklzzwxh:10171y=173 drwklzzwxh:10172w=320 drwklzzwxh:10173h=240klzzwxh:29480viaklzzwxh:10174video.c : : S/W Overlayklzzwxh:10175 klzzwxh:29481ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29482viaklzzwxh:10176video.c : viaQueryImageAttributes :klzzwxh:29483FourCC=0x434d5658, width=352, height=240 klzzwxh:29484viaklzzwxh:10177video.c : viaPutImage : calledklzzwxh:29485viaklzzwxh:10178video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29486sync=0klzzwxh:29487viaklzzwxh:10179video.c : srcklzzwxh:10180x=0 srcklzzwxh:10181y=0 srcklzzwxh:10182w=352 srcklzzwxh:10183h=240klzzwxh:29488colorkey=0x821klzzwxh:29489viaklzzwxh:10184video.c : drwklzzwxh:10185x=924 drwklzzwxh:10186y=173 drwklzzwxh:10187w=320 drwklzzwxh:10188h=240klzzwxh:29490viaklzzwxh:10189video.c : : S/W Overlayklzzwxh:10190 klzzwxh:29491ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29492viaklzzwxh:10191video.c : viaQueryImageAttributes :klzzwxh:29493FourCC=0x434d5658, width=352, height=240 klzzwxh:29494viaklzzwxh:10192video.c : viaPutImage : calledklzzwxh:29495viaklzzwxh:10193video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29496sync=0klzzwxh:29497viaklzzwxh:10194video.c : srcklzzwxh:10195x=0 srcklzzwxh:10196y=0 srcklzzwxh:10197w=352 srcklzzwxh:10198h=240klzzwxh:29498colorkey=0x821klzzwxh:29499viaklzzwxh:10199video.c : drwklzzwxh:10200x=924 drwklzzwxh:10201y=173 drwklzzwxh:10202w=320 drwklzzwxh:10203h=240klzzwxh:29500viaklzzwxh:10204video.c : : S/W Overlayklzzwxh:10205 klzzwxh:29501ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29502viaklzzwxh:10206video.c : viaQueryImageAttributes :klzzwxh:29503FourCC=0x434d5658, width=352, height=240 klzzwxh:29504viaklzzwxh:10207video.c : viaPutImage : calledklzzwxh:29505viaklzzwxh:10208video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29506sync=0klzzwxh:29507viaklzzwxh:10209video.c : srcklzzwxh:10210x=0 srcklzzwxh:10211y=0 srcklzzwxh:10212w=352 srcklzzwxh:10213h=240klzzwxh:29508colorkey=0x821klzzwxh:29509viaklzzwxh:10214video.c : drwklzzwxh:10215x=924 drwklzzwxh:10216y=173 drwklzzwxh:10217w=320 drwklzzwxh:10218h=240klzzwxh:29510viaklzzwxh:10219video.c : : S/W Overlayklzzwxh:10220 klzzwxh:29511ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29512viaklzzwxh:10221video.c : viaQueryImageAttributes :klzzwxh:29513FourCC=0x434d5658, width=352, height=240 klzzwxh:29514viaklzzwxh:10222video.c : viaPutImage : calledklzzwxh:29515viaklzzwxh:10223video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29516sync=0klzzwxh:29517viaklzzwxh:10224video.c : srcklzzwxh:10225x=0 srcklzzwxh:10226y=0 srcklzzwxh:10227w=352 srcklzzwxh:10228h=240klzzwxh:29518colorkey=0x821klzzwxh:29519viaklzzwxh:10229video.c : drwklzzwxh:10230x=924 drwklzzwxh:10231y=173 drwklzzwxh:10232w=320 drwklzzwxh:10233h=240klzzwxh:29520viaklzzwxh:10234video.c : : S/W Overlayklzzwxh:10235 klzzwxh:29521ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29522viaklzzwxh:10236video.c : viaQueryImageAttributes :klzzwxh:29523FourCC=0x434d5658, width=352, height=240 klzzwxh:29524viaklzzwxh:10237video.c : viaPutImage : calledklzzwxh:29525viaklzzwxh:10238video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29526sync=0klzzwxh:29527viaklzzwxh:10239video.c : srcklzzwxh:10240x=0 srcklzzwxh:10241y=0 srcklzzwxh:10242w=352 srcklzzwxh:10243h=240klzzwxh:29528colorkey=0x821klzzwxh:29529viaklzzwxh:10244video.c : drwklzzwxh:10245x=924 drwklzzwxh:10246y=173 drwklzzwxh:10247w=320 drwklzzwxh:10248h=240klzzwxh:29530viaklzzwxh:10249video.c : : S/W Overlayklzzwxh:10250 klzzwxh:29531ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29532viaklzzwxh:10251video.c : viaQueryImageAttributes :klzzwxh:29533FourCC=0x434d5658, width=352, height=240 klzzwxh:29534viaklzzwxh:10252video.c : viaPutImage : calledklzzwxh:29535viaklzzwxh:10253video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29536sync=0klzzwxh:29537viaklzzwxh:10254video.c : srcklzzwxh:10255x=0 srcklzzwxh:10256y=0 srcklzzwxh:10257w=352 srcklzzwxh:10258h=240klzzwxh:29538colorkey=0x821klzzwxh:29539viaklzzwxh:10259video.c : drwklzzwxh:10260x=924 drwklzzwxh:10261y=173 drwklzzwxh:10262w=320 drwklzzwxh:10263h=240klzzwxh:29540viaklzzwxh:10264video.c : : S/W Overlayklzzwxh:10265 klzzwxh:29541ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29542viaklzzwxh:10266video.c : viaQueryImageAttributes :klzzwxh:29543FourCC=0x434d5658, width=352, height=240 klzzwxh:29544viaklzzwxh:10267video.c : viaPutImage : calledklzzwxh:29545viaklzzwxh:10268video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29546sync=0klzzwxh:29547viaklzzwxh:10269video.c : srcklzzwxh:10270x=0 srcklzzwxh:10271y=0 srcklzzwxh:10272w=352 srcklzzwxh:10273h=240klzzwxh:29548colorkey=0x821klzzwxh:29549viaklzzwxh:10274video.c : drwklzzwxh:10275x=924 drwklzzwxh:10276y=173 drwklzzwxh:10277w=320 drwklzzwxh:10278h=240klzzwxh:29550viaklzzwxh:10279video.c : : S/W Overlayklzzwxh:10280 klzzwxh:29551ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29552viaklzzwxh:10281video.c : viaQueryImageAttributes :klzzwxh:29553FourCC=0x434d5658, width=352, height=240 klzzwxh:29554viaklzzwxh:10282video.c : viaPutImage : calledklzzwxh:29555viaklzzwxh:10283video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29556sync=0klzzwxh:29557viaklzzwxh:10284video.c : srcklzzwxh:10285x=0 srcklzzwxh:10286y=0 srcklzzwxh:10287w=352 srcklzzwxh:10288h=240klzzwxh:29558colorkey=0x821klzzwxh:29559viaklzzwxh:10289video.c : drwklzzwxh:10290x=924 drwklzzwxh:10291y=173 drwklzzwxh:10292w=320 drwklzzwxh:10293h=240klzzwxh:29560viaklzzwxh:10294video.c : : S/W Overlayklzzwxh:10295 klzzwxh:29561ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29562viaklzzwxh:10296video.c : viaQueryImageAttributes :klzzwxh:29563FourCC=0x434d5658, width=352, height=240 klzzwxh:29564viaklzzwxh:10297video.c : viaPutImage : calledklzzwxh:29565viaklzzwxh:10298video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29566sync=0klzzwxh:29567viaklzzwxh:10299video.c : srcklzzwxh:10300x=0 srcklzzwxh:10301y=0 srcklzzwxh:10302w=352 srcklzzwxh:10303h=240klzzwxh:29568colorkey=0x821klzzwxh:29569viaklzzwxh:10304video.c : drwklzzwxh:10305x=924 drwklzzwxh:10306y=173 drwklzzwxh:10307w=320 drwklzzwxh:10308h=240klzzwxh:29570viaklzzwxh:10309video.c : : S/W Overlayklzzwxh:10310 klzzwxh:29571ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29572viaklzzwxh:10311video.c : viaQueryImageAttributes :klzzwxh:29573FourCC=0x434d5658, width=352, height=240 klzzwxh:29574viaklzzwxh:10312video.c : viaPutImage : calledklzzwxh:29575viaklzzwxh:10313video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29576sync=0klzzwxh:29577viaklzzwxh:10314video.c : srcklzzwxh:10315x=0 srcklzzwxh:10316y=0 srcklzzwxh:10317w=352 srcklzzwxh:10318h=240klzzwxh:29578colorkey=0x821klzzwxh:29579viaklzzwxh:10319video.c : drwklzzwxh:10320x=924 drwklzzwxh:10321y=173 drwklzzwxh:10322w=320 drwklzzwxh:10323h=240klzzwxh:29580viaklzzwxh:10324video.c : : S/W Overlayklzzwxh:10325 klzzwxh:29581ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29582viaklzzwxh:10326video.c : viaQueryImageAttributes :klzzwxh:29583FourCC=0x434d5658, width=352, height=240 klzzwxh:29584viaklzzwxh:10327video.c : viaPutImage : calledklzzwxh:29585viaklzzwxh:10328video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29586sync=0klzzwxh:29587viaklzzwxh:10329video.c : srcklzzwxh:10330x=0 srcklzzwxh:10331y=0 srcklzzwxh:10332w=352 srcklzzwxh:10333h=240klzzwxh:29588colorkey=0x821klzzwxh:29589viaklzzwxh:10334video.c : drwklzzwxh:10335x=924 drwklzzwxh:10336y=173 drwklzzwxh:10337w=320 drwklzzwxh:10338h=240klzzwxh:29590viaklzzwxh:10339video.c : : S/W Overlayklzzwxh:10340 klzzwxh:29591ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29592viaklzzwxh:10341video.c : viaQueryImageAttributes :klzzwxh:29593FourCC=0x434d5658, width=352, height=240 klzzwxh:29594viaklzzwxh:10342video.c : viaPutImage : calledklzzwxh:29595viaklzzwxh:10343video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29596sync=0klzzwxh:29597viaklzzwxh:10344video.c : srcklzzwxh:10345x=0 srcklzzwxh:10346y=0 srcklzzwxh:10347w=352 srcklzzwxh:10348h=240klzzwxh:29598colorkey=0x821klzzwxh:29599viaklzzwxh:10349video.c : drwklzzwxh:10350x=924 drwklzzwxh:10351y=173 drwklzzwxh:10352w=320 drwklzzwxh:10353h=240klzzwxh:29600viaklzzwxh:10354video.c : : S/W Overlayklzzwxh:10355 klzzwxh:29601ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29602viaklzzwxh:10356video.c : viaQueryImageAttributes :klzzwxh:29603FourCC=0x434d5658, width=352, height=240 klzzwxh:29604viaklzzwxh:10357video.c : viaPutImage : calledklzzwxh:29605viaklzzwxh:10358video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29606sync=0klzzwxh:29607viaklzzwxh:10359video.c : srcklzzwxh:10360x=0 srcklzzwxh:10361y=0 srcklzzwxh:10362w=352 srcklzzwxh:10363h=240klzzwxh:29608colorkey=0x821klzzwxh:29609viaklzzwxh:10364video.c : drwklzzwxh:10365x=924 drwklzzwxh:10366y=173 drwklzzwxh:10367w=320 drwklzzwxh:10368h=240klzzwxh:29610viaklzzwxh:10369video.c : : S/W Overlayklzzwxh:10370 klzzwxh:29611ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29612viaklzzwxh:10371video.c : viaQueryImageAttributes :klzzwxh:29613FourCC=0x434d5658, width=352, height=240 klzzwxh:29614viaklzzwxh:10372video.c : viaPutImage : calledklzzwxh:29615viaklzzwxh:10373video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29616sync=0klzzwxh:29617viaklzzwxh:10374video.c : srcklzzwxh:10375x=0 srcklzzwxh:10376y=0 srcklzzwxh:10377w=352 srcklzzwxh:10378h=240klzzwxh:29618colorkey=0x821klzzwxh:29619viaklzzwxh:10379video.c : drwklzzwxh:10380x=924 drwklzzwxh:10381y=173 drwklzzwxh:10382w=320 drwklzzwxh:10383h=240klzzwxh:29620viaklzzwxh:10384video.c : : S/W Overlayklzzwxh:10385 klzzwxh:29621ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29622viaklzzwxh:10386video.c : viaQueryImageAttributes :klzzwxh:29623FourCC=0x434d5658, width=352, height=240 klzzwxh:29624viaklzzwxh:10387video.c : viaPutImage : calledklzzwxh:29625viaklzzwxh:10388video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29626sync=0klzzwxh:29627viaklzzwxh:10389video.c : srcklzzwxh:10390x=0 srcklzzwxh:10391y=0 srcklzzwxh:10392w=352 srcklzzwxh:10393h=240klzzwxh:29628colorkey=0x821klzzwxh:29629viaklzzwxh:10394video.c : drwklzzwxh:10395x=924 drwklzzwxh:10396y=173 drwklzzwxh:10397w=320 drwklzzwxh:10398h=240klzzwxh:29630viaklzzwxh:10399video.c : : S/W Overlayklzzwxh:10400 klzzwxh:29631ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29632viaklzzwxh:10401video.c : viaQueryImageAttributes :klzzwxh:29633FourCC=0x434d5658, width=352, height=240 klzzwxh:29634viaklzzwxh:10402video.c : viaPutImage : calledklzzwxh:29635viaklzzwxh:10403video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29636sync=0klzzwxh:29637viaklzzwxh:10404video.c : srcklzzwxh:10405x=0 srcklzzwxh:10406y=0 srcklzzwxh:10407w=352 srcklzzwxh:10408h=240klzzwxh:29638colorkey=0x821klzzwxh:29639viaklzzwxh:10409video.c : drwklzzwxh:10410x=924 drwklzzwxh:10411y=173 drwklzzwxh:10412w=320 drwklzzwxh:10413h=240klzzwxh:29640viaklzzwxh:10414video.c : : S/W Overlayklzzwxh:10415 klzzwxh:29641ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29642viaklzzwxh:10416video.c : viaQueryImageAttributes :klzzwxh:29643FourCC=0x434d5658, width=352, height=240 klzzwxh:29644viaklzzwxh:10417video.c : viaPutImage : calledklzzwxh:29645viaklzzwxh:10418video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29646sync=0klzzwxh:29647viaklzzwxh:10419video.c : srcklzzwxh:10420x=0 srcklzzwxh:10421y=0 srcklzzwxh:10422w=352 srcklzzwxh:10423h=240klzzwxh:29648colorkey=0x821klzzwxh:29649viaklzzwxh:10424video.c : drwklzzwxh:10425x=924 drwklzzwxh:10426y=173 drwklzzwxh:10427w=320 drwklzzwxh:10428h=240klzzwxh:29650viaklzzwxh:10429video.c : : S/W Overlayklzzwxh:10430 klzzwxh:29651ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29652viaklzzwxh:10431video.c : viaQueryImageAttributes :klzzwxh:29653FourCC=0x434d5658, width=352, height=240 klzzwxh:29654viaklzzwxh:10432video.c : viaPutImage : calledklzzwxh:29655viaklzzwxh:10433video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29656sync=0klzzwxh:29657viaklzzwxh:10434video.c : srcklzzwxh:10435x=0 srcklzzwxh:10436y=0 srcklzzwxh:10437w=352 srcklzzwxh:10438h=240klzzwxh:29658colorkey=0x821klzzwxh:29659viaklzzwxh:10439video.c : drwklzzwxh:10440x=924 drwklzzwxh:10441y=173 drwklzzwxh:10442w=320 drwklzzwxh:10443h=240klzzwxh:29660viaklzzwxh:10444video.c : : S/W Overlayklzzwxh:10445 klzzwxh:29661ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29662viaklzzwxh:10446video.c : viaQueryImageAttributes :klzzwxh:29663FourCC=0x434d5658, width=352, height=240 klzzwxh:29664viaklzzwxh:10447video.c : viaPutImage : calledklzzwxh:29665viaklzzwxh:10448video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29666sync=0klzzwxh:29667viaklzzwxh:10449video.c : srcklzzwxh:10450x=0 srcklzzwxh:10451y=0 srcklzzwxh:10452w=352 srcklzzwxh:10453h=240klzzwxh:29668colorkey=0x821klzzwxh:29669viaklzzwxh:10454video.c : drwklzzwxh:10455x=924 drwklzzwxh:10456y=173 drwklzzwxh:10457w=320 drwklzzwxh:10458h=240klzzwxh:29670viaklzzwxh:10459video.c : : S/W Overlayklzzwxh:10460 klzzwxh:29671ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29672viaklzzwxh:10461video.c : viaQueryImageAttributes :klzzwxh:29673FourCC=0x434d5658, width=352, height=240 klzzwxh:29674viaklzzwxh:10462video.c : viaPutImage : calledklzzwxh:29675viaklzzwxh:10463video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29676sync=0klzzwxh:29677viaklzzwxh:10464video.c : srcklzzwxh:10465x=0 srcklzzwxh:10466y=0 srcklzzwxh:10467w=352 srcklzzwxh:10468h=240klzzwxh:29678colorkey=0x821klzzwxh:29679viaklzzwxh:10469video.c : drwklzzwxh:10470x=924 drwklzzwxh:10471y=173 drwklzzwxh:10472w=320 drwklzzwxh:10473h=240klzzwxh:29680viaklzzwxh:10474video.c : : S/W Overlayklzzwxh:10475 klzzwxh:29681ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29682viaklzzwxh:10476video.c : viaQueryImageAttributes :klzzwxh:29683FourCC=0x434d5658, width=352, height=240 klzzwxh:29684viaklzzwxh:10477video.c : viaPutImage : calledklzzwxh:29685viaklzzwxh:10478video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29686sync=0klzzwxh:29687viaklzzwxh:10479video.c : srcklzzwxh:10480x=0 srcklzzwxh:10481y=0 srcklzzwxh:10482w=352 srcklzzwxh:10483h=240klzzwxh:29688colorkey=0x821klzzwxh:29689viaklzzwxh:10484video.c : drwklzzwxh:10485x=924 drwklzzwxh:10486y=173 drwklzzwxh:10487w=320 drwklzzwxh:10488h=240klzzwxh:29690viaklzzwxh:10489video.c : : S/W Overlayklzzwxh:10490 klzzwxh:29691ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29692viaklzzwxh:10491video.c : viaQueryImageAttributes :klzzwxh:29693FourCC=0x434d5658, width=352, height=240 klzzwxh:29694viaklzzwxh:10492video.c : viaPutImage : calledklzzwxh:29695viaklzzwxh:10493video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29696sync=0klzzwxh:29697viaklzzwxh:10494video.c : srcklzzwxh:10495x=0 srcklzzwxh:10496y=0 srcklzzwxh:10497w=352 srcklzzwxh:10498h=240klzzwxh:29698colorkey=0x821klzzwxh:29699viaklzzwxh:10499video.c : drwklzzwxh:10500x=924 drwklzzwxh:10501y=173 drwklzzwxh:10502w=320 drwklzzwxh:10503h=240klzzwxh:29700viaklzzwxh:10504video.c : : S/W Overlayklzzwxh:10505 klzzwxh:29701ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29702viaklzzwxh:10506video.c : viaQueryImageAttributes :klzzwxh:29703FourCC=0x434d5658, width=352, height=240 klzzwxh:29704viaklzzwxh:10507video.c : viaPutImage : calledklzzwxh:29705viaklzzwxh:10508video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29706sync=0klzzwxh:29707viaklzzwxh:10509video.c : srcklzzwxh:10510x=0 srcklzzwxh:10511y=0 srcklzzwxh:10512w=352 srcklzzwxh:10513h=240klzzwxh:29708colorkey=0x821klzzwxh:29709viaklzzwxh:10514video.c : drwklzzwxh:10515x=924 drwklzzwxh:10516y=173 drwklzzwxh:10517w=320 drwklzzwxh:10518h=240klzzwxh:29710viaklzzwxh:10519video.c : : S/W Overlayklzzwxh:10520 klzzwxh:29711ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29712viaklzzwxh:10521video.c : viaQueryImageAttributes :klzzwxh:29713FourCC=0x434d5658, width=352, height=240 klzzwxh:29714viaklzzwxh:10522video.c : viaPutImage : calledklzzwxh:29715viaklzzwxh:10523video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29716sync=0klzzwxh:29717viaklzzwxh:10524video.c : srcklzzwxh:10525x=0 srcklzzwxh:10526y=0 srcklzzwxh:10527w=352 srcklzzwxh:10528h=240klzzwxh:29718colorkey=0x821klzzwxh:29719viaklzzwxh:10529video.c : drwklzzwxh:10530x=924 drwklzzwxh:10531y=173 drwklzzwxh:10532w=320 drwklzzwxh:10533h=240klzzwxh:29720viaklzzwxh:10534video.c : : S/W Overlayklzzwxh:10535 klzzwxh:29721ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29722viaklzzwxh:10536video.c : viaQueryImageAttributes :klzzwxh:29723FourCC=0x434d5658, width=352, height=240 klzzwxh:29724viaklzzwxh:10537video.c : viaPutImage : calledklzzwxh:29725viaklzzwxh:10538video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29726sync=0klzzwxh:29727viaklzzwxh:10539video.c : srcklzzwxh:10540x=0 srcklzzwxh:10541y=0 srcklzzwxh:10542w=352 srcklzzwxh:10543h=240klzzwxh:29728colorkey=0x821klzzwxh:29729viaklzzwxh:10544video.c : drwklzzwxh:10545x=924 drwklzzwxh:10546y=173 drwklzzwxh:10547w=320 drwklzzwxh:10548h=240klzzwxh:29730viaklzzwxh:10549video.c : : S/W Overlayklzzwxh:10550 klzzwxh:29731ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29732viaklzzwxh:10551video.c : viaQueryImageAttributes :klzzwxh:29733FourCC=0x434d5658, width=352, height=240 klzzwxh:29734viaklzzwxh:10552video.c : viaPutImage : calledklzzwxh:29735viaklzzwxh:10553video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29736sync=0klzzwxh:29737viaklzzwxh:10554video.c : srcklzzwxh:10555x=0 srcklzzwxh:10556y=0 srcklzzwxh:10557w=352 srcklzzwxh:10558h=240klzzwxh:29738colorkey=0x821klzzwxh:29739viaklzzwxh:10559video.c : drwklzzwxh:10560x=924 drwklzzwxh:10561y=173 drwklzzwxh:10562w=320 drwklzzwxh:10563h=240klzzwxh:29740viaklzzwxh:10564video.c : : S/W Overlayklzzwxh:10565 klzzwxh:29741ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29742viaklzzwxh:10566video.c : viaQueryImageAttributes :klzzwxh:29743FourCC=0x434d5658, width=352, height=240 klzzwxh:29744viaklzzwxh:10567video.c : viaPutImage : calledklzzwxh:29745viaklzzwxh:10568video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29746sync=0klzzwxh:29747viaklzzwxh:10569video.c : srcklzzwxh:10570x=0 srcklzzwxh:10571y=0 srcklzzwxh:10572w=352 srcklzzwxh:10573h=240klzzwxh:29748colorkey=0x821klzzwxh:29749viaklzzwxh:10574video.c : drwklzzwxh:10575x=924 drwklzzwxh:10576y=173 drwklzzwxh:10577w=320 drwklzzwxh:10578h=240klzzwxh:29750viaklzzwxh:10579video.c : : S/W Overlayklzzwxh:10580 klzzwxh:29751ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29752viaklzzwxh:10581video.c : viaQueryImageAttributes :klzzwxh:29753FourCC=0x434d5658, width=352, height=240 klzzwxh:29754viaklzzwxh:10582video.c : viaPutImage : calledklzzwxh:29755viaklzzwxh:10583video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29756sync=0klzzwxh:29757viaklzzwxh:10584video.c : srcklzzwxh:10585x=0 srcklzzwxh:10586y=0 srcklzzwxh:10587w=352 srcklzzwxh:10588h=240klzzwxh:29758colorkey=0x821klzzwxh:29759viaklzzwxh:10589video.c : drwklzzwxh:10590x=924 drwklzzwxh:10591y=173 drwklzzwxh:10592w=320 drwklzzwxh:10593h=240klzzwxh:29760viaklzzwxh:10594video.c : : S/W Overlayklzzwxh:10595 klzzwxh:29761ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29762viaklzzwxh:10596video.c : viaQueryImageAttributes :klzzwxh:29763FourCC=0x434d5658, width=352, height=240 klzzwxh:29764viaklzzwxh:10597video.c : viaPutImage : calledklzzwxh:29765viaklzzwxh:10598video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29766sync=0klzzwxh:29767viaklzzwxh:10599video.c : srcklzzwxh:10600x=0 srcklzzwxh:10601y=0 srcklzzwxh:10602w=352 srcklzzwxh:10603h=240klzzwxh:29768colorkey=0x821klzzwxh:29769viaklzzwxh:10604video.c : drwklzzwxh:10605x=924 drwklzzwxh:10606y=173 drwklzzwxh:10607w=320 drwklzzwxh:10608h=240klzzwxh:29770viaklzzwxh:10609video.c : : S/W Overlayklzzwxh:10610 klzzwxh:29771ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29772viaklzzwxh:10611video.c : viaQueryImageAttributes :klzzwxh:29773FourCC=0x434d5658, width=352, height=240 klzzwxh:29774viaklzzwxh:10612video.c : viaPutImage : calledklzzwxh:29775viaklzzwxh:10613video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29776sync=0klzzwxh:29777viaklzzwxh:10614video.c : srcklzzwxh:10615x=0 srcklzzwxh:10616y=0 srcklzzwxh:10617w=352 srcklzzwxh:10618h=240klzzwxh:29778colorkey=0x821klzzwxh:29779viaklzzwxh:10619video.c : drwklzzwxh:10620x=924 drwklzzwxh:10621y=173 drwklzzwxh:10622w=320 drwklzzwxh:10623h=240klzzwxh:29780viaklzzwxh:10624video.c : : S/W Overlayklzzwxh:10625 klzzwxh:29781ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29782viaklzzwxh:10626video.c : viaQueryImageAttributes :klzzwxh:29783FourCC=0x434d5658, width=352, height=240 klzzwxh:29784viaklzzwxh:10627video.c : viaPutImage : calledklzzwxh:29785viaklzzwxh:10628video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29786sync=0klzzwxh:29787viaklzzwxh:10629video.c : srcklzzwxh:10630x=0 srcklzzwxh:10631y=0 srcklzzwxh:10632w=352 srcklzzwxh:10633h=240klzzwxh:29788colorkey=0x821klzzwxh:29789viaklzzwxh:10634video.c : drwklzzwxh:10635x=924 drwklzzwxh:10636y=173 drwklzzwxh:10637w=320 drwklzzwxh:10638h=240klzzwxh:29790viaklzzwxh:10639video.c : : S/W Overlayklzzwxh:10640 klzzwxh:29791ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29792viaklzzwxh:10641video.c : viaQueryImageAttributes :klzzwxh:29793FourCC=0x434d5658, width=352, height=240 klzzwxh:29794viaklzzwxh:10642video.c : viaPutImage : calledklzzwxh:29795viaklzzwxh:10643video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29796sync=0klzzwxh:29797viaklzzwxh:10644video.c : srcklzzwxh:10645x=0 srcklzzwxh:10646y=0 srcklzzwxh:10647w=352 srcklzzwxh:10648h=240klzzwxh:29798colorkey=0x821klzzwxh:29799viaklzzwxh:10649video.c : drwklzzwxh:10650x=924 drwklzzwxh:10651y=173 drwklzzwxh:10652w=320 drwklzzwxh:10653h=240klzzwxh:29800viaklzzwxh:10654video.c : : S/W Overlayklzzwxh:10655 klzzwxh:29801ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29802viaklzzwxh:10656video.c : viaQueryImageAttributes :klzzwxh:29803FourCC=0x434d5658, width=352, height=240 klzzwxh:29804viaklzzwxh:10657video.c : viaPutImage : calledklzzwxh:29805viaklzzwxh:10658video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29806sync=0klzzwxh:29807viaklzzwxh:10659video.c : srcklzzwxh:10660x=0 srcklzzwxh:10661y=0 srcklzzwxh:10662w=352 srcklzzwxh:10663h=240klzzwxh:29808colorkey=0x821klzzwxh:29809viaklzzwxh:10664video.c : drwklzzwxh:10665x=924 drwklzzwxh:10666y=173 drwklzzwxh:10667w=320 drwklzzwxh:10668h=240klzzwxh:29810viaklzzwxh:10669video.c : : S/W Overlayklzzwxh:10670 klzzwxh:29811ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29812viaklzzwxh:10671video.c : viaQueryImageAttributes :klzzwxh:29813FourCC=0x434d5658, width=352, height=240 klzzwxh:29814viaklzzwxh:10672video.c : viaPutImage : calledklzzwxh:29815viaklzzwxh:10673video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29816sync=0klzzwxh:29817viaklzzwxh:10674video.c : srcklzzwxh:10675x=0 srcklzzwxh:10676y=0 srcklzzwxh:10677w=352 srcklzzwxh:10678h=240klzzwxh:29818colorkey=0x821klzzwxh:29819viaklzzwxh:10679video.c : drwklzzwxh:10680x=924 drwklzzwxh:10681y=173 drwklzzwxh:10682w=320 drwklzzwxh:10683h=240klzzwxh:29820viaklzzwxh:10684video.c : : S/W Overlayklzzwxh:10685 klzzwxh:29821ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29822viaklzzwxh:10686video.c : viaQueryImageAttributes :klzzwxh:29823FourCC=0x434d5658, width=352, height=240 klzzwxh:29824viaklzzwxh:10687video.c : viaPutImage : calledklzzwxh:29825viaklzzwxh:10688video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29826sync=0klzzwxh:29827viaklzzwxh:10689video.c : srcklzzwxh:10690x=0 srcklzzwxh:10691y=0 srcklzzwxh:10692w=352 srcklzzwxh:10693h=240klzzwxh:29828colorkey=0x821klzzwxh:29829viaklzzwxh:10694video.c : drwklzzwxh:10695x=924 drwklzzwxh:10696y=173 drwklzzwxh:10697w=320 drwklzzwxh:10698h=240klzzwxh:29830viaklzzwxh:10699video.c : : S/W Overlayklzzwxh:10700 klzzwxh:29831ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29832viaklzzwxh:10701video.c : viaQueryImageAttributes :klzzwxh:29833FourCC=0x434d5658, width=352, height=240 klzzwxh:29834viaklzzwxh:10702video.c : viaPutImage : calledklzzwxh:29835viaklzzwxh:10703video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29836sync=0klzzwxh:29837viaklzzwxh:10704video.c : srcklzzwxh:10705x=0 srcklzzwxh:10706y=0 srcklzzwxh:10707w=352 srcklzzwxh:10708h=240klzzwxh:29838colorkey=0x821klzzwxh:29839viaklzzwxh:10709video.c : drwklzzwxh:10710x=924 drwklzzwxh:10711y=173 drwklzzwxh:10712w=320 drwklzzwxh:10713h=240klzzwxh:29840viaklzzwxh:10714video.c : : S/W Overlayklzzwxh:10715 klzzwxh:29841ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29842viaklzzwxh:10716video.c : viaQueryImageAttributes :klzzwxh:29843FourCC=0x434d5658, width=352, height=240 klzzwxh:29844viaklzzwxh:10717video.c : viaPutImage : calledklzzwxh:29845viaklzzwxh:10718video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29846sync=0klzzwxh:29847viaklzzwxh:10719video.c : srcklzzwxh:10720x=0 srcklzzwxh:10721y=0 srcklzzwxh:10722w=352 srcklzzwxh:10723h=240klzzwxh:29848colorkey=0x821klzzwxh:29849viaklzzwxh:10724video.c : drwklzzwxh:10725x=924 drwklzzwxh:10726y=173 drwklzzwxh:10727w=320 drwklzzwxh:10728h=240klzzwxh:29850viaklzzwxh:10729video.c : : S/W Overlayklzzwxh:10730 klzzwxh:29851ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29852viaklzzwxh:10731video.c : viaQueryImageAttributes :klzzwxh:29853FourCC=0x434d5658, width=352, height=240 klzzwxh:29854viaklzzwxh:10732video.c : viaPutImage : calledklzzwxh:29855viaklzzwxh:10733video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29856sync=0klzzwxh:29857viaklzzwxh:10734video.c : srcklzzwxh:10735x=0 srcklzzwxh:10736y=0 srcklzzwxh:10737w=352 srcklzzwxh:10738h=240klzzwxh:29858colorkey=0x821klzzwxh:29859viaklzzwxh:10739video.c : drwklzzwxh:10740x=924 drwklzzwxh:10741y=173 drwklzzwxh:10742w=320 drwklzzwxh:10743h=240klzzwxh:29860viaklzzwxh:10744video.c : : S/W Overlayklzzwxh:10745 klzzwxh:29861ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29862viaklzzwxh:10746video.c : viaQueryImageAttributes :klzzwxh:29863FourCC=0x434d5658, width=352, height=240 klzzwxh:29864viaklzzwxh:10747video.c : viaPutImage : calledklzzwxh:29865viaklzzwxh:10748video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29866sync=0klzzwxh:29867viaklzzwxh:10749video.c : srcklzzwxh:10750x=0 srcklzzwxh:10751y=0 srcklzzwxh:10752w=352 srcklzzwxh:10753h=240klzzwxh:29868colorkey=0x821klzzwxh:29869viaklzzwxh:10754video.c : drwklzzwxh:10755x=924 drwklzzwxh:10756y=173 drwklzzwxh:10757w=320 drwklzzwxh:10758h=240klzzwxh:29870viaklzzwxh:10759video.c : : S/W Overlayklzzwxh:10760 klzzwxh:29871ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29872viaklzzwxh:10761video.c : viaQueryImageAttributes :klzzwxh:29873FourCC=0x434d5658, width=352, height=240 klzzwxh:29874viaklzzwxh:10762video.c : viaPutImage : calledklzzwxh:29875viaklzzwxh:10763video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29876sync=0klzzwxh:29877viaklzzwxh:10764video.c : srcklzzwxh:10765x=0 srcklzzwxh:10766y=0 srcklzzwxh:10767w=352 srcklzzwxh:10768h=240klzzwxh:29878colorkey=0x821klzzwxh:29879viaklzzwxh:10769video.c : drwklzzwxh:10770x=924 drwklzzwxh:10771y=173 drwklzzwxh:10772w=320 drwklzzwxh:10773h=240klzzwxh:29880viaklzzwxh:10774video.c : : S/W Overlayklzzwxh:10775 klzzwxh:29881ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29882viaklzzwxh:10776video.c : viaQueryImageAttributes :klzzwxh:29883FourCC=0x434d5658, width=352, height=240 klzzwxh:29884viaklzzwxh:10777video.c : viaPutImage : calledklzzwxh:29885viaklzzwxh:10778video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29886sync=0klzzwxh:29887viaklzzwxh:10779video.c : srcklzzwxh:10780x=0 srcklzzwxh:10781y=0 srcklzzwxh:10782w=352 srcklzzwxh:10783h=240klzzwxh:29888colorkey=0x821klzzwxh:29889viaklzzwxh:10784video.c : drwklzzwxh:10785x=924 drwklzzwxh:10786y=173 drwklzzwxh:10787w=320 drwklzzwxh:10788h=240klzzwxh:29890viaklzzwxh:10789video.c : : S/W Overlayklzzwxh:10790 klzzwxh:29891ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29892viaklzzwxh:10791video.c : viaQueryImageAttributes :klzzwxh:29893FourCC=0x434d5658, width=352, height=240 klzzwxh:29894viaklzzwxh:10792video.c : viaPutImage : calledklzzwxh:29895viaklzzwxh:10793video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29896sync=0klzzwxh:29897viaklzzwxh:10794video.c : srcklzzwxh:10795x=0 srcklzzwxh:10796y=0 srcklzzwxh:10797w=352 srcklzzwxh:10798h=240klzzwxh:29898colorkey=0x821klzzwxh:29899viaklzzwxh:10799video.c : drwklzzwxh:10800x=924 drwklzzwxh:10801y=173 drwklzzwxh:10802w=320 drwklzzwxh:10803h=240klzzwxh:29900viaklzzwxh:10804video.c : : S/W Overlayklzzwxh:10805 klzzwxh:29901ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29902viaklzzwxh:10806video.c : viaQueryImageAttributes :klzzwxh:29903FourCC=0x434d5658, width=352, height=240 klzzwxh:29904viaklzzwxh:10807video.c : viaPutImage : calledklzzwxh:29905viaklzzwxh:10808video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29906sync=0klzzwxh:29907viaklzzwxh:10809video.c : srcklzzwxh:10810x=0 srcklzzwxh:10811y=0 srcklzzwxh:10812w=352 srcklzzwxh:10813h=240klzzwxh:29908colorkey=0x821klzzwxh:29909viaklzzwxh:10814video.c : drwklzzwxh:10815x=924 drwklzzwxh:10816y=173 drwklzzwxh:10817w=320 drwklzzwxh:10818h=240klzzwxh:29910viaklzzwxh:10819video.c : : S/W Overlayklzzwxh:10820 klzzwxh:29911ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29912viaklzzwxh:10821video.c : viaQueryImageAttributes :klzzwxh:29913FourCC=0x434d5658, width=352, height=240 klzzwxh:29914viaklzzwxh:10822video.c : viaPutImage : calledklzzwxh:29915viaklzzwxh:10823video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29916sync=0klzzwxh:29917viaklzzwxh:10824video.c : srcklzzwxh:10825x=0 srcklzzwxh:10826y=0 srcklzzwxh:10827w=352 srcklzzwxh:10828h=240klzzwxh:29918colorkey=0x821klzzwxh:29919viaklzzwxh:10829video.c : drwklzzwxh:10830x=924 drwklzzwxh:10831y=173 drwklzzwxh:10832w=320 drwklzzwxh:10833h=240klzzwxh:29920viaklzzwxh:10834video.c : : S/W Overlayklzzwxh:10835 klzzwxh:29921ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29922viaklzzwxh:10836video.c : viaQueryImageAttributes :klzzwxh:29923FourCC=0x434d5658, width=352, height=240 klzzwxh:29924viaklzzwxh:10837video.c : viaPutImage : calledklzzwxh:29925viaklzzwxh:10838video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29926sync=0klzzwxh:29927viaklzzwxh:10839video.c : srcklzzwxh:10840x=0 srcklzzwxh:10841y=0 srcklzzwxh:10842w=352 srcklzzwxh:10843h=240klzzwxh:29928colorkey=0x821klzzwxh:29929viaklzzwxh:10844video.c : drwklzzwxh:10845x=924 drwklzzwxh:10846y=173 drwklzzwxh:10847w=320 drwklzzwxh:10848h=240klzzwxh:29930viaklzzwxh:10849video.c : : S/W Overlayklzzwxh:10850 klzzwxh:29931ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29932viaklzzwxh:10851video.c : viaQueryImageAttributes :klzzwxh:29933FourCC=0x434d5658, width=352, height=240 klzzwxh:29934viaklzzwxh:10852video.c : viaPutImage : calledklzzwxh:29935viaklzzwxh:10853video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29936sync=0klzzwxh:29937viaklzzwxh:10854video.c : srcklzzwxh:10855x=0 srcklzzwxh:10856y=0 srcklzzwxh:10857w=352 srcklzzwxh:10858h=240klzzwxh:29938colorkey=0x821klzzwxh:29939viaklzzwxh:10859video.c : drwklzzwxh:10860x=924 drwklzzwxh:10861y=173 drwklzzwxh:10862w=320 drwklzzwxh:10863h=240klzzwxh:29940viaklzzwxh:10864video.c : : S/W Overlayklzzwxh:10865 klzzwxh:29941ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29942viaklzzwxh:10866video.c : viaQueryImageAttributes :klzzwxh:29943FourCC=0x434d5658, width=352, height=240 klzzwxh:29944viaklzzwxh:10867video.c : viaPutImage : calledklzzwxh:29945viaklzzwxh:10868video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29946sync=0klzzwxh:29947viaklzzwxh:10869video.c : srcklzzwxh:10870x=0 srcklzzwxh:10871y=0 srcklzzwxh:10872w=352 srcklzzwxh:10873h=240klzzwxh:29948colorkey=0x821klzzwxh:29949viaklzzwxh:10874video.c : drwklzzwxh:10875x=924 drwklzzwxh:10876y=173 drwklzzwxh:10877w=320 drwklzzwxh:10878h=240klzzwxh:29950viaklzzwxh:10879video.c : : S/W Overlayklzzwxh:10880 klzzwxh:29951ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29952viaklzzwxh:10881video.c : viaQueryImageAttributes :klzzwxh:29953FourCC=0x434d5658, width=352, height=240 klzzwxh:29954viaklzzwxh:10882video.c : viaPutImage : calledklzzwxh:29955viaklzzwxh:10883video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29956sync=0klzzwxh:29957viaklzzwxh:10884video.c : srcklzzwxh:10885x=0 srcklzzwxh:10886y=0 srcklzzwxh:10887w=352 srcklzzwxh:10888h=240klzzwxh:29958colorkey=0x821klzzwxh:29959viaklzzwxh:10889video.c : drwklzzwxh:10890x=924 drwklzzwxh:10891y=173 drwklzzwxh:10892w=320 drwklzzwxh:10893h=240klzzwxh:29960viaklzzwxh:10894video.c : : S/W Overlayklzzwxh:10895 klzzwxh:29961ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29962viaklzzwxh:10896video.c : viaQueryImageAttributes :klzzwxh:29963FourCC=0x434d5658, width=352, height=240 klzzwxh:29964viaklzzwxh:10897video.c : viaPutImage : calledklzzwxh:29965viaklzzwxh:10898video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29966sync=0klzzwxh:29967viaklzzwxh:10899video.c : srcklzzwxh:10900x=0 srcklzzwxh:10901y=0 srcklzzwxh:10902w=352 srcklzzwxh:10903h=240klzzwxh:29968colorkey=0x821klzzwxh:29969viaklzzwxh:10904video.c : drwklzzwxh:10905x=924 drwklzzwxh:10906y=173 drwklzzwxh:10907w=320 drwklzzwxh:10908h=240klzzwxh:29970viaklzzwxh:10909video.c : : S/W Overlayklzzwxh:10910 klzzwxh:29971ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29972viaklzzwxh:10911video.c : viaQueryImageAttributes :klzzwxh:29973FourCC=0x434d5658, width=352, height=240 klzzwxh:29974viaklzzwxh:10912video.c : viaPutImage : calledklzzwxh:29975viaklzzwxh:10913video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29976sync=0klzzwxh:29977viaklzzwxh:10914video.c : srcklzzwxh:10915x=0 srcklzzwxh:10916y=0 srcklzzwxh:10917w=352 srcklzzwxh:10918h=240klzzwxh:29978colorkey=0x821klzzwxh:29979viaklzzwxh:10919video.c : drwklzzwxh:10920x=924 drwklzzwxh:10921y=173 drwklzzwxh:10922w=320 drwklzzwxh:10923h=240klzzwxh:29980viaklzzwxh:10924video.c : : S/W Overlayklzzwxh:10925 klzzwxh:29981ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29982viaklzzwxh:10926video.c : viaQueryImageAttributes :klzzwxh:29983FourCC=0x434d5658, width=352, height=240 klzzwxh:29984viaklzzwxh:10927video.c : viaPutImage : calledklzzwxh:29985viaklzzwxh:10928video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29986sync=0klzzwxh:29987viaklzzwxh:10929video.c : srcklzzwxh:10930x=0 srcklzzwxh:10931y=0 srcklzzwxh:10932w=352 srcklzzwxh:10933h=240klzzwxh:29988colorkey=0x821klzzwxh:29989viaklzzwxh:10934video.c : drwklzzwxh:10935x=924 drwklzzwxh:10936y=173 drwklzzwxh:10937w=320 drwklzzwxh:10938h=240klzzwxh:29990viaklzzwxh:10939video.c : : S/W Overlayklzzwxh:10940 klzzwxh:29991ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:29992viaklzzwxh:10941video.c : viaQueryImageAttributes :klzzwxh:29993FourCC=0x434d5658, width=352, height=240 klzzwxh:29994viaklzzwxh:10942video.c : viaPutImage : calledklzzwxh:29995viaklzzwxh:10943video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:29996sync=0klzzwxh:29997viaklzzwxh:10944video.c : srcklzzwxh:10945x=0 srcklzzwxh:10946y=0 srcklzzwxh:10947w=352 srcklzzwxh:10948h=240klzzwxh:29998colorkey=0x821klzzwxh:29999viaklzzwxh:10949video.c : drwklzzwxh:10950x=924 drwklzzwxh:10951y=173 drwklzzwxh:10952w=320 drwklzzwxh:10953h=240klzzwxh:30000viaklzzwxh:10954video.c : : S/W Overlayklzzwxh:10955 klzzwxh:30001ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30002viaklzzwxh:10956video.c : viaQueryImageAttributes :klzzwxh:30003FourCC=0x434d5658, width=352, height=240 klzzwxh:30004viaklzzwxh:10957video.c : viaPutImage : calledklzzwxh:30005viaklzzwxh:10958video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30006sync=0klzzwxh:30007viaklzzwxh:10959video.c : srcklzzwxh:10960x=0 srcklzzwxh:10961y=0 srcklzzwxh:10962w=352 srcklzzwxh:10963h=240klzzwxh:30008colorkey=0x821klzzwxh:30009viaklzzwxh:10964video.c : drwklzzwxh:10965x=924 drwklzzwxh:10966y=173 drwklzzwxh:10967w=320 drwklzzwxh:10968h=240klzzwxh:30010viaklzzwxh:10969video.c : : S/W Overlayklzzwxh:10970 klzzwxh:30011ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30012viaklzzwxh:10971video.c : viaQueryImageAttributes :klzzwxh:30013FourCC=0x434d5658, width=352, height=240 klzzwxh:30014viaklzzwxh:10972video.c : viaPutImage : calledklzzwxh:30015viaklzzwxh:10973video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30016sync=0klzzwxh:30017viaklzzwxh:10974video.c : srcklzzwxh:10975x=0 srcklzzwxh:10976y=0 srcklzzwxh:10977w=352 srcklzzwxh:10978h=240klzzwxh:30018colorkey=0x821klzzwxh:30019viaklzzwxh:10979video.c : drwklzzwxh:10980x=924 drwklzzwxh:10981y=173 drwklzzwxh:10982w=320 drwklzzwxh:10983h=240klzzwxh:30020viaklzzwxh:10984video.c : : S/W Overlayklzzwxh:10985 klzzwxh:30021ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30022viaklzzwxh:10986video.c : viaQueryImageAttributes :klzzwxh:30023FourCC=0x434d5658, width=352, height=240 klzzwxh:30024viaklzzwxh:10987video.c : viaPutImage : calledklzzwxh:30025viaklzzwxh:10988video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30026sync=0klzzwxh:30027viaklzzwxh:10989video.c : srcklzzwxh:10990x=0 srcklzzwxh:10991y=0 srcklzzwxh:10992w=352 srcklzzwxh:10993h=240klzzwxh:30028colorkey=0x821klzzwxh:30029viaklzzwxh:10994video.c : drwklzzwxh:10995x=924 drwklzzwxh:10996y=173 drwklzzwxh:10997w=320 drwklzzwxh:10998h=240klzzwxh:30030viaklzzwxh:10999video.c : : S/W Overlayklzzwxh:11000 klzzwxh:30031ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30032viaklzzwxh:11001video.c : viaQueryImageAttributes :klzzwxh:30033FourCC=0x434d5658, width=352, height=240 klzzwxh:30034viaklzzwxh:11002video.c : viaPutImage : calledklzzwxh:30035viaklzzwxh:11003video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30036sync=0klzzwxh:30037viaklzzwxh:11004video.c : srcklzzwxh:11005x=0 srcklzzwxh:11006y=0 srcklzzwxh:11007w=352 srcklzzwxh:11008h=240klzzwxh:30038colorkey=0x821klzzwxh:30039viaklzzwxh:11009video.c : drwklzzwxh:11010x=924 drwklzzwxh:11011y=173 drwklzzwxh:11012w=320 drwklzzwxh:11013h=240klzzwxh:30040viaklzzwxh:11014video.c : : S/W Overlayklzzwxh:11015 klzzwxh:30041ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30042viaklzzwxh:11016video.c : viaQueryImageAttributes :klzzwxh:30043FourCC=0x434d5658, width=352, height=240 klzzwxh:30044viaklzzwxh:11017video.c : viaPutImage : calledklzzwxh:30045viaklzzwxh:11018video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30046sync=0klzzwxh:30047viaklzzwxh:11019video.c : srcklzzwxh:11020x=0 srcklzzwxh:11021y=0 srcklzzwxh:11022w=352 srcklzzwxh:11023h=240klzzwxh:30048colorkey=0x821klzzwxh:30049viaklzzwxh:11024video.c : drwklzzwxh:11025x=924 drwklzzwxh:11026y=173 drwklzzwxh:11027w=320 drwklzzwxh:11028h=240klzzwxh:30050viaklzzwxh:11029video.c : : S/W Overlayklzzwxh:11030 klzzwxh:30051ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30052viaklzzwxh:11031video.c : viaQueryImageAttributes :klzzwxh:30053FourCC=0x434d5658, width=352, height=240 klzzwxh:30054viaklzzwxh:11032video.c : viaPutImage : calledklzzwxh:30055viaklzzwxh:11033video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30056sync=0klzzwxh:30057viaklzzwxh:11034video.c : srcklzzwxh:11035x=0 srcklzzwxh:11036y=0 srcklzzwxh:11037w=352 srcklzzwxh:11038h=240klzzwxh:30058colorkey=0x821klzzwxh:30059viaklzzwxh:11039video.c : drwklzzwxh:11040x=924 drwklzzwxh:11041y=173 drwklzzwxh:11042w=320 drwklzzwxh:11043h=240klzzwxh:30060viaklzzwxh:11044video.c : : S/W Overlayklzzwxh:11045 klzzwxh:30061ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30062viaklzzwxh:11046video.c : viaQueryImageAttributes :klzzwxh:30063FourCC=0x434d5658, width=352, height=240 klzzwxh:30064viaklzzwxh:11047video.c : viaPutImage : calledklzzwxh:30065viaklzzwxh:11048video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30066sync=0klzzwxh:30067viaklzzwxh:11049video.c : srcklzzwxh:11050x=0 srcklzzwxh:11051y=0 srcklzzwxh:11052w=352 srcklzzwxh:11053h=240klzzwxh:30068colorkey=0x821klzzwxh:30069viaklzzwxh:11054video.c : drwklzzwxh:11055x=924 drwklzzwxh:11056y=173 drwklzzwxh:11057w=320 drwklzzwxh:11058h=240klzzwxh:30070viaklzzwxh:11059video.c : : S/W Overlayklzzwxh:11060 klzzwxh:30071ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30072viaklzzwxh:11061video.c : viaQueryImageAttributes :klzzwxh:30073FourCC=0x434d5658, width=352, height=240 klzzwxh:30074viaklzzwxh:11062video.c : viaPutImage : calledklzzwxh:30075viaklzzwxh:11063video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30076sync=0klzzwxh:30077viaklzzwxh:11064video.c : srcklzzwxh:11065x=0 srcklzzwxh:11066y=0 srcklzzwxh:11067w=352 srcklzzwxh:11068h=240klzzwxh:30078colorkey=0x821klzzwxh:30079viaklzzwxh:11069video.c : drwklzzwxh:11070x=924 drwklzzwxh:11071y=173 drwklzzwxh:11072w=320 drwklzzwxh:11073h=240klzzwxh:30080viaklzzwxh:11074video.c : : S/W Overlayklzzwxh:11075 klzzwxh:30081ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30082viaklzzwxh:11076video.c : viaQueryImageAttributes :klzzwxh:30083FourCC=0x434d5658, width=352, height=240 klzzwxh:30084viaklzzwxh:11077video.c : viaPutImage : calledklzzwxh:30085viaklzzwxh:11078video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30086sync=0klzzwxh:30087viaklzzwxh:11079video.c : srcklzzwxh:11080x=0 srcklzzwxh:11081y=0 srcklzzwxh:11082w=352 srcklzzwxh:11083h=240klzzwxh:30088colorkey=0x821klzzwxh:30089viaklzzwxh:11084video.c : drwklzzwxh:11085x=924 drwklzzwxh:11086y=173 drwklzzwxh:11087w=320 drwklzzwxh:11088h=240klzzwxh:30090viaklzzwxh:11089video.c : : S/W Overlayklzzwxh:11090 klzzwxh:30091ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30092viaklzzwxh:11091video.c : viaQueryImageAttributes :klzzwxh:30093FourCC=0x434d5658, width=352, height=240 klzzwxh:30094viaklzzwxh:11092video.c : viaPutImage : calledklzzwxh:30095viaklzzwxh:11093video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30096sync=0klzzwxh:30097viaklzzwxh:11094video.c : srcklzzwxh:11095x=0 srcklzzwxh:11096y=0 srcklzzwxh:11097w=352 srcklzzwxh:11098h=240klzzwxh:30098colorkey=0x821klzzwxh:30099viaklzzwxh:11099video.c : drwklzzwxh:11100x=924 drwklzzwxh:11101y=173 drwklzzwxh:11102w=320 drwklzzwxh:11103h=240klzzwxh:30100viaklzzwxh:11104video.c : : S/W Overlayklzzwxh:11105 klzzwxh:30101ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30102viaklzzwxh:11106video.c : viaQueryImageAttributes :klzzwxh:30103FourCC=0x434d5658, width=352, height=240 klzzwxh:30104viaklzzwxh:11107video.c : viaPutImage : calledklzzwxh:30105viaklzzwxh:11108video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30106sync=0klzzwxh:30107viaklzzwxh:11109video.c : srcklzzwxh:11110x=0 srcklzzwxh:11111y=0 srcklzzwxh:11112w=352 srcklzzwxh:11113h=240klzzwxh:30108colorkey=0x821klzzwxh:30109viaklzzwxh:11114video.c : drwklzzwxh:11115x=924 drwklzzwxh:11116y=173 drwklzzwxh:11117w=320 drwklzzwxh:11118h=240klzzwxh:30110viaklzzwxh:11119video.c : : S/W Overlayklzzwxh:11120 klzzwxh:30111ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30112viaklzzwxh:11121video.c : viaQueryImageAttributes :klzzwxh:30113FourCC=0x434d5658, width=352, height=240 klzzwxh:30114viaklzzwxh:11122video.c : viaPutImage : calledklzzwxh:30115viaklzzwxh:11123video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30116sync=0klzzwxh:30117viaklzzwxh:11124video.c : srcklzzwxh:11125x=0 srcklzzwxh:11126y=0 srcklzzwxh:11127w=352 srcklzzwxh:11128h=240klzzwxh:30118colorkey=0x821klzzwxh:30119viaklzzwxh:11129video.c : drwklzzwxh:11130x=924 drwklzzwxh:11131y=173 drwklzzwxh:11132w=320 drwklzzwxh:11133h=240klzzwxh:30120viaklzzwxh:11134video.c : : S/W Overlayklzzwxh:11135 klzzwxh:30121ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30122viaklzzwxh:11136video.c : viaQueryImageAttributes :klzzwxh:30123FourCC=0x434d5658, width=352, height=240 klzzwxh:30124viaklzzwxh:11137video.c : viaPutImage : calledklzzwxh:30125viaklzzwxh:11138video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30126sync=0klzzwxh:30127viaklzzwxh:11139video.c : srcklzzwxh:11140x=0 srcklzzwxh:11141y=0 srcklzzwxh:11142w=352 srcklzzwxh:11143h=240klzzwxh:30128colorkey=0x821klzzwxh:30129viaklzzwxh:11144video.c : drwklzzwxh:11145x=924 drwklzzwxh:11146y=173 drwklzzwxh:11147w=320 drwklzzwxh:11148h=240klzzwxh:30130viaklzzwxh:11149video.c : : S/W Overlayklzzwxh:11150 klzzwxh:30131ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30132viaklzzwxh:11151video.c : viaQueryImageAttributes :klzzwxh:30133FourCC=0x434d5658, width=352, height=240 klzzwxh:30134viaklzzwxh:11152video.c : viaPutImage : calledklzzwxh:30135viaklzzwxh:11153video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30136sync=0klzzwxh:30137viaklzzwxh:11154video.c : srcklzzwxh:11155x=0 srcklzzwxh:11156y=0 srcklzzwxh:11157w=352 srcklzzwxh:11158h=240klzzwxh:30138colorkey=0x821klzzwxh:30139viaklzzwxh:11159video.c : drwklzzwxh:11160x=924 drwklzzwxh:11161y=173 drwklzzwxh:11162w=320 drwklzzwxh:11163h=240klzzwxh:30140viaklzzwxh:11164video.c : : S/W Overlayklzzwxh:11165 klzzwxh:30141ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30142viaklzzwxh:11166video.c : viaQueryImageAttributes :klzzwxh:30143FourCC=0x434d5658, width=352, height=240 klzzwxh:30144viaklzzwxh:11167video.c : viaPutImage : calledklzzwxh:30145viaklzzwxh:11168video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30146sync=0klzzwxh:30147viaklzzwxh:11169video.c : srcklzzwxh:11170x=0 srcklzzwxh:11171y=0 srcklzzwxh:11172w=352 srcklzzwxh:11173h=240klzzwxh:30148colorkey=0x821klzzwxh:30149viaklzzwxh:11174video.c : drwklzzwxh:11175x=924 drwklzzwxh:11176y=173 drwklzzwxh:11177w=320 drwklzzwxh:11178h=240klzzwxh:30150viaklzzwxh:11179video.c : : S/W Overlayklzzwxh:11180 klzzwxh:30151ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30152viaklzzwxh:11181video.c : viaQueryImageAttributes :klzzwxh:30153FourCC=0x434d5658, width=352, height=240 klzzwxh:30154viaklzzwxh:11182video.c : viaPutImage : calledklzzwxh:30155viaklzzwxh:11183video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30156sync=0klzzwxh:30157viaklzzwxh:11184video.c : srcklzzwxh:11185x=0 srcklzzwxh:11186y=0 srcklzzwxh:11187w=352 srcklzzwxh:11188h=240klzzwxh:30158colorkey=0x821klzzwxh:30159viaklzzwxh:11189video.c : drwklzzwxh:11190x=924 drwklzzwxh:11191y=173 drwklzzwxh:11192w=320 drwklzzwxh:11193h=240klzzwxh:30160viaklzzwxh:11194video.c : : S/W Overlayklzzwxh:11195 klzzwxh:30161ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30162viaklzzwxh:11196video.c : viaQueryImageAttributes :klzzwxh:30163FourCC=0x434d5658, width=352, height=240 klzzwxh:30164viaklzzwxh:11197video.c : viaPutImage : calledklzzwxh:30165viaklzzwxh:11198video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30166sync=0klzzwxh:30167viaklzzwxh:11199video.c : srcklzzwxh:11200x=0 srcklzzwxh:11201y=0 srcklzzwxh:11202w=352 srcklzzwxh:11203h=240klzzwxh:30168colorkey=0x821klzzwxh:30169viaklzzwxh:11204video.c : drwklzzwxh:11205x=924 drwklzzwxh:11206y=173 drwklzzwxh:11207w=320 drwklzzwxh:11208h=240klzzwxh:30170viaklzzwxh:11209video.c : : S/W Overlayklzzwxh:11210 klzzwxh:30171ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30172viaklzzwxh:11211video.c : viaQueryImageAttributes :klzzwxh:30173FourCC=0x434d5658, width=352, height=240 klzzwxh:30174viaklzzwxh:11212video.c : viaPutImage : calledklzzwxh:30175viaklzzwxh:11213video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30176sync=0klzzwxh:30177viaklzzwxh:11214video.c : srcklzzwxh:11215x=0 srcklzzwxh:11216y=0 srcklzzwxh:11217w=352 srcklzzwxh:11218h=240klzzwxh:30178colorkey=0x821klzzwxh:30179viaklzzwxh:11219video.c : drwklzzwxh:11220x=924 drwklzzwxh:11221y=173 drwklzzwxh:11222w=320 drwklzzwxh:11223h=240klzzwxh:30180viaklzzwxh:11224video.c : : S/W Overlayklzzwxh:11225 klzzwxh:30181ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30182viaklzzwxh:11226video.c : viaQueryImageAttributes :klzzwxh:30183FourCC=0x434d5658, width=352, height=240 klzzwxh:30184viaklzzwxh:11227video.c : viaPutImage : calledklzzwxh:30185viaklzzwxh:11228video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30186sync=0klzzwxh:30187viaklzzwxh:11229video.c : srcklzzwxh:11230x=0 srcklzzwxh:11231y=0 srcklzzwxh:11232w=352 srcklzzwxh:11233h=240klzzwxh:30188colorkey=0x821klzzwxh:30189viaklzzwxh:11234video.c : drwklzzwxh:11235x=924 drwklzzwxh:11236y=173 drwklzzwxh:11237w=320 drwklzzwxh:11238h=240klzzwxh:30190viaklzzwxh:11239video.c : : S/W Overlayklzzwxh:11240 klzzwxh:30191ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30192viaklzzwxh:11241video.c : viaQueryImageAttributes :klzzwxh:30193FourCC=0x434d5658, width=352, height=240 klzzwxh:30194viaklzzwxh:11242video.c : viaPutImage : calledklzzwxh:30195viaklzzwxh:11243video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30196sync=0klzzwxh:30197viaklzzwxh:11244video.c : srcklzzwxh:11245x=0 srcklzzwxh:11246y=0 srcklzzwxh:11247w=352 srcklzzwxh:11248h=240klzzwxh:30198colorkey=0x821klzzwxh:30199viaklzzwxh:11249video.c : drwklzzwxh:11250x=924 drwklzzwxh:11251y=173 drwklzzwxh:11252w=320 drwklzzwxh:11253h=240klzzwxh:30200viaklzzwxh:11254video.c : : S/W Overlayklzzwxh:11255 klzzwxh:30201ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30202viaklzzwxh:11256video.c : viaQueryImageAttributes :klzzwxh:30203FourCC=0x434d5658, width=352, height=240 klzzwxh:30204viaklzzwxh:11257video.c : viaPutImage : calledklzzwxh:30205viaklzzwxh:11258video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30206sync=0klzzwxh:30207viaklzzwxh:11259video.c : srcklzzwxh:11260x=0 srcklzzwxh:11261y=0 srcklzzwxh:11262w=352 srcklzzwxh:11263h=240klzzwxh:30208colorkey=0x821klzzwxh:30209viaklzzwxh:11264video.c : drwklzzwxh:11265x=924 drwklzzwxh:11266y=173 drwklzzwxh:11267w=320 drwklzzwxh:11268h=240klzzwxh:30210viaklzzwxh:11269video.c : : S/W Overlayklzzwxh:11270 klzzwxh:30211ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30212viaklzzwxh:11271video.c : viaQueryImageAttributes :klzzwxh:30213FourCC=0x434d5658, width=352, height=240 klzzwxh:30214viaklzzwxh:11272video.c : viaPutImage : calledklzzwxh:30215viaklzzwxh:11273video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30216sync=0klzzwxh:30217viaklzzwxh:11274video.c : srcklzzwxh:11275x=0 srcklzzwxh:11276y=0 srcklzzwxh:11277w=352 srcklzzwxh:11278h=240klzzwxh:30218colorkey=0x821klzzwxh:30219viaklzzwxh:11279video.c : drwklzzwxh:11280x=924 drwklzzwxh:11281y=173 drwklzzwxh:11282w=320 drwklzzwxh:11283h=240klzzwxh:30220viaklzzwxh:11284video.c : : S/W Overlayklzzwxh:11285 klzzwxh:30221ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30222viaklzzwxh:11286video.c : viaQueryImageAttributes :klzzwxh:30223FourCC=0x434d5658, width=352, height=240 klzzwxh:30224viaklzzwxh:11287video.c : viaPutImage : calledklzzwxh:30225viaklzzwxh:11288video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30226sync=0klzzwxh:30227viaklzzwxh:11289video.c : srcklzzwxh:11290x=0 srcklzzwxh:11291y=0 srcklzzwxh:11292w=352 srcklzzwxh:11293h=240klzzwxh:30228colorkey=0x821klzzwxh:30229viaklzzwxh:11294video.c : drwklzzwxh:11295x=924 drwklzzwxh:11296y=173 drwklzzwxh:11297w=320 drwklzzwxh:11298h=240klzzwxh:30230viaklzzwxh:11299video.c : : S/W Overlayklzzwxh:11300 klzzwxh:30231ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30232viaklzzwxh:11301video.c : viaQueryImageAttributes :klzzwxh:30233FourCC=0x434d5658, width=352, height=240 klzzwxh:30234viaklzzwxh:11302video.c : viaPutImage : calledklzzwxh:30235viaklzzwxh:11303video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30236sync=0klzzwxh:30237viaklzzwxh:11304video.c : srcklzzwxh:11305x=0 srcklzzwxh:11306y=0 srcklzzwxh:11307w=352 srcklzzwxh:11308h=240klzzwxh:30238colorkey=0x821klzzwxh:30239viaklzzwxh:11309video.c : drwklzzwxh:11310x=924 drwklzzwxh:11311y=173 drwklzzwxh:11312w=320 drwklzzwxh:11313h=240klzzwxh:30240viaklzzwxh:11314video.c : : S/W Overlayklzzwxh:11315 klzzwxh:30241ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30242viaklzzwxh:11316video.c : viaQueryImageAttributes :klzzwxh:30243FourCC=0x434d5658, width=352, height=240 klzzwxh:30244viaklzzwxh:11317video.c : viaPutImage : calledklzzwxh:30245viaklzzwxh:11318video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30246sync=0klzzwxh:30247viaklzzwxh:11319video.c : srcklzzwxh:11320x=0 srcklzzwxh:11321y=0 srcklzzwxh:11322w=352 srcklzzwxh:11323h=240klzzwxh:30248colorkey=0x821klzzwxh:30249viaklzzwxh:11324video.c : drwklzzwxh:11325x=924 drwklzzwxh:11326y=173 drwklzzwxh:11327w=320 drwklzzwxh:11328h=240klzzwxh:30250viaklzzwxh:11329video.c : : S/W Overlayklzzwxh:11330 klzzwxh:30251ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30252viaklzzwxh:11331video.c : viaQueryImageAttributes :klzzwxh:30253FourCC=0x434d5658, width=352, height=240 klzzwxh:30254viaklzzwxh:11332video.c : viaPutImage : calledklzzwxh:30255viaklzzwxh:11333video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30256sync=0klzzwxh:30257viaklzzwxh:11334video.c : srcklzzwxh:11335x=0 srcklzzwxh:11336y=0 srcklzzwxh:11337w=352 srcklzzwxh:11338h=240klzzwxh:30258colorkey=0x821klzzwxh:30259viaklzzwxh:11339video.c : drwklzzwxh:11340x=924 drwklzzwxh:11341y=173 drwklzzwxh:11342w=320 drwklzzwxh:11343h=240klzzwxh:30260viaklzzwxh:11344video.c : : S/W Overlayklzzwxh:11345 klzzwxh:30261ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30262viaklzzwxh:11346video.c : viaQueryImageAttributes :klzzwxh:30263FourCC=0x434d5658, width=352, height=240 klzzwxh:30264viaklzzwxh:11347video.c : viaPutImage : calledklzzwxh:30265viaklzzwxh:11348video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30266sync=0klzzwxh:30267viaklzzwxh:11349video.c : srcklzzwxh:11350x=0 srcklzzwxh:11351y=0 srcklzzwxh:11352w=352 srcklzzwxh:11353h=240klzzwxh:30268colorkey=0x821klzzwxh:30269viaklzzwxh:11354video.c : drwklzzwxh:11355x=924 drwklzzwxh:11356y=173 drwklzzwxh:11357w=320 drwklzzwxh:11358h=240klzzwxh:30270viaklzzwxh:11359video.c : : S/W Overlayklzzwxh:11360 klzzwxh:30271ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30272viaklzzwxh:11361video.c : viaQueryImageAttributes :klzzwxh:30273FourCC=0x434d5658, width=352, height=240 klzzwxh:30274viaklzzwxh:11362video.c : viaPutImage : calledklzzwxh:30275viaklzzwxh:11363video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30276sync=0klzzwxh:30277viaklzzwxh:11364video.c : srcklzzwxh:11365x=0 srcklzzwxh:11366y=0 srcklzzwxh:11367w=352 srcklzzwxh:11368h=240klzzwxh:30278colorkey=0x821klzzwxh:30279viaklzzwxh:11369video.c : drwklzzwxh:11370x=924 drwklzzwxh:11371y=173 drwklzzwxh:11372w=320 drwklzzwxh:11373h=240klzzwxh:30280viaklzzwxh:11374video.c : : S/W Overlayklzzwxh:11375 klzzwxh:30281ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30282viaklzzwxh:11376video.c : viaQueryImageAttributes :klzzwxh:30283FourCC=0x434d5658, width=352, height=240 klzzwxh:30284viaklzzwxh:11377video.c : viaPutImage : calledklzzwxh:30285viaklzzwxh:11378video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30286sync=0klzzwxh:30287viaklzzwxh:11379video.c : srcklzzwxh:11380x=0 srcklzzwxh:11381y=0 srcklzzwxh:11382w=352 srcklzzwxh:11383h=240klzzwxh:30288colorkey=0x821klzzwxh:30289viaklzzwxh:11384video.c : drwklzzwxh:11385x=924 drwklzzwxh:11386y=173 drwklzzwxh:11387w=320 drwklzzwxh:11388h=240klzzwxh:30290viaklzzwxh:11389video.c : : S/W Overlayklzzwxh:11390 klzzwxh:30291ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30292viaklzzwxh:11391video.c : viaQueryImageAttributes :klzzwxh:30293FourCC=0x434d5658, width=352, height=240 klzzwxh:30294viaklzzwxh:11392video.c : viaPutImage : calledklzzwxh:30295viaklzzwxh:11393video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30296sync=0klzzwxh:30297viaklzzwxh:11394video.c : srcklzzwxh:11395x=0 srcklzzwxh:11396y=0 srcklzzwxh:11397w=352 srcklzzwxh:11398h=240klzzwxh:30298colorkey=0x821klzzwxh:30299viaklzzwxh:11399video.c : drwklzzwxh:11400x=924 drwklzzwxh:11401y=173 drwklzzwxh:11402w=320 drwklzzwxh:11403h=240klzzwxh:30300viaklzzwxh:11404video.c : : S/W Overlayklzzwxh:11405 klzzwxh:30301ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30302viaklzzwxh:11406video.c : viaQueryImageAttributes :klzzwxh:30303FourCC=0x434d5658, width=352, height=240 klzzwxh:30304viaklzzwxh:11407video.c : viaPutImage : calledklzzwxh:30305viaklzzwxh:11408video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30306sync=0klzzwxh:30307viaklzzwxh:11409video.c : srcklzzwxh:11410x=0 srcklzzwxh:11411y=0 srcklzzwxh:11412w=352 srcklzzwxh:11413h=240klzzwxh:30308colorkey=0x821klzzwxh:30309viaklzzwxh:11414video.c : drwklzzwxh:11415x=924 drwklzzwxh:11416y=173 drwklzzwxh:11417w=320 drwklzzwxh:11418h=240klzzwxh:30310viaklzzwxh:11419video.c : : S/W Overlayklzzwxh:11420 klzzwxh:30311ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30312viaklzzwxh:11421video.c : viaQueryImageAttributes :klzzwxh:30313FourCC=0x434d5658, width=352, height=240 klzzwxh:30314viaklzzwxh:11422video.c : viaPutImage : calledklzzwxh:30315viaklzzwxh:11423video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30316sync=0klzzwxh:30317viaklzzwxh:11424video.c : srcklzzwxh:11425x=0 srcklzzwxh:11426y=0 srcklzzwxh:11427w=352 srcklzzwxh:11428h=240klzzwxh:30318colorkey=0x821klzzwxh:30319viaklzzwxh:11429video.c : drwklzzwxh:11430x=924 drwklzzwxh:11431y=173 drwklzzwxh:11432w=320 drwklzzwxh:11433h=240klzzwxh:30320viaklzzwxh:11434video.c : : S/W Overlayklzzwxh:11435 klzzwxh:30321ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30322viaklzzwxh:11436video.c : viaQueryImageAttributes :klzzwxh:30323FourCC=0x434d5658, width=352, height=240 klzzwxh:30324viaklzzwxh:11437video.c : viaPutImage : calledklzzwxh:30325viaklzzwxh:11438video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30326sync=0klzzwxh:30327viaklzzwxh:11439video.c : srcklzzwxh:11440x=0 srcklzzwxh:11441y=0 srcklzzwxh:11442w=352 srcklzzwxh:11443h=240klzzwxh:30328colorkey=0x821klzzwxh:30329viaklzzwxh:11444video.c : drwklzzwxh:11445x=924 drwklzzwxh:11446y=173 drwklzzwxh:11447w=320 drwklzzwxh:11448h=240klzzwxh:30330viaklzzwxh:11449video.c : : S/W Overlayklzzwxh:11450 klzzwxh:30331ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30332viaklzzwxh:11451video.c : viaQueryImageAttributes :klzzwxh:30333FourCC=0x434d5658, width=352, height=240 klzzwxh:30334viaklzzwxh:11452video.c : viaPutImage : calledklzzwxh:30335viaklzzwxh:11453video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30336sync=0klzzwxh:30337viaklzzwxh:11454video.c : srcklzzwxh:11455x=0 srcklzzwxh:11456y=0 srcklzzwxh:11457w=352 srcklzzwxh:11458h=240klzzwxh:30338colorkey=0x821klzzwxh:30339viaklzzwxh:11459video.c : drwklzzwxh:11460x=924 drwklzzwxh:11461y=173 drwklzzwxh:11462w=320 drwklzzwxh:11463h=240klzzwxh:30340viaklzzwxh:11464video.c : : S/W Overlayklzzwxh:11465 klzzwxh:30341ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30342viaklzzwxh:11466video.c : viaQueryImageAttributes :klzzwxh:30343FourCC=0x434d5658, width=352, height=240 klzzwxh:30344viaklzzwxh:11467video.c : viaPutImage : calledklzzwxh:30345viaklzzwxh:11468video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30346sync=0klzzwxh:30347viaklzzwxh:11469video.c : srcklzzwxh:11470x=0 srcklzzwxh:11471y=0 srcklzzwxh:11472w=352 srcklzzwxh:11473h=240klzzwxh:30348colorkey=0x821klzzwxh:30349viaklzzwxh:11474video.c : drwklzzwxh:11475x=924 drwklzzwxh:11476y=173 drwklzzwxh:11477w=320 drwklzzwxh:11478h=240klzzwxh:30350viaklzzwxh:11479video.c : : S/W Overlayklzzwxh:11480 klzzwxh:30351ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30352viaklzzwxh:11481video.c : viaQueryImageAttributes :klzzwxh:30353FourCC=0x434d5658, width=352, height=240 klzzwxh:30354viaklzzwxh:11482video.c : viaPutImage : calledklzzwxh:30355viaklzzwxh:11483video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30356sync=0klzzwxh:30357viaklzzwxh:11484video.c : srcklzzwxh:11485x=0 srcklzzwxh:11486y=0 srcklzzwxh:11487w=352 srcklzzwxh:11488h=240klzzwxh:30358colorkey=0x821klzzwxh:30359viaklzzwxh:11489video.c : drwklzzwxh:11490x=924 drwklzzwxh:11491y=173 drwklzzwxh:11492w=320 drwklzzwxh:11493h=240klzzwxh:30360viaklzzwxh:11494video.c : : S/W Overlayklzzwxh:11495 klzzwxh:30361ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30362viaklzzwxh:11496video.c : viaQueryImageAttributes :klzzwxh:30363FourCC=0x434d5658, width=352, height=240 klzzwxh:30364viaklzzwxh:11497video.c : viaPutImage : calledklzzwxh:30365viaklzzwxh:11498video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30366sync=0klzzwxh:30367viaklzzwxh:11499video.c : srcklzzwxh:11500x=0 srcklzzwxh:11501y=0 srcklzzwxh:11502w=352 srcklzzwxh:11503h=240klzzwxh:30368colorkey=0x821klzzwxh:30369viaklzzwxh:11504video.c : drwklzzwxh:11505x=924 drwklzzwxh:11506y=173 drwklzzwxh:11507w=320 drwklzzwxh:11508h=240klzzwxh:30370viaklzzwxh:11509video.c : : S/W Overlayklzzwxh:11510 klzzwxh:30371ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30372viaklzzwxh:11511video.c : viaQueryImageAttributes :klzzwxh:30373FourCC=0x434d5658, width=352, height=240 klzzwxh:30374viaklzzwxh:11512video.c : viaPutImage : calledklzzwxh:30375viaklzzwxh:11513video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30376sync=0klzzwxh:30377viaklzzwxh:11514video.c : srcklzzwxh:11515x=0 srcklzzwxh:11516y=0 srcklzzwxh:11517w=352 srcklzzwxh:11518h=240klzzwxh:30378colorkey=0x821klzzwxh:30379viaklzzwxh:11519video.c : drwklzzwxh:11520x=924 drwklzzwxh:11521y=173 drwklzzwxh:11522w=320 drwklzzwxh:11523h=240klzzwxh:30380viaklzzwxh:11524video.c : : S/W Overlayklzzwxh:11525 klzzwxh:30381ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30382viaklzzwxh:11526video.c : viaQueryImageAttributes :klzzwxh:30383FourCC=0x434d5658, width=352, height=240 klzzwxh:30384viaklzzwxh:11527video.c : viaPutImage : calledklzzwxh:30385viaklzzwxh:11528video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30386sync=0klzzwxh:30387viaklzzwxh:11529video.c : srcklzzwxh:11530x=0 srcklzzwxh:11531y=0 srcklzzwxh:11532w=352 srcklzzwxh:11533h=240klzzwxh:30388colorkey=0x821klzzwxh:30389viaklzzwxh:11534video.c : drwklzzwxh:11535x=924 drwklzzwxh:11536y=173 drwklzzwxh:11537w=320 drwklzzwxh:11538h=240klzzwxh:30390viaklzzwxh:11539video.c : : S/W Overlayklzzwxh:11540 klzzwxh:30391ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30392viaklzzwxh:11541video.c : viaQueryImageAttributes :klzzwxh:30393FourCC=0x434d5658, width=352, height=240 klzzwxh:30394viaklzzwxh:11542video.c : viaPutImage : calledklzzwxh:30395viaklzzwxh:11543video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30396sync=0klzzwxh:30397viaklzzwxh:11544video.c : srcklzzwxh:11545x=0 srcklzzwxh:11546y=0 srcklzzwxh:11547w=352 srcklzzwxh:11548h=240klzzwxh:30398colorkey=0x821klzzwxh:30399viaklzzwxh:11549video.c : drwklzzwxh:11550x=924 drwklzzwxh:11551y=173 drwklzzwxh:11552w=320 drwklzzwxh:11553h=240klzzwxh:30400viaklzzwxh:11554video.c : : S/W Overlayklzzwxh:11555 klzzwxh:30401ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30402viaklzzwxh:11556video.c : viaQueryImageAttributes :klzzwxh:30403FourCC=0x434d5658, width=352, height=240 klzzwxh:30404viaklzzwxh:11557video.c : viaPutImage : calledklzzwxh:30405viaklzzwxh:11558video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30406sync=0klzzwxh:30407viaklzzwxh:11559video.c : srcklzzwxh:11560x=0 srcklzzwxh:11561y=0 srcklzzwxh:11562w=352 srcklzzwxh:11563h=240klzzwxh:30408colorkey=0x821klzzwxh:30409viaklzzwxh:11564video.c : drwklzzwxh:11565x=924 drwklzzwxh:11566y=173 drwklzzwxh:11567w=320 drwklzzwxh:11568h=240klzzwxh:30410viaklzzwxh:11569video.c : : S/W Overlayklzzwxh:11570 klzzwxh:30411ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30412viaklzzwxh:11571video.c : viaQueryImageAttributes :klzzwxh:30413FourCC=0x434d5658, width=352, height=240 klzzwxh:30414viaklzzwxh:11572video.c : viaPutImage : calledklzzwxh:30415viaklzzwxh:11573video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30416sync=0klzzwxh:30417viaklzzwxh:11574video.c : srcklzzwxh:11575x=0 srcklzzwxh:11576y=0 srcklzzwxh:11577w=352 srcklzzwxh:11578h=240klzzwxh:30418colorkey=0x821klzzwxh:30419viaklzzwxh:11579video.c : drwklzzwxh:11580x=924 drwklzzwxh:11581y=173 drwklzzwxh:11582w=320 drwklzzwxh:11583h=240klzzwxh:30420viaklzzwxh:11584video.c : : S/W Overlayklzzwxh:11585 klzzwxh:30421ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30422viaklzzwxh:11586video.c : viaQueryImageAttributes :klzzwxh:30423FourCC=0x434d5658, width=352, height=240 klzzwxh:30424viaklzzwxh:11587video.c : viaPutImage : calledklzzwxh:30425viaklzzwxh:11588video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30426sync=0klzzwxh:30427viaklzzwxh:11589video.c : srcklzzwxh:11590x=0 srcklzzwxh:11591y=0 srcklzzwxh:11592w=352 srcklzzwxh:11593h=240klzzwxh:30428colorkey=0x821klzzwxh:30429viaklzzwxh:11594video.c : drwklzzwxh:11595x=924 drwklzzwxh:11596y=173 drwklzzwxh:11597w=320 drwklzzwxh:11598h=240klzzwxh:30430viaklzzwxh:11599video.c : : S/W Overlayklzzwxh:11600 klzzwxh:30431ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30432viaklzzwxh:11601video.c : viaQueryImageAttributes :klzzwxh:30433FourCC=0x434d5658, width=352, height=240 klzzwxh:30434viaklzzwxh:11602video.c : viaPutImage : calledklzzwxh:30435viaklzzwxh:11603video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30436sync=0klzzwxh:30437viaklzzwxh:11604video.c : srcklzzwxh:11605x=0 srcklzzwxh:11606y=0 srcklzzwxh:11607w=352 srcklzzwxh:11608h=240klzzwxh:30438colorkey=0x821klzzwxh:30439viaklzzwxh:11609video.c : drwklzzwxh:11610x=924 drwklzzwxh:11611y=173 drwklzzwxh:11612w=320 drwklzzwxh:11613h=240klzzwxh:30440viaklzzwxh:11614video.c : : S/W Overlayklzzwxh:11615 klzzwxh:30441ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30442viaklzzwxh:11616video.c : viaQueryImageAttributes :klzzwxh:30443FourCC=0x434d5658, width=352, height=240 klzzwxh:30444viaklzzwxh:11617video.c : viaPutImage : calledklzzwxh:30445viaklzzwxh:11618video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30446sync=0klzzwxh:30447viaklzzwxh:11619video.c : srcklzzwxh:11620x=0 srcklzzwxh:11621y=0 srcklzzwxh:11622w=352 srcklzzwxh:11623h=240klzzwxh:30448colorkey=0x821klzzwxh:30449viaklzzwxh:11624video.c : drwklzzwxh:11625x=924 drwklzzwxh:11626y=173 drwklzzwxh:11627w=320 drwklzzwxh:11628h=240klzzwxh:30450viaklzzwxh:11629video.c : : S/W Overlayklzzwxh:11630 klzzwxh:30451ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30452viaklzzwxh:11631video.c : viaQueryImageAttributes :klzzwxh:30453FourCC=0x434d5658, width=352, height=240 klzzwxh:30454viaklzzwxh:11632video.c : viaPutImage : calledklzzwxh:30455viaklzzwxh:11633video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30456sync=0klzzwxh:30457viaklzzwxh:11634video.c : srcklzzwxh:11635x=0 srcklzzwxh:11636y=0 srcklzzwxh:11637w=352 srcklzzwxh:11638h=240klzzwxh:30458colorkey=0x821klzzwxh:30459viaklzzwxh:11639video.c : drwklzzwxh:11640x=924 drwklzzwxh:11641y=173 drwklzzwxh:11642w=320 drwklzzwxh:11643h=240klzzwxh:30460viaklzzwxh:11644video.c : : S/W Overlayklzzwxh:11645 klzzwxh:30461ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30462viaklzzwxh:11646video.c : viaQueryImageAttributes :klzzwxh:30463FourCC=0x434d5658, width=352, height=240 klzzwxh:30464viaklzzwxh:11647video.c : viaPutImage : calledklzzwxh:30465viaklzzwxh:11648video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30466sync=0klzzwxh:30467viaklzzwxh:11649video.c : srcklzzwxh:11650x=0 srcklzzwxh:11651y=0 srcklzzwxh:11652w=352 srcklzzwxh:11653h=240klzzwxh:30468colorkey=0x821klzzwxh:30469viaklzzwxh:11654video.c : drwklzzwxh:11655x=924 drwklzzwxh:11656y=173 drwklzzwxh:11657w=320 drwklzzwxh:11658h=240klzzwxh:30470viaklzzwxh:11659video.c : : S/W Overlayklzzwxh:11660 klzzwxh:30471ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30472viaklzzwxh:11661video.c : viaQueryImageAttributes :klzzwxh:30473FourCC=0x434d5658, width=352, height=240 klzzwxh:30474viaklzzwxh:11662video.c : viaPutImage : calledklzzwxh:30475viaklzzwxh:11663video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30476sync=0klzzwxh:30477viaklzzwxh:11664video.c : srcklzzwxh:11665x=0 srcklzzwxh:11666y=0 srcklzzwxh:11667w=352 srcklzzwxh:11668h=240klzzwxh:30478colorkey=0x821klzzwxh:30479viaklzzwxh:11669video.c : drwklzzwxh:11670x=924 drwklzzwxh:11671y=173 drwklzzwxh:11672w=320 drwklzzwxh:11673h=240klzzwxh:30480viaklzzwxh:11674video.c : : S/W Overlayklzzwxh:11675 klzzwxh:30481ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30482viaklzzwxh:11676video.c : viaQueryImageAttributes :klzzwxh:30483FourCC=0x434d5658, width=352, height=240 klzzwxh:30484viaklzzwxh:11677video.c : viaPutImage : calledklzzwxh:30485viaklzzwxh:11678video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30486sync=0klzzwxh:30487viaklzzwxh:11679video.c : srcklzzwxh:11680x=0 srcklzzwxh:11681y=0 srcklzzwxh:11682w=352 srcklzzwxh:11683h=240klzzwxh:30488colorkey=0x821klzzwxh:30489viaklzzwxh:11684video.c : drwklzzwxh:11685x=924 drwklzzwxh:11686y=173 drwklzzwxh:11687w=320 drwklzzwxh:11688h=240klzzwxh:30490viaklzzwxh:11689video.c : : S/W Overlayklzzwxh:11690 klzzwxh:30491ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30492viaklzzwxh:11691video.c : viaQueryImageAttributes :klzzwxh:30493FourCC=0x434d5658, width=352, height=240 klzzwxh:30494viaklzzwxh:11692video.c : viaPutImage : calledklzzwxh:30495viaklzzwxh:11693video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30496sync=0klzzwxh:30497viaklzzwxh:11694video.c : srcklzzwxh:11695x=0 srcklzzwxh:11696y=0 srcklzzwxh:11697w=352 srcklzzwxh:11698h=240klzzwxh:30498colorkey=0x821klzzwxh:30499viaklzzwxh:11699video.c : drwklzzwxh:11700x=924 drwklzzwxh:11701y=173 drwklzzwxh:11702w=320 drwklzzwxh:11703h=240klzzwxh:30500viaklzzwxh:11704video.c : : S/W Overlayklzzwxh:11705 klzzwxh:30501ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30502viaklzzwxh:11706video.c : viaQueryImageAttributes :klzzwxh:30503FourCC=0x434d5658, width=352, height=240 klzzwxh:30504viaklzzwxh:11707video.c : viaPutImage : calledklzzwxh:30505viaklzzwxh:11708video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30506sync=0klzzwxh:30507viaklzzwxh:11709video.c : srcklzzwxh:11710x=0 srcklzzwxh:11711y=0 srcklzzwxh:11712w=352 srcklzzwxh:11713h=240klzzwxh:30508colorkey=0x821klzzwxh:30509viaklzzwxh:11714video.c : drwklzzwxh:11715x=924 drwklzzwxh:11716y=173 drwklzzwxh:11717w=320 drwklzzwxh:11718h=240klzzwxh:30510viaklzzwxh:11719video.c : : S/W Overlayklzzwxh:11720 klzzwxh:30511ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30512viaklzzwxh:11721video.c : viaQueryImageAttributes :klzzwxh:30513FourCC=0x434d5658, width=352, height=240 klzzwxh:30514viaklzzwxh:11722video.c : viaPutImage : calledklzzwxh:30515viaklzzwxh:11723video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30516sync=0klzzwxh:30517viaklzzwxh:11724video.c : srcklzzwxh:11725x=0 srcklzzwxh:11726y=0 srcklzzwxh:11727w=352 srcklzzwxh:11728h=240klzzwxh:30518colorkey=0x821klzzwxh:30519viaklzzwxh:11729video.c : drwklzzwxh:11730x=924 drwklzzwxh:11731y=173 drwklzzwxh:11732w=320 drwklzzwxh:11733h=240klzzwxh:30520viaklzzwxh:11734video.c : : S/W Overlayklzzwxh:11735 klzzwxh:30521ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30522viaklzzwxh:11736video.c : viaQueryImageAttributes :klzzwxh:30523FourCC=0x434d5658, width=352, height=240 klzzwxh:30524viaklzzwxh:11737video.c : viaPutImage : calledklzzwxh:30525viaklzzwxh:11738video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30526sync=0klzzwxh:30527viaklzzwxh:11739video.c : srcklzzwxh:11740x=0 srcklzzwxh:11741y=0 srcklzzwxh:11742w=352 srcklzzwxh:11743h=240klzzwxh:30528colorkey=0x821klzzwxh:30529viaklzzwxh:11744video.c : drwklzzwxh:11745x=924 drwklzzwxh:11746y=173 drwklzzwxh:11747w=320 drwklzzwxh:11748h=240klzzwxh:30530viaklzzwxh:11749video.c : : S/W Overlayklzzwxh:11750 klzzwxh:30531ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30532viaklzzwxh:11751video.c : viaQueryImageAttributes :klzzwxh:30533FourCC=0x434d5658, width=352, height=240 klzzwxh:30534viaklzzwxh:11752video.c : viaPutImage : calledklzzwxh:30535viaklzzwxh:11753video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30536sync=0klzzwxh:30537viaklzzwxh:11754video.c : srcklzzwxh:11755x=0 srcklzzwxh:11756y=0 srcklzzwxh:11757w=352 srcklzzwxh:11758h=240klzzwxh:30538colorkey=0x821klzzwxh:30539viaklzzwxh:11759video.c : drwklzzwxh:11760x=924 drwklzzwxh:11761y=173 drwklzzwxh:11762w=320 drwklzzwxh:11763h=240klzzwxh:30540viaklzzwxh:11764video.c : : S/W Overlayklzzwxh:11765 klzzwxh:30541ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30542viaklzzwxh:11766video.c : viaQueryImageAttributes :klzzwxh:30543FourCC=0x434d5658, width=352, height=240 klzzwxh:30544viaklzzwxh:11767video.c : viaPutImage : calledklzzwxh:30545viaklzzwxh:11768video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30546sync=0klzzwxh:30547viaklzzwxh:11769video.c : srcklzzwxh:11770x=0 srcklzzwxh:11771y=0 srcklzzwxh:11772w=352 srcklzzwxh:11773h=240klzzwxh:30548colorkey=0x821klzzwxh:30549viaklzzwxh:11774video.c : drwklzzwxh:11775x=924 drwklzzwxh:11776y=173 drwklzzwxh:11777w=320 drwklzzwxh:11778h=240klzzwxh:30550viaklzzwxh:11779video.c : : S/W Overlayklzzwxh:11780 klzzwxh:30551ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30552viaklzzwxh:11781video.c : viaQueryImageAttributes :klzzwxh:30553FourCC=0x434d5658, width=352, height=240 klzzwxh:30554viaklzzwxh:11782video.c : viaPutImage : calledklzzwxh:30555viaklzzwxh:11783video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30556sync=0klzzwxh:30557viaklzzwxh:11784video.c : srcklzzwxh:11785x=0 srcklzzwxh:11786y=0 srcklzzwxh:11787w=352 srcklzzwxh:11788h=240klzzwxh:30558colorkey=0x821klzzwxh:30559viaklzzwxh:11789video.c : drwklzzwxh:11790x=924 drwklzzwxh:11791y=173 drwklzzwxh:11792w=320 drwklzzwxh:11793h=240klzzwxh:30560viaklzzwxh:11794video.c : : S/W Overlayklzzwxh:11795 klzzwxh:30561ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30562viaklzzwxh:11796video.c : viaQueryImageAttributes :klzzwxh:30563FourCC=0x434d5658, width=352, height=240 klzzwxh:30564viaklzzwxh:11797video.c : viaPutImage : calledklzzwxh:30565viaklzzwxh:11798video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30566sync=0klzzwxh:30567viaklzzwxh:11799video.c : srcklzzwxh:11800x=0 srcklzzwxh:11801y=0 srcklzzwxh:11802w=352 srcklzzwxh:11803h=240klzzwxh:30568colorkey=0x821klzzwxh:30569viaklzzwxh:11804video.c : drwklzzwxh:11805x=924 drwklzzwxh:11806y=173 drwklzzwxh:11807w=320 drwklzzwxh:11808h=240klzzwxh:30570viaklzzwxh:11809video.c : : S/W Overlayklzzwxh:11810 klzzwxh:30571ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30572viaklzzwxh:11811video.c : viaQueryImageAttributes :klzzwxh:30573FourCC=0x434d5658, width=352, height=240 klzzwxh:30574viaklzzwxh:11812video.c : viaPutImage : calledklzzwxh:30575viaklzzwxh:11813video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30576sync=0klzzwxh:30577viaklzzwxh:11814video.c : srcklzzwxh:11815x=0 srcklzzwxh:11816y=0 srcklzzwxh:11817w=352 srcklzzwxh:11818h=240klzzwxh:30578colorkey=0x821klzzwxh:30579viaklzzwxh:11819video.c : drwklzzwxh:11820x=924 drwklzzwxh:11821y=173 drwklzzwxh:11822w=320 drwklzzwxh:11823h=240klzzwxh:30580viaklzzwxh:11824video.c : : S/W Overlayklzzwxh:11825 klzzwxh:30581ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30582viaklzzwxh:11826video.c : viaQueryImageAttributes :klzzwxh:30583FourCC=0x434d5658, width=352, height=240 klzzwxh:30584viaklzzwxh:11827video.c : viaPutImage : calledklzzwxh:30585viaklzzwxh:11828video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30586sync=0klzzwxh:30587viaklzzwxh:11829video.c : srcklzzwxh:11830x=0 srcklzzwxh:11831y=0 srcklzzwxh:11832w=352 srcklzzwxh:11833h=240klzzwxh:30588colorkey=0x821klzzwxh:30589viaklzzwxh:11834video.c : drwklzzwxh:11835x=924 drwklzzwxh:11836y=173 drwklzzwxh:11837w=320 drwklzzwxh:11838h=240klzzwxh:30590viaklzzwxh:11839video.c : : S/W Overlayklzzwxh:11840 klzzwxh:30591ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30592viaklzzwxh:11841video.c : viaQueryImageAttributes :klzzwxh:30593FourCC=0x434d5658, width=352, height=240 klzzwxh:30594viaklzzwxh:11842video.c : viaPutImage : calledklzzwxh:30595viaklzzwxh:11843video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30596sync=0klzzwxh:30597viaklzzwxh:11844video.c : srcklzzwxh:11845x=0 srcklzzwxh:11846y=0 srcklzzwxh:11847w=352 srcklzzwxh:11848h=240klzzwxh:30598colorkey=0x821klzzwxh:30599viaklzzwxh:11849video.c : drwklzzwxh:11850x=924 drwklzzwxh:11851y=173 drwklzzwxh:11852w=320 drwklzzwxh:11853h=240klzzwxh:30600viaklzzwxh:11854video.c : : S/W Overlayklzzwxh:11855 klzzwxh:30601ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30602viaklzzwxh:11856video.c : viaQueryImageAttributes :klzzwxh:30603FourCC=0x434d5658, width=352, height=240 klzzwxh:30604viaklzzwxh:11857video.c : viaPutImage : calledklzzwxh:30605viaklzzwxh:11858video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30606sync=0klzzwxh:30607viaklzzwxh:11859video.c : srcklzzwxh:11860x=0 srcklzzwxh:11861y=0 srcklzzwxh:11862w=352 srcklzzwxh:11863h=240klzzwxh:30608colorkey=0x821klzzwxh:30609viaklzzwxh:11864video.c : drwklzzwxh:11865x=924 drwklzzwxh:11866y=173 drwklzzwxh:11867w=320 drwklzzwxh:11868h=240klzzwxh:30610viaklzzwxh:11869video.c : : S/W Overlayklzzwxh:11870 klzzwxh:30611ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30612viaklzzwxh:11871video.c : viaQueryImageAttributes :klzzwxh:30613FourCC=0x434d5658, width=352, height=240 klzzwxh:30614viaklzzwxh:11872video.c : viaPutImage : calledklzzwxh:30615viaklzzwxh:11873video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30616sync=0klzzwxh:30617viaklzzwxh:11874video.c : srcklzzwxh:11875x=0 srcklzzwxh:11876y=0 srcklzzwxh:11877w=352 srcklzzwxh:11878h=240klzzwxh:30618colorkey=0x821klzzwxh:30619viaklzzwxh:11879video.c : drwklzzwxh:11880x=924 drwklzzwxh:11881y=173 drwklzzwxh:11882w=320 drwklzzwxh:11883h=240klzzwxh:30620viaklzzwxh:11884video.c : : S/W Overlayklzzwxh:11885 klzzwxh:30621ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30622viaklzzwxh:11886video.c : viaQueryImageAttributes :klzzwxh:30623FourCC=0x434d5658, width=352, height=240 klzzwxh:30624viaklzzwxh:11887video.c : viaPutImage : calledklzzwxh:30625viaklzzwxh:11888video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30626sync=0klzzwxh:30627viaklzzwxh:11889video.c : srcklzzwxh:11890x=0 srcklzzwxh:11891y=0 srcklzzwxh:11892w=352 srcklzzwxh:11893h=240klzzwxh:30628colorkey=0x821klzzwxh:30629viaklzzwxh:11894video.c : drwklzzwxh:11895x=924 drwklzzwxh:11896y=173 drwklzzwxh:11897w=320 drwklzzwxh:11898h=240klzzwxh:30630viaklzzwxh:11899video.c : : S/W Overlayklzzwxh:11900 klzzwxh:30631ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30632viaklzzwxh:11901video.c : viaQueryImageAttributes :klzzwxh:30633FourCC=0x434d5658, width=352, height=240 klzzwxh:30634viaklzzwxh:11902video.c : viaPutImage : calledklzzwxh:30635viaklzzwxh:11903video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30636sync=0klzzwxh:30637viaklzzwxh:11904video.c : srcklzzwxh:11905x=0 srcklzzwxh:11906y=0 srcklzzwxh:11907w=352 srcklzzwxh:11908h=240klzzwxh:30638colorkey=0x821klzzwxh:30639viaklzzwxh:11909video.c : drwklzzwxh:11910x=924 drwklzzwxh:11911y=173 drwklzzwxh:11912w=320 drwklzzwxh:11913h=240klzzwxh:30640viaklzzwxh:11914video.c : : S/W Overlayklzzwxh:11915 klzzwxh:30641ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30642viaklzzwxh:11916video.c : viaQueryImageAttributes :klzzwxh:30643FourCC=0x434d5658, width=352, height=240 klzzwxh:30644viaklzzwxh:11917video.c : viaPutImage : calledklzzwxh:30645viaklzzwxh:11918video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30646sync=0klzzwxh:30647viaklzzwxh:11919video.c : srcklzzwxh:11920x=0 srcklzzwxh:11921y=0 srcklzzwxh:11922w=352 srcklzzwxh:11923h=240klzzwxh:30648colorkey=0x821klzzwxh:30649viaklzzwxh:11924video.c : drwklzzwxh:11925x=924 drwklzzwxh:11926y=173 drwklzzwxh:11927w=320 drwklzzwxh:11928h=240klzzwxh:30650viaklzzwxh:11929video.c : : S/W Overlayklzzwxh:11930 klzzwxh:30651ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30652viaklzzwxh:11931video.c : viaQueryImageAttributes :klzzwxh:30653FourCC=0x434d5658, width=352, height=240 klzzwxh:30654viaklzzwxh:11932video.c : viaPutImage : calledklzzwxh:30655viaklzzwxh:11933video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30656sync=0klzzwxh:30657viaklzzwxh:11934video.c : srcklzzwxh:11935x=0 srcklzzwxh:11936y=0 srcklzzwxh:11937w=352 srcklzzwxh:11938h=240klzzwxh:30658colorkey=0x821klzzwxh:30659viaklzzwxh:11939video.c : drwklzzwxh:11940x=924 drwklzzwxh:11941y=173 drwklzzwxh:11942w=320 drwklzzwxh:11943h=240klzzwxh:30660viaklzzwxh:11944video.c : : S/W Overlayklzzwxh:11945 klzzwxh:30661ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30662viaklzzwxh:11946video.c : viaQueryImageAttributes :klzzwxh:30663FourCC=0x434d5658, width=352, height=240 klzzwxh:30664viaklzzwxh:11947video.c : viaPutImage : calledklzzwxh:30665viaklzzwxh:11948video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30666sync=0klzzwxh:30667viaklzzwxh:11949video.c : srcklzzwxh:11950x=0 srcklzzwxh:11951y=0 srcklzzwxh:11952w=352 srcklzzwxh:11953h=240klzzwxh:30668colorkey=0x821klzzwxh:30669viaklzzwxh:11954video.c : drwklzzwxh:11955x=924 drwklzzwxh:11956y=173 drwklzzwxh:11957w=320 drwklzzwxh:11958h=240klzzwxh:30670viaklzzwxh:11959video.c : : S/W Overlayklzzwxh:11960 klzzwxh:30671ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30672viaklzzwxh:11961video.c : viaQueryImageAttributes :klzzwxh:30673FourCC=0x434d5658, width=352, height=240 klzzwxh:30674viaklzzwxh:11962video.c : viaPutImage : calledklzzwxh:30675viaklzzwxh:11963video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30676sync=0klzzwxh:30677viaklzzwxh:11964video.c : srcklzzwxh:11965x=0 srcklzzwxh:11966y=0 srcklzzwxh:11967w=352 srcklzzwxh:11968h=240klzzwxh:30678colorkey=0x821klzzwxh:30679viaklzzwxh:11969video.c : drwklzzwxh:11970x=924 drwklzzwxh:11971y=173 drwklzzwxh:11972w=320 drwklzzwxh:11973h=240klzzwxh:30680viaklzzwxh:11974video.c : : S/W Overlayklzzwxh:11975 klzzwxh:30681ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30682viaklzzwxh:11976video.c : viaQueryImageAttributes :klzzwxh:30683FourCC=0x434d5658, width=352, height=240 klzzwxh:30684viaklzzwxh:11977video.c : viaPutImage : calledklzzwxh:30685viaklzzwxh:11978video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30686sync=0klzzwxh:30687viaklzzwxh:11979video.c : srcklzzwxh:11980x=0 srcklzzwxh:11981y=0 srcklzzwxh:11982w=352 srcklzzwxh:11983h=240klzzwxh:30688colorkey=0x821klzzwxh:30689viaklzzwxh:11984video.c : drwklzzwxh:11985x=924 drwklzzwxh:11986y=173 drwklzzwxh:11987w=320 drwklzzwxh:11988h=240klzzwxh:30690viaklzzwxh:11989video.c : : S/W Overlayklzzwxh:11990 klzzwxh:30691ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30692viaklzzwxh:11991video.c : viaQueryImageAttributes :klzzwxh:30693FourCC=0x434d5658, width=352, height=240 klzzwxh:30694viaklzzwxh:11992video.c : viaPutImage : calledklzzwxh:30695viaklzzwxh:11993video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30696sync=0klzzwxh:30697viaklzzwxh:11994video.c : srcklzzwxh:11995x=0 srcklzzwxh:11996y=0 srcklzzwxh:11997w=352 srcklzzwxh:11998h=240klzzwxh:30698colorkey=0x821klzzwxh:30699viaklzzwxh:11999video.c : drwklzzwxh:12000x=924 drwklzzwxh:12001y=173 drwklzzwxh:12002w=320 drwklzzwxh:12003h=240klzzwxh:30700viaklzzwxh:12004video.c : : S/W Overlayklzzwxh:12005 klzzwxh:30701ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30702viaklzzwxh:12006video.c : viaQueryImageAttributes :klzzwxh:30703FourCC=0x434d5658, width=352, height=240 klzzwxh:30704viaklzzwxh:12007video.c : viaPutImage : calledklzzwxh:30705viaklzzwxh:12008video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30706sync=0klzzwxh:30707viaklzzwxh:12009video.c : srcklzzwxh:12010x=0 srcklzzwxh:12011y=0 srcklzzwxh:12012w=352 srcklzzwxh:12013h=240klzzwxh:30708colorkey=0x821klzzwxh:30709viaklzzwxh:12014video.c : drwklzzwxh:12015x=924 drwklzzwxh:12016y=173 drwklzzwxh:12017w=320 drwklzzwxh:12018h=240klzzwxh:30710viaklzzwxh:12019video.c : : S/W Overlayklzzwxh:12020 klzzwxh:30711ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30712viaklzzwxh:12021video.c : viaQueryImageAttributes :klzzwxh:30713FourCC=0x434d5658, width=352, height=240 klzzwxh:30714viaklzzwxh:12022video.c : viaPutImage : calledklzzwxh:30715viaklzzwxh:12023video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30716sync=0klzzwxh:30717viaklzzwxh:12024video.c : srcklzzwxh:12025x=0 srcklzzwxh:12026y=0 srcklzzwxh:12027w=352 srcklzzwxh:12028h=240klzzwxh:30718colorkey=0x821klzzwxh:30719viaklzzwxh:12029video.c : drwklzzwxh:12030x=924 drwklzzwxh:12031y=173 drwklzzwxh:12032w=320 drwklzzwxh:12033h=240klzzwxh:30720viaklzzwxh:12034video.c : : S/W Overlayklzzwxh:12035 klzzwxh:30721ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30722viaklzzwxh:12036video.c : viaQueryImageAttributes :klzzwxh:30723FourCC=0x434d5658, width=352, height=240 klzzwxh:30724viaklzzwxh:12037video.c : viaPutImage : calledklzzwxh:30725viaklzzwxh:12038video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30726sync=0klzzwxh:30727viaklzzwxh:12039video.c : srcklzzwxh:12040x=0 srcklzzwxh:12041y=0 srcklzzwxh:12042w=352 srcklzzwxh:12043h=240klzzwxh:30728colorkey=0x821klzzwxh:30729viaklzzwxh:12044video.c : drwklzzwxh:12045x=924 drwklzzwxh:12046y=173 drwklzzwxh:12047w=320 drwklzzwxh:12048h=240klzzwxh:30730viaklzzwxh:12049video.c : : S/W Overlayklzzwxh:12050 klzzwxh:30731ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30732viaklzzwxh:12051video.c : viaQueryImageAttributes :klzzwxh:30733FourCC=0x434d5658, width=352, height=240 klzzwxh:30734viaklzzwxh:12052video.c : viaPutImage : calledklzzwxh:30735viaklzzwxh:12053video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30736sync=0klzzwxh:30737viaklzzwxh:12054video.c : srcklzzwxh:12055x=0 srcklzzwxh:12056y=0 srcklzzwxh:12057w=352 srcklzzwxh:12058h=240klzzwxh:30738colorkey=0x821klzzwxh:30739viaklzzwxh:12059video.c : drwklzzwxh:12060x=924 drwklzzwxh:12061y=173 drwklzzwxh:12062w=320 drwklzzwxh:12063h=240klzzwxh:30740viaklzzwxh:12064video.c : : S/W Overlayklzzwxh:12065 klzzwxh:30741ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30742viaklzzwxh:12066video.c : viaQueryImageAttributes :klzzwxh:30743FourCC=0x434d5658, width=352, height=240 klzzwxh:30744viaklzzwxh:12067video.c : viaPutImage : calledklzzwxh:30745viaklzzwxh:12068video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30746sync=0klzzwxh:30747viaklzzwxh:12069video.c : srcklzzwxh:12070x=0 srcklzzwxh:12071y=0 srcklzzwxh:12072w=352 srcklzzwxh:12073h=240klzzwxh:30748colorkey=0x821klzzwxh:30749viaklzzwxh:12074video.c : drwklzzwxh:12075x=924 drwklzzwxh:12076y=173 drwklzzwxh:12077w=320 drwklzzwxh:12078h=240klzzwxh:30750viaklzzwxh:12079video.c : : S/W Overlayklzzwxh:12080 klzzwxh:30751ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30752viaklzzwxh:12081video.c : viaQueryImageAttributes :klzzwxh:30753FourCC=0x434d5658, width=352, height=240 klzzwxh:30754viaklzzwxh:12082video.c : viaPutImage : calledklzzwxh:30755viaklzzwxh:12083video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30756sync=0klzzwxh:30757viaklzzwxh:12084video.c : srcklzzwxh:12085x=0 srcklzzwxh:12086y=0 srcklzzwxh:12087w=352 srcklzzwxh:12088h=240klzzwxh:30758colorkey=0x821klzzwxh:30759viaklzzwxh:12089video.c : drwklzzwxh:12090x=924 drwklzzwxh:12091y=173 drwklzzwxh:12092w=320 drwklzzwxh:12093h=240klzzwxh:30760viaklzzwxh:12094video.c : : S/W Overlayklzzwxh:12095 klzzwxh:30761ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30762viaklzzwxh:12096video.c : viaQueryImageAttributes :klzzwxh:30763FourCC=0x434d5658, width=352, height=240 klzzwxh:30764viaklzzwxh:12097video.c : viaPutImage : calledklzzwxh:30765viaklzzwxh:12098video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30766sync=0klzzwxh:30767viaklzzwxh:12099video.c : srcklzzwxh:12100x=0 srcklzzwxh:12101y=0 srcklzzwxh:12102w=352 srcklzzwxh:12103h=240klzzwxh:30768colorkey=0x821klzzwxh:30769viaklzzwxh:12104video.c : drwklzzwxh:12105x=924 drwklzzwxh:12106y=173 drwklzzwxh:12107w=320 drwklzzwxh:12108h=240klzzwxh:30770viaklzzwxh:12109video.c : : S/W Overlayklzzwxh:12110 klzzwxh:30771ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30772viaklzzwxh:12111video.c : viaQueryImageAttributes :klzzwxh:30773FourCC=0x434d5658, width=352, height=240 klzzwxh:30774viaklzzwxh:12112video.c : viaPutImage : calledklzzwxh:30775viaklzzwxh:12113video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30776sync=0klzzwxh:30777viaklzzwxh:12114video.c : srcklzzwxh:12115x=0 srcklzzwxh:12116y=0 srcklzzwxh:12117w=352 srcklzzwxh:12118h=240klzzwxh:30778colorkey=0x821klzzwxh:30779viaklzzwxh:12119video.c : drwklzzwxh:12120x=924 drwklzzwxh:12121y=173 drwklzzwxh:12122w=320 drwklzzwxh:12123h=240klzzwxh:30780viaklzzwxh:12124video.c : : S/W Overlayklzzwxh:12125 klzzwxh:30781ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30782viaklzzwxh:12126video.c : viaQueryImageAttributes :klzzwxh:30783FourCC=0x434d5658, width=352, height=240 klzzwxh:30784viaklzzwxh:12127video.c : viaPutImage : calledklzzwxh:30785viaklzzwxh:12128video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30786sync=0klzzwxh:30787viaklzzwxh:12129video.c : srcklzzwxh:12130x=0 srcklzzwxh:12131y=0 srcklzzwxh:12132w=352 srcklzzwxh:12133h=240klzzwxh:30788colorkey=0x821klzzwxh:30789viaklzzwxh:12134video.c : drwklzzwxh:12135x=924 drwklzzwxh:12136y=173 drwklzzwxh:12137w=320 drwklzzwxh:12138h=240klzzwxh:30790viaklzzwxh:12139video.c : : S/W Overlayklzzwxh:12140 klzzwxh:30791ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30792viaklzzwxh:12141video.c : viaQueryImageAttributes :klzzwxh:30793FourCC=0x434d5658, width=352, height=240 klzzwxh:30794viaklzzwxh:12142video.c : viaPutImage : calledklzzwxh:30795viaklzzwxh:12143video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30796sync=0klzzwxh:30797viaklzzwxh:12144video.c : srcklzzwxh:12145x=0 srcklzzwxh:12146y=0 srcklzzwxh:12147w=352 srcklzzwxh:12148h=240klzzwxh:30798colorkey=0x821klzzwxh:30799viaklzzwxh:12149video.c : drwklzzwxh:12150x=924 drwklzzwxh:12151y=173 drwklzzwxh:12152w=320 drwklzzwxh:12153h=240klzzwxh:30800viaklzzwxh:12154video.c : : S/W Overlayklzzwxh:12155 klzzwxh:30801ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30802viaklzzwxh:12156video.c : viaQueryImageAttributes :klzzwxh:30803FourCC=0x434d5658, width=352, height=240 klzzwxh:30804viaklzzwxh:12157video.c : viaPutImage : calledklzzwxh:30805viaklzzwxh:12158video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30806sync=0klzzwxh:30807viaklzzwxh:12159video.c : srcklzzwxh:12160x=0 srcklzzwxh:12161y=0 srcklzzwxh:12162w=352 srcklzzwxh:12163h=240klzzwxh:30808colorkey=0x821klzzwxh:30809viaklzzwxh:12164video.c : drwklzzwxh:12165x=924 drwklzzwxh:12166y=173 drwklzzwxh:12167w=320 drwklzzwxh:12168h=240klzzwxh:30810viaklzzwxh:12169video.c : : S/W Overlayklzzwxh:12170 klzzwxh:30811ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30812viaklzzwxh:12171video.c : viaQueryImageAttributes :klzzwxh:30813FourCC=0x434d5658, width=352, height=240 klzzwxh:30814viaklzzwxh:12172video.c : viaPutImage : calledklzzwxh:30815viaklzzwxh:12173video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30816sync=0klzzwxh:30817viaklzzwxh:12174video.c : srcklzzwxh:12175x=0 srcklzzwxh:12176y=0 srcklzzwxh:12177w=352 srcklzzwxh:12178h=240klzzwxh:30818colorkey=0x821klzzwxh:30819viaklzzwxh:12179video.c : drwklzzwxh:12180x=924 drwklzzwxh:12181y=173 drwklzzwxh:12182w=320 drwklzzwxh:12183h=240klzzwxh:30820viaklzzwxh:12184video.c : : S/W Overlayklzzwxh:12185 klzzwxh:30821ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30822viaklzzwxh:12186video.c : viaQueryImageAttributes :klzzwxh:30823FourCC=0x434d5658, width=352, height=240 klzzwxh:30824viaklzzwxh:12187video.c : viaPutImage : calledklzzwxh:30825viaklzzwxh:12188video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30826sync=0klzzwxh:30827viaklzzwxh:12189video.c : srcklzzwxh:12190x=0 srcklzzwxh:12191y=0 srcklzzwxh:12192w=352 srcklzzwxh:12193h=240klzzwxh:30828colorkey=0x821klzzwxh:30829viaklzzwxh:12194video.c : drwklzzwxh:12195x=924 drwklzzwxh:12196y=173 drwklzzwxh:12197w=320 drwklzzwxh:12198h=240klzzwxh:30830viaklzzwxh:12199video.c : : S/W Overlayklzzwxh:12200 klzzwxh:30831ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30832viaklzzwxh:12201video.c : viaQueryImageAttributes :klzzwxh:30833FourCC=0x434d5658, width=352, height=240 klzzwxh:30834viaklzzwxh:12202video.c : viaPutImage : calledklzzwxh:30835viaklzzwxh:12203video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30836sync=0klzzwxh:30837viaklzzwxh:12204video.c : srcklzzwxh:12205x=0 srcklzzwxh:12206y=0 srcklzzwxh:12207w=352 srcklzzwxh:12208h=240klzzwxh:30838colorkey=0x821klzzwxh:30839viaklzzwxh:12209video.c : drwklzzwxh:12210x=924 drwklzzwxh:12211y=173 drwklzzwxh:12212w=320 drwklzzwxh:12213h=240klzzwxh:30840viaklzzwxh:12214video.c : : S/W Overlayklzzwxh:12215 klzzwxh:30841ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30842viaklzzwxh:12216video.c : viaQueryImageAttributes :klzzwxh:30843FourCC=0x434d5658, width=352, height=240 klzzwxh:30844viaklzzwxh:12217video.c : viaPutImage : calledklzzwxh:30845viaklzzwxh:12218video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30846sync=0klzzwxh:30847viaklzzwxh:12219video.c : srcklzzwxh:12220x=0 srcklzzwxh:12221y=0 srcklzzwxh:12222w=352 srcklzzwxh:12223h=240klzzwxh:30848colorkey=0x821klzzwxh:30849viaklzzwxh:12224video.c : drwklzzwxh:12225x=924 drwklzzwxh:12226y=173 drwklzzwxh:12227w=320 drwklzzwxh:12228h=240klzzwxh:30850viaklzzwxh:12229video.c : : S/W Overlayklzzwxh:12230 klzzwxh:30851ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30852viaklzzwxh:12231video.c : viaQueryImageAttributes :klzzwxh:30853FourCC=0x434d5658, width=352, height=240 klzzwxh:30854viaklzzwxh:12232video.c : viaPutImage : calledklzzwxh:30855viaklzzwxh:12233video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30856sync=0klzzwxh:30857viaklzzwxh:12234video.c : srcklzzwxh:12235x=0 srcklzzwxh:12236y=0 srcklzzwxh:12237w=352 srcklzzwxh:12238h=240klzzwxh:30858colorkey=0x821klzzwxh:30859viaklzzwxh:12239video.c : drwklzzwxh:12240x=924 drwklzzwxh:12241y=173 drwklzzwxh:12242w=320 drwklzzwxh:12243h=240klzzwxh:30860viaklzzwxh:12244video.c : : S/W Overlayklzzwxh:12245 klzzwxh:30861ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30862viaklzzwxh:12246video.c : viaQueryImageAttributes :klzzwxh:30863FourCC=0x434d5658, width=352, height=240 klzzwxh:30864viaklzzwxh:12247video.c : viaPutImage : calledklzzwxh:30865viaklzzwxh:12248video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30866sync=0klzzwxh:30867viaklzzwxh:12249video.c : srcklzzwxh:12250x=0 srcklzzwxh:12251y=0 srcklzzwxh:12252w=352 srcklzzwxh:12253h=240klzzwxh:30868colorkey=0x821klzzwxh:30869viaklzzwxh:12254video.c : drwklzzwxh:12255x=924 drwklzzwxh:12256y=173 drwklzzwxh:12257w=320 drwklzzwxh:12258h=240klzzwxh:30870viaklzzwxh:12259video.c : : S/W Overlayklzzwxh:12260 klzzwxh:30871ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30872viaklzzwxh:12261video.c : viaQueryImageAttributes :klzzwxh:30873FourCC=0x434d5658, width=352, height=240 klzzwxh:30874viaklzzwxh:12262video.c : viaPutImage : calledklzzwxh:30875viaklzzwxh:12263video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30876sync=0klzzwxh:30877viaklzzwxh:12264video.c : srcklzzwxh:12265x=0 srcklzzwxh:12266y=0 srcklzzwxh:12267w=352 srcklzzwxh:12268h=240klzzwxh:30878colorkey=0x821klzzwxh:30879viaklzzwxh:12269video.c : drwklzzwxh:12270x=924 drwklzzwxh:12271y=173 drwklzzwxh:12272w=320 drwklzzwxh:12273h=240klzzwxh:30880viaklzzwxh:12274video.c : : S/W Overlayklzzwxh:12275 klzzwxh:30881ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30882viaklzzwxh:12276video.c : viaQueryImageAttributes :klzzwxh:30883FourCC=0x434d5658, width=352, height=240 klzzwxh:30884viaklzzwxh:12277video.c : viaPutImage : calledklzzwxh:30885viaklzzwxh:12278video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30886sync=0klzzwxh:30887viaklzzwxh:12279video.c : srcklzzwxh:12280x=0 srcklzzwxh:12281y=0 srcklzzwxh:12282w=352 srcklzzwxh:12283h=240klzzwxh:30888colorkey=0x821klzzwxh:30889viaklzzwxh:12284video.c : drwklzzwxh:12285x=924 drwklzzwxh:12286y=173 drwklzzwxh:12287w=320 drwklzzwxh:12288h=240klzzwxh:30890viaklzzwxh:12289video.c : : S/W Overlayklzzwxh:12290 klzzwxh:30891ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30892viaklzzwxh:12291video.c : viaQueryImageAttributes :klzzwxh:30893FourCC=0x434d5658, width=352, height=240 klzzwxh:30894viaklzzwxh:12292video.c : viaPutImage : calledklzzwxh:30895viaklzzwxh:12293video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30896sync=0klzzwxh:30897viaklzzwxh:12294video.c : srcklzzwxh:12295x=0 srcklzzwxh:12296y=0 srcklzzwxh:12297w=352 srcklzzwxh:12298h=240klzzwxh:30898colorkey=0x821klzzwxh:30899viaklzzwxh:12299video.c : drwklzzwxh:12300x=924 drwklzzwxh:12301y=173 drwklzzwxh:12302w=320 drwklzzwxh:12303h=240klzzwxh:30900viaklzzwxh:12304video.c : : S/W Overlayklzzwxh:12305 klzzwxh:30901ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30902viaklzzwxh:12306video.c : viaQueryImageAttributes :klzzwxh:30903FourCC=0x434d5658, width=352, height=240 klzzwxh:30904viaklzzwxh:12307video.c : viaPutImage : calledklzzwxh:30905viaklzzwxh:12308video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30906sync=0klzzwxh:30907viaklzzwxh:12309video.c : srcklzzwxh:12310x=0 srcklzzwxh:12311y=0 srcklzzwxh:12312w=352 srcklzzwxh:12313h=240klzzwxh:30908colorkey=0x821klzzwxh:30909viaklzzwxh:12314video.c : drwklzzwxh:12315x=924 drwklzzwxh:12316y=173 drwklzzwxh:12317w=320 drwklzzwxh:12318h=240klzzwxh:30910viaklzzwxh:12319video.c : : S/W Overlayklzzwxh:12320 klzzwxh:30911ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30912viaklzzwxh:12321video.c : viaQueryImageAttributes :klzzwxh:30913FourCC=0x434d5658, width=352, height=240 klzzwxh:30914viaklzzwxh:12322video.c : viaPutImage : calledklzzwxh:30915viaklzzwxh:12323video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30916sync=0klzzwxh:30917viaklzzwxh:12324video.c : srcklzzwxh:12325x=0 srcklzzwxh:12326y=0 srcklzzwxh:12327w=352 srcklzzwxh:12328h=240klzzwxh:30918colorkey=0x821klzzwxh:30919viaklzzwxh:12329video.c : drwklzzwxh:12330x=924 drwklzzwxh:12331y=173 drwklzzwxh:12332w=320 drwklzzwxh:12333h=240klzzwxh:30920viaklzzwxh:12334video.c : : S/W Overlayklzzwxh:12335 klzzwxh:30921ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30922viaklzzwxh:12336video.c : viaQueryImageAttributes :klzzwxh:30923FourCC=0x434d5658, width=352, height=240 klzzwxh:30924viaklzzwxh:12337video.c : viaPutImage : calledklzzwxh:30925viaklzzwxh:12338video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30926sync=0klzzwxh:30927viaklzzwxh:12339video.c : srcklzzwxh:12340x=0 srcklzzwxh:12341y=0 srcklzzwxh:12342w=352 srcklzzwxh:12343h=240klzzwxh:30928colorkey=0x821klzzwxh:30929viaklzzwxh:12344video.c : drwklzzwxh:12345x=924 drwklzzwxh:12346y=173 drwklzzwxh:12347w=320 drwklzzwxh:12348h=240klzzwxh:30930viaklzzwxh:12349video.c : : S/W Overlayklzzwxh:12350 klzzwxh:30931ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30932viaklzzwxh:12351video.c : viaQueryImageAttributes :klzzwxh:30933FourCC=0x434d5658, width=352, height=240 klzzwxh:30934viaklzzwxh:12352video.c : viaPutImage : calledklzzwxh:30935viaklzzwxh:12353video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30936sync=0klzzwxh:30937viaklzzwxh:12354video.c : srcklzzwxh:12355x=0 srcklzzwxh:12356y=0 srcklzzwxh:12357w=352 srcklzzwxh:12358h=240klzzwxh:30938colorkey=0x821klzzwxh:30939viaklzzwxh:12359video.c : drwklzzwxh:12360x=924 drwklzzwxh:12361y=173 drwklzzwxh:12362w=320 drwklzzwxh:12363h=240klzzwxh:30940viaklzzwxh:12364video.c : : S/W Overlayklzzwxh:12365 klzzwxh:30941ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30942viaklzzwxh:12366video.c : viaQueryImageAttributes :klzzwxh:30943FourCC=0x434d5658, width=352, height=240 klzzwxh:30944viaklzzwxh:12367video.c : viaPutImage : calledklzzwxh:30945viaklzzwxh:12368video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30946sync=0klzzwxh:30947viaklzzwxh:12369video.c : srcklzzwxh:12370x=0 srcklzzwxh:12371y=0 srcklzzwxh:12372w=352 srcklzzwxh:12373h=240klzzwxh:30948colorkey=0x821klzzwxh:30949viaklzzwxh:12374video.c : drwklzzwxh:12375x=924 drwklzzwxh:12376y=173 drwklzzwxh:12377w=320 drwklzzwxh:12378h=240klzzwxh:30950viaklzzwxh:12379video.c : : S/W Overlayklzzwxh:12380 klzzwxh:30951ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30952viaklzzwxh:12381video.c : viaQueryImageAttributes :klzzwxh:30953FourCC=0x434d5658, width=352, height=240 klzzwxh:30954viaklzzwxh:12382video.c : viaPutImage : calledklzzwxh:30955viaklzzwxh:12383video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30956sync=0klzzwxh:30957viaklzzwxh:12384video.c : srcklzzwxh:12385x=0 srcklzzwxh:12386y=0 srcklzzwxh:12387w=352 srcklzzwxh:12388h=240klzzwxh:30958colorkey=0x821klzzwxh:30959viaklzzwxh:12389video.c : drwklzzwxh:12390x=924 drwklzzwxh:12391y=173 drwklzzwxh:12392w=320 drwklzzwxh:12393h=240klzzwxh:30960viaklzzwxh:12394video.c : : S/W Overlayklzzwxh:12395 klzzwxh:30961ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30962viaklzzwxh:12396video.c : viaQueryImageAttributes :klzzwxh:30963FourCC=0x434d5658, width=352, height=240 klzzwxh:30964viaklzzwxh:12397video.c : viaPutImage : calledklzzwxh:30965viaklzzwxh:12398video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30966sync=0klzzwxh:30967viaklzzwxh:12399video.c : srcklzzwxh:12400x=0 srcklzzwxh:12401y=0 srcklzzwxh:12402w=352 srcklzzwxh:12403h=240klzzwxh:30968colorkey=0x821klzzwxh:30969viaklzzwxh:12404video.c : drwklzzwxh:12405x=924 drwklzzwxh:12406y=173 drwklzzwxh:12407w=320 drwklzzwxh:12408h=240klzzwxh:30970viaklzzwxh:12409video.c : : S/W Overlayklzzwxh:12410 klzzwxh:30971ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30972viaklzzwxh:12411video.c : viaQueryImageAttributes :klzzwxh:30973FourCC=0x434d5658, width=352, height=240 klzzwxh:30974viaklzzwxh:12412video.c : viaPutImage : calledklzzwxh:30975viaklzzwxh:12413video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30976sync=0klzzwxh:30977viaklzzwxh:12414video.c : srcklzzwxh:12415x=0 srcklzzwxh:12416y=0 srcklzzwxh:12417w=352 srcklzzwxh:12418h=240klzzwxh:30978colorkey=0x821klzzwxh:30979viaklzzwxh:12419video.c : drwklzzwxh:12420x=924 drwklzzwxh:12421y=173 drwklzzwxh:12422w=320 drwklzzwxh:12423h=240klzzwxh:30980viaklzzwxh:12424video.c : : S/W Overlayklzzwxh:12425 klzzwxh:30981ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30982viaklzzwxh:12426video.c : viaQueryImageAttributes :klzzwxh:30983FourCC=0x434d5658, width=352, height=240 klzzwxh:30984viaklzzwxh:12427video.c : viaPutImage : calledklzzwxh:30985viaklzzwxh:12428video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30986sync=0klzzwxh:30987viaklzzwxh:12429video.c : srcklzzwxh:12430x=0 srcklzzwxh:12431y=0 srcklzzwxh:12432w=352 srcklzzwxh:12433h=240klzzwxh:30988colorkey=0x821klzzwxh:30989viaklzzwxh:12434video.c : drwklzzwxh:12435x=924 drwklzzwxh:12436y=173 drwklzzwxh:12437w=320 drwklzzwxh:12438h=240klzzwxh:30990viaklzzwxh:12439video.c : : S/W Overlayklzzwxh:12440 klzzwxh:30991ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:30992viaklzzwxh:12441video.c : viaQueryImageAttributes :klzzwxh:30993FourCC=0x434d5658, width=352, height=240 klzzwxh:30994viaklzzwxh:12442video.c : viaPutImage : calledklzzwxh:30995viaklzzwxh:12443video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:30996sync=0klzzwxh:30997viaklzzwxh:12444video.c : srcklzzwxh:12445x=0 srcklzzwxh:12446y=0 srcklzzwxh:12447w=352 srcklzzwxh:12448h=240klzzwxh:30998colorkey=0x821klzzwxh:30999viaklzzwxh:12449video.c : drwklzzwxh:12450x=924 drwklzzwxh:12451y=173 drwklzzwxh:12452w=320 drwklzzwxh:12453h=240klzzwxh:31000viaklzzwxh:12454video.c : : S/W Overlayklzzwxh:12455 klzzwxh:31001ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31002viaklzzwxh:12456video.c : viaQueryImageAttributes :klzzwxh:31003FourCC=0x434d5658, width=352, height=240 klzzwxh:31004viaklzzwxh:12457video.c : viaPutImage : calledklzzwxh:31005viaklzzwxh:12458video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31006sync=0klzzwxh:31007viaklzzwxh:12459video.c : srcklzzwxh:12460x=0 srcklzzwxh:12461y=0 srcklzzwxh:12462w=352 srcklzzwxh:12463h=240klzzwxh:31008colorkey=0x821klzzwxh:31009viaklzzwxh:12464video.c : drwklzzwxh:12465x=924 drwklzzwxh:12466y=173 drwklzzwxh:12467w=320 drwklzzwxh:12468h=240klzzwxh:31010viaklzzwxh:12469video.c : : S/W Overlayklzzwxh:12470 klzzwxh:31011ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31012viaklzzwxh:12471video.c : viaQueryImageAttributes :klzzwxh:31013FourCC=0x434d5658, width=352, height=240 klzzwxh:31014viaklzzwxh:12472video.c : viaPutImage : calledklzzwxh:31015viaklzzwxh:12473video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31016sync=0klzzwxh:31017viaklzzwxh:12474video.c : srcklzzwxh:12475x=0 srcklzzwxh:12476y=0 srcklzzwxh:12477w=352 srcklzzwxh:12478h=240klzzwxh:31018colorkey=0x821klzzwxh:31019viaklzzwxh:12479video.c : drwklzzwxh:12480x=924 drwklzzwxh:12481y=173 drwklzzwxh:12482w=320 drwklzzwxh:12483h=240klzzwxh:31020viaklzzwxh:12484video.c : : S/W Overlayklzzwxh:12485 klzzwxh:31021ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31022viaklzzwxh:12486video.c : viaQueryImageAttributes :klzzwxh:31023FourCC=0x434d5658, width=352, height=240 klzzwxh:31024viaklzzwxh:12487video.c : viaPutImage : calledklzzwxh:31025viaklzzwxh:12488video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31026sync=0klzzwxh:31027viaklzzwxh:12489video.c : srcklzzwxh:12490x=0 srcklzzwxh:12491y=0 srcklzzwxh:12492w=352 srcklzzwxh:12493h=240klzzwxh:31028colorkey=0x821klzzwxh:31029viaklzzwxh:12494video.c : drwklzzwxh:12495x=924 drwklzzwxh:12496y=173 drwklzzwxh:12497w=320 drwklzzwxh:12498h=240klzzwxh:31030viaklzzwxh:12499video.c : : S/W Overlayklzzwxh:12500 klzzwxh:31031ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31032viaklzzwxh:12501video.c : viaQueryImageAttributes :klzzwxh:31033FourCC=0x434d5658, width=352, height=240 klzzwxh:31034viaklzzwxh:12502video.c : viaPutImage : calledklzzwxh:31035viaklzzwxh:12503video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31036sync=0klzzwxh:31037viaklzzwxh:12504video.c : srcklzzwxh:12505x=0 srcklzzwxh:12506y=0 srcklzzwxh:12507w=352 srcklzzwxh:12508h=240klzzwxh:31038colorkey=0x821klzzwxh:31039viaklzzwxh:12509video.c : drwklzzwxh:12510x=924 drwklzzwxh:12511y=173 drwklzzwxh:12512w=320 drwklzzwxh:12513h=240klzzwxh:31040viaklzzwxh:12514video.c : : S/W Overlayklzzwxh:12515 klzzwxh:31041ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31042viaklzzwxh:12516video.c : viaQueryImageAttributes :klzzwxh:31043FourCC=0x434d5658, width=352, height=240 klzzwxh:31044viaklzzwxh:12517video.c : viaPutImage : calledklzzwxh:31045viaklzzwxh:12518video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31046sync=0klzzwxh:31047viaklzzwxh:12519video.c : srcklzzwxh:12520x=0 srcklzzwxh:12521y=0 srcklzzwxh:12522w=352 srcklzzwxh:12523h=240klzzwxh:31048colorkey=0x821klzzwxh:31049viaklzzwxh:12524video.c : drwklzzwxh:12525x=924 drwklzzwxh:12526y=173 drwklzzwxh:12527w=320 drwklzzwxh:12528h=240klzzwxh:31050viaklzzwxh:12529video.c : : S/W Overlayklzzwxh:12530 klzzwxh:31051ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31052viaklzzwxh:12531video.c : viaQueryImageAttributes :klzzwxh:31053FourCC=0x434d5658, width=352, height=240 klzzwxh:31054viaklzzwxh:12532video.c : viaPutImage : calledklzzwxh:31055viaklzzwxh:12533video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31056sync=0klzzwxh:31057viaklzzwxh:12534video.c : srcklzzwxh:12535x=0 srcklzzwxh:12536y=0 srcklzzwxh:12537w=352 srcklzzwxh:12538h=240klzzwxh:31058colorkey=0x821klzzwxh:31059viaklzzwxh:12539video.c : drwklzzwxh:12540x=924 drwklzzwxh:12541y=173 drwklzzwxh:12542w=320 drwklzzwxh:12543h=240klzzwxh:31060viaklzzwxh:12544video.c : : S/W Overlayklzzwxh:12545 klzzwxh:31061ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31062viaklzzwxh:12546video.c : viaQueryImageAttributes :klzzwxh:31063FourCC=0x434d5658, width=352, height=240 klzzwxh:31064viaklzzwxh:12547video.c : viaPutImage : calledklzzwxh:31065viaklzzwxh:12548video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31066sync=0klzzwxh:31067viaklzzwxh:12549video.c : srcklzzwxh:12550x=0 srcklzzwxh:12551y=0 srcklzzwxh:12552w=352 srcklzzwxh:12553h=240klzzwxh:31068colorkey=0x821klzzwxh:31069viaklzzwxh:12554video.c : drwklzzwxh:12555x=924 drwklzzwxh:12556y=173 drwklzzwxh:12557w=320 drwklzzwxh:12558h=240klzzwxh:31070viaklzzwxh:12559video.c : : S/W Overlayklzzwxh:12560 klzzwxh:31071ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31072viaklzzwxh:12561video.c : viaQueryImageAttributes :klzzwxh:31073FourCC=0x434d5658, width=352, height=240 klzzwxh:31074viaklzzwxh:12562video.c : viaPutImage : calledklzzwxh:31075viaklzzwxh:12563video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31076sync=0klzzwxh:31077viaklzzwxh:12564video.c : srcklzzwxh:12565x=0 srcklzzwxh:12566y=0 srcklzzwxh:12567w=352 srcklzzwxh:12568h=240klzzwxh:31078colorkey=0x821klzzwxh:31079viaklzzwxh:12569video.c : drwklzzwxh:12570x=924 drwklzzwxh:12571y=173 drwklzzwxh:12572w=320 drwklzzwxh:12573h=240klzzwxh:31080viaklzzwxh:12574video.c : : S/W Overlayklzzwxh:12575 klzzwxh:31081ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31082viaklzzwxh:12576video.c : viaQueryImageAttributes :klzzwxh:31083FourCC=0x434d5658, width=352, height=240 klzzwxh:31084viaklzzwxh:12577video.c : viaPutImage : calledklzzwxh:31085viaklzzwxh:12578video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31086sync=0klzzwxh:31087viaklzzwxh:12579video.c : srcklzzwxh:12580x=0 srcklzzwxh:12581y=0 srcklzzwxh:12582w=352 srcklzzwxh:12583h=240klzzwxh:31088colorkey=0x821klzzwxh:31089viaklzzwxh:12584video.c : drwklzzwxh:12585x=924 drwklzzwxh:12586y=173 drwklzzwxh:12587w=320 drwklzzwxh:12588h=240klzzwxh:31090viaklzzwxh:12589video.c : : S/W Overlayklzzwxh:12590 klzzwxh:31091ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31092viaklzzwxh:12591video.c : viaQueryImageAttributes :klzzwxh:31093FourCC=0x434d5658, width=352, height=240 klzzwxh:31094viaklzzwxh:12592video.c : viaPutImage : calledklzzwxh:31095viaklzzwxh:12593video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31096sync=0klzzwxh:31097viaklzzwxh:12594video.c : srcklzzwxh:12595x=0 srcklzzwxh:12596y=0 srcklzzwxh:12597w=352 srcklzzwxh:12598h=240klzzwxh:31098colorkey=0x821klzzwxh:31099viaklzzwxh:12599video.c : drwklzzwxh:12600x=924 drwklzzwxh:12601y=173 drwklzzwxh:12602w=320 drwklzzwxh:12603h=240klzzwxh:31100viaklzzwxh:12604video.c : : S/W Overlayklzzwxh:12605 klzzwxh:31101ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31102viaklzzwxh:12606video.c : viaQueryImageAttributes :klzzwxh:31103FourCC=0x434d5658, width=352, height=240 klzzwxh:31104viaklzzwxh:12607video.c : viaPutImage : calledklzzwxh:31105viaklzzwxh:12608video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31106sync=0klzzwxh:31107viaklzzwxh:12609video.c : srcklzzwxh:12610x=0 srcklzzwxh:12611y=0 srcklzzwxh:12612w=352 srcklzzwxh:12613h=240klzzwxh:31108colorkey=0x821klzzwxh:31109viaklzzwxh:12614video.c : drwklzzwxh:12615x=924 drwklzzwxh:12616y=173 drwklzzwxh:12617w=320 drwklzzwxh:12618h=240klzzwxh:31110viaklzzwxh:12619video.c : : S/W Overlayklzzwxh:12620 klzzwxh:31111ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31112viaklzzwxh:12621video.c : viaQueryImageAttributes :klzzwxh:31113FourCC=0x434d5658, width=352, height=240 klzzwxh:31114viaklzzwxh:12622video.c : viaPutImage : calledklzzwxh:31115viaklzzwxh:12623video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31116sync=0klzzwxh:31117viaklzzwxh:12624video.c : srcklzzwxh:12625x=0 srcklzzwxh:12626y=0 srcklzzwxh:12627w=352 srcklzzwxh:12628h=240klzzwxh:31118colorkey=0x821klzzwxh:31119viaklzzwxh:12629video.c : drwklzzwxh:12630x=924 drwklzzwxh:12631y=173 drwklzzwxh:12632w=320 drwklzzwxh:12633h=240klzzwxh:31120viaklzzwxh:12634video.c : : S/W Overlayklzzwxh:12635 klzzwxh:31121ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31122viaklzzwxh:12636video.c : viaQueryImageAttributes :klzzwxh:31123FourCC=0x434d5658, width=352, height=240 klzzwxh:31124viaklzzwxh:12637video.c : viaPutImage : calledklzzwxh:31125viaklzzwxh:12638video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31126sync=0klzzwxh:31127viaklzzwxh:12639video.c : srcklzzwxh:12640x=0 srcklzzwxh:12641y=0 srcklzzwxh:12642w=352 srcklzzwxh:12643h=240klzzwxh:31128colorkey=0x821klzzwxh:31129viaklzzwxh:12644video.c : drwklzzwxh:12645x=924 drwklzzwxh:12646y=173 drwklzzwxh:12647w=320 drwklzzwxh:12648h=240klzzwxh:31130viaklzzwxh:12649video.c : : S/W Overlayklzzwxh:12650 klzzwxh:31131ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31132viaklzzwxh:12651video.c : viaQueryImageAttributes :klzzwxh:31133FourCC=0x434d5658, width=352, height=240 klzzwxh:31134viaklzzwxh:12652video.c : viaPutImage : calledklzzwxh:31135viaklzzwxh:12653video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31136sync=0klzzwxh:31137viaklzzwxh:12654video.c : srcklzzwxh:12655x=0 srcklzzwxh:12656y=0 srcklzzwxh:12657w=352 srcklzzwxh:12658h=240klzzwxh:31138colorkey=0x821klzzwxh:31139viaklzzwxh:12659video.c : drwklzzwxh:12660x=924 drwklzzwxh:12661y=173 drwklzzwxh:12662w=320 drwklzzwxh:12663h=240klzzwxh:31140viaklzzwxh:12664video.c : : S/W Overlayklzzwxh:12665 klzzwxh:31141ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31142viaklzzwxh:12666video.c : viaQueryImageAttributes :klzzwxh:31143FourCC=0x434d5658, width=352, height=240 klzzwxh:31144viaklzzwxh:12667video.c : viaPutImage : calledklzzwxh:31145viaklzzwxh:12668video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31146sync=0klzzwxh:31147viaklzzwxh:12669video.c : srcklzzwxh:12670x=0 srcklzzwxh:12671y=0 srcklzzwxh:12672w=352 srcklzzwxh:12673h=240klzzwxh:31148colorkey=0x821klzzwxh:31149viaklzzwxh:12674video.c : drwklzzwxh:12675x=924 drwklzzwxh:12676y=173 drwklzzwxh:12677w=320 drwklzzwxh:12678h=240klzzwxh:31150viaklzzwxh:12679video.c : : S/W Overlayklzzwxh:12680 klzzwxh:31151ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31152viaklzzwxh:12681video.c : viaQueryImageAttributes :klzzwxh:31153FourCC=0x434d5658, width=352, height=240 klzzwxh:31154viaklzzwxh:12682video.c : viaPutImage : calledklzzwxh:31155viaklzzwxh:12683video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31156sync=0klzzwxh:31157viaklzzwxh:12684video.c : srcklzzwxh:12685x=0 srcklzzwxh:12686y=0 srcklzzwxh:12687w=352 srcklzzwxh:12688h=240klzzwxh:31158colorkey=0x821klzzwxh:31159viaklzzwxh:12689video.c : drwklzzwxh:12690x=924 drwklzzwxh:12691y=173 drwklzzwxh:12692w=320 drwklzzwxh:12693h=240klzzwxh:31160viaklzzwxh:12694video.c : : S/W Overlayklzzwxh:12695 klzzwxh:31161ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31162viaklzzwxh:12696video.c : viaQueryImageAttributes :klzzwxh:31163FourCC=0x434d5658, width=352, height=240 klzzwxh:31164viaklzzwxh:12697video.c : viaPutImage : calledklzzwxh:31165viaklzzwxh:12698video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31166sync=0klzzwxh:31167viaklzzwxh:12699video.c : srcklzzwxh:12700x=0 srcklzzwxh:12701y=0 srcklzzwxh:12702w=352 srcklzzwxh:12703h=240klzzwxh:31168colorkey=0x821klzzwxh:31169viaklzzwxh:12704video.c : drwklzzwxh:12705x=924 drwklzzwxh:12706y=173 drwklzzwxh:12707w=320 drwklzzwxh:12708h=240klzzwxh:31170viaklzzwxh:12709video.c : : S/W Overlayklzzwxh:12710 klzzwxh:31171ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31172viaklzzwxh:12711video.c : viaQueryImageAttributes :klzzwxh:31173FourCC=0x434d5658, width=352, height=240 klzzwxh:31174viaklzzwxh:12712video.c : viaPutImage : calledklzzwxh:31175viaklzzwxh:12713video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31176sync=0klzzwxh:31177viaklzzwxh:12714video.c : srcklzzwxh:12715x=0 srcklzzwxh:12716y=0 srcklzzwxh:12717w=352 srcklzzwxh:12718h=240klzzwxh:31178colorkey=0x821klzzwxh:31179viaklzzwxh:12719video.c : drwklzzwxh:12720x=924 drwklzzwxh:12721y=173 drwklzzwxh:12722w=320 drwklzzwxh:12723h=240klzzwxh:31180viaklzzwxh:12724video.c : : S/W Overlayklzzwxh:12725 klzzwxh:31181ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31182viaklzzwxh:12726video.c : viaQueryImageAttributes :klzzwxh:31183FourCC=0x434d5658, width=352, height=240 klzzwxh:31184viaklzzwxh:12727video.c : viaPutImage : calledklzzwxh:31185viaklzzwxh:12728video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31186sync=0klzzwxh:31187viaklzzwxh:12729video.c : srcklzzwxh:12730x=0 srcklzzwxh:12731y=0 srcklzzwxh:12732w=352 srcklzzwxh:12733h=240klzzwxh:31188colorkey=0x821klzzwxh:31189viaklzzwxh:12734video.c : drwklzzwxh:12735x=924 drwklzzwxh:12736y=173 drwklzzwxh:12737w=320 drwklzzwxh:12738h=240klzzwxh:31190viaklzzwxh:12739video.c : : S/W Overlayklzzwxh:12740 klzzwxh:31191ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31192viaklzzwxh:12741video.c : viaQueryImageAttributes :klzzwxh:31193FourCC=0x434d5658, width=352, height=240 klzzwxh:31194viaklzzwxh:12742video.c : viaPutImage : calledklzzwxh:31195viaklzzwxh:12743video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31196sync=0klzzwxh:31197viaklzzwxh:12744video.c : srcklzzwxh:12745x=0 srcklzzwxh:12746y=0 srcklzzwxh:12747w=352 srcklzzwxh:12748h=240klzzwxh:31198colorkey=0x821klzzwxh:31199viaklzzwxh:12749video.c : drwklzzwxh:12750x=924 drwklzzwxh:12751y=173 drwklzzwxh:12752w=320 drwklzzwxh:12753h=240klzzwxh:31200viaklzzwxh:12754video.c : : S/W Overlayklzzwxh:12755 klzzwxh:31201ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31202viaklzzwxh:12756video.c : viaQueryImageAttributes :klzzwxh:31203FourCC=0x434d5658, width=352, height=240 klzzwxh:31204viaklzzwxh:12757video.c : viaPutImage : calledklzzwxh:31205viaklzzwxh:12758video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31206sync=0klzzwxh:31207viaklzzwxh:12759video.c : srcklzzwxh:12760x=0 srcklzzwxh:12761y=0 srcklzzwxh:12762w=352 srcklzzwxh:12763h=240klzzwxh:31208colorkey=0x821klzzwxh:31209viaklzzwxh:12764video.c : drwklzzwxh:12765x=924 drwklzzwxh:12766y=173 drwklzzwxh:12767w=320 drwklzzwxh:12768h=240klzzwxh:31210viaklzzwxh:12769video.c : : S/W Overlayklzzwxh:12770 klzzwxh:31211ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31212viaklzzwxh:12771video.c : viaQueryImageAttributes :klzzwxh:31213FourCC=0x434d5658, width=352, height=240 klzzwxh:31214viaklzzwxh:12772video.c : viaPutImage : calledklzzwxh:31215viaklzzwxh:12773video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31216sync=0klzzwxh:31217viaklzzwxh:12774video.c : srcklzzwxh:12775x=0 srcklzzwxh:12776y=0 srcklzzwxh:12777w=352 srcklzzwxh:12778h=240klzzwxh:31218colorkey=0x821klzzwxh:31219viaklzzwxh:12779video.c : drwklzzwxh:12780x=924 drwklzzwxh:12781y=173 drwklzzwxh:12782w=320 drwklzzwxh:12783h=240klzzwxh:31220viaklzzwxh:12784video.c : : S/W Overlayklzzwxh:12785 klzzwxh:31221ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31222viaklzzwxh:12786video.c : viaQueryImageAttributes :klzzwxh:31223FourCC=0x434d5658, width=352, height=240 klzzwxh:31224viaklzzwxh:12787video.c : viaPutImage : calledklzzwxh:31225viaklzzwxh:12788video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31226sync=0klzzwxh:31227viaklzzwxh:12789video.c : srcklzzwxh:12790x=0 srcklzzwxh:12791y=0 srcklzzwxh:12792w=352 srcklzzwxh:12793h=240klzzwxh:31228colorkey=0x821klzzwxh:31229viaklzzwxh:12794video.c : drwklzzwxh:12795x=924 drwklzzwxh:12796y=173 drwklzzwxh:12797w=320 drwklzzwxh:12798h=240klzzwxh:31230viaklzzwxh:12799video.c : : S/W Overlayklzzwxh:12800 klzzwxh:31231ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31232viaklzzwxh:12801video.c : viaQueryImageAttributes :klzzwxh:31233FourCC=0x434d5658, width=352, height=240 klzzwxh:31234viaklzzwxh:12802video.c : viaPutImage : calledklzzwxh:31235viaklzzwxh:12803video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31236sync=0klzzwxh:31237viaklzzwxh:12804video.c : srcklzzwxh:12805x=0 srcklzzwxh:12806y=0 srcklzzwxh:12807w=352 srcklzzwxh:12808h=240klzzwxh:31238colorkey=0x821klzzwxh:31239viaklzzwxh:12809video.c : drwklzzwxh:12810x=924 drwklzzwxh:12811y=173 drwklzzwxh:12812w=320 drwklzzwxh:12813h=240klzzwxh:31240viaklzzwxh:12814video.c : : S/W Overlayklzzwxh:12815 klzzwxh:31241ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31242viaklzzwxh:12816video.c : viaQueryImageAttributes :klzzwxh:31243FourCC=0x434d5658, width=352, height=240 klzzwxh:31244viaklzzwxh:12817video.c : viaPutImage : calledklzzwxh:31245viaklzzwxh:12818video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31246sync=0klzzwxh:31247viaklzzwxh:12819video.c : srcklzzwxh:12820x=0 srcklzzwxh:12821y=0 srcklzzwxh:12822w=352 srcklzzwxh:12823h=240klzzwxh:31248colorkey=0x821klzzwxh:31249viaklzzwxh:12824video.c : drwklzzwxh:12825x=924 drwklzzwxh:12826y=173 drwklzzwxh:12827w=320 drwklzzwxh:12828h=240klzzwxh:31250viaklzzwxh:12829video.c : : S/W Overlayklzzwxh:12830 klzzwxh:31251ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31252viaklzzwxh:12831video.c : viaQueryImageAttributes :klzzwxh:31253FourCC=0x434d5658, width=352, height=240 klzzwxh:31254viaklzzwxh:12832video.c : viaPutImage : calledklzzwxh:31255viaklzzwxh:12833video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31256sync=0klzzwxh:31257viaklzzwxh:12834video.c : srcklzzwxh:12835x=0 srcklzzwxh:12836y=0 srcklzzwxh:12837w=352 srcklzzwxh:12838h=240klzzwxh:31258colorkey=0x821klzzwxh:31259viaklzzwxh:12839video.c : drwklzzwxh:12840x=924 drwklzzwxh:12841y=173 drwklzzwxh:12842w=320 drwklzzwxh:12843h=240klzzwxh:31260viaklzzwxh:12844video.c : : S/W Overlayklzzwxh:12845 klzzwxh:31261ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31262viaklzzwxh:12846video.c : viaQueryImageAttributes :klzzwxh:31263FourCC=0x434d5658, width=352, height=240 klzzwxh:31264viaklzzwxh:12847video.c : viaPutImage : calledklzzwxh:31265viaklzzwxh:12848video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31266sync=0klzzwxh:31267viaklzzwxh:12849video.c : srcklzzwxh:12850x=0 srcklzzwxh:12851y=0 srcklzzwxh:12852w=352 srcklzzwxh:12853h=240klzzwxh:31268colorkey=0x821klzzwxh:31269viaklzzwxh:12854video.c : drwklzzwxh:12855x=924 drwklzzwxh:12856y=173 drwklzzwxh:12857w=320 drwklzzwxh:12858h=240klzzwxh:31270viaklzzwxh:12859video.c : : S/W Overlayklzzwxh:12860 klzzwxh:31271ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31272viaklzzwxh:12861video.c : viaQueryImageAttributes :klzzwxh:31273FourCC=0x434d5658, width=352, height=240 klzzwxh:31274viaklzzwxh:12862video.c : viaPutImage : calledklzzwxh:31275viaklzzwxh:12863video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31276sync=0klzzwxh:31277viaklzzwxh:12864video.c : srcklzzwxh:12865x=0 srcklzzwxh:12866y=0 srcklzzwxh:12867w=352 srcklzzwxh:12868h=240klzzwxh:31278colorkey=0x821klzzwxh:31279viaklzzwxh:12869video.c : drwklzzwxh:12870x=924 drwklzzwxh:12871y=173 drwklzzwxh:12872w=320 drwklzzwxh:12873h=240klzzwxh:31280viaklzzwxh:12874video.c : : S/W Overlayklzzwxh:12875 klzzwxh:31281ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31282viaklzzwxh:12876video.c : viaQueryImageAttributes :klzzwxh:31283FourCC=0x434d5658, width=352, height=240 klzzwxh:31284viaklzzwxh:12877video.c : viaPutImage : calledklzzwxh:31285viaklzzwxh:12878video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31286sync=0klzzwxh:31287viaklzzwxh:12879video.c : srcklzzwxh:12880x=0 srcklzzwxh:12881y=0 srcklzzwxh:12882w=352 srcklzzwxh:12883h=240klzzwxh:31288colorkey=0x821klzzwxh:31289viaklzzwxh:12884video.c : drwklzzwxh:12885x=924 drwklzzwxh:12886y=173 drwklzzwxh:12887w=320 drwklzzwxh:12888h=240klzzwxh:31290viaklzzwxh:12889video.c : : S/W Overlayklzzwxh:12890 klzzwxh:31291ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31292viaklzzwxh:12891video.c : viaQueryImageAttributes :klzzwxh:31293FourCC=0x434d5658, width=352, height=240 klzzwxh:31294viaklzzwxh:12892video.c : viaPutImage : calledklzzwxh:31295viaklzzwxh:12893video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31296sync=0klzzwxh:31297viaklzzwxh:12894video.c : srcklzzwxh:12895x=0 srcklzzwxh:12896y=0 srcklzzwxh:12897w=352 srcklzzwxh:12898h=240klzzwxh:31298colorkey=0x821klzzwxh:31299viaklzzwxh:12899video.c : drwklzzwxh:12900x=924 drwklzzwxh:12901y=173 drwklzzwxh:12902w=320 drwklzzwxh:12903h=240klzzwxh:31300viaklzzwxh:12904video.c : : S/W Overlayklzzwxh:12905 klzzwxh:31301ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31302viaklzzwxh:12906video.c : viaQueryImageAttributes :klzzwxh:31303FourCC=0x434d5658, width=352, height=240 klzzwxh:31304viaklzzwxh:12907video.c : viaPutImage : calledklzzwxh:31305viaklzzwxh:12908video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31306sync=0klzzwxh:31307viaklzzwxh:12909video.c : srcklzzwxh:12910x=0 srcklzzwxh:12911y=0 srcklzzwxh:12912w=352 srcklzzwxh:12913h=240klzzwxh:31308colorkey=0x821klzzwxh:31309viaklzzwxh:12914video.c : drwklzzwxh:12915x=924 drwklzzwxh:12916y=173 drwklzzwxh:12917w=320 drwklzzwxh:12918h=240klzzwxh:31310viaklzzwxh:12919video.c : : S/W Overlayklzzwxh:12920 klzzwxh:31311ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31312viaklzzwxh:12921video.c : viaQueryImageAttributes :klzzwxh:31313FourCC=0x434d5658, width=352, height=240 klzzwxh:31314viaklzzwxh:12922video.c : viaPutImage : calledklzzwxh:31315viaklzzwxh:12923video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31316sync=0klzzwxh:31317viaklzzwxh:12924video.c : srcklzzwxh:12925x=0 srcklzzwxh:12926y=0 srcklzzwxh:12927w=352 srcklzzwxh:12928h=240klzzwxh:31318colorkey=0x821klzzwxh:31319viaklzzwxh:12929video.c : drwklzzwxh:12930x=924 drwklzzwxh:12931y=173 drwklzzwxh:12932w=320 drwklzzwxh:12933h=240klzzwxh:31320viaklzzwxh:12934video.c : : S/W Overlayklzzwxh:12935 klzzwxh:31321ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31322viaklzzwxh:12936video.c : viaQueryImageAttributes :klzzwxh:31323FourCC=0x434d5658, width=352, height=240 klzzwxh:31324viaklzzwxh:12937video.c : viaPutImage : calledklzzwxh:31325viaklzzwxh:12938video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31326sync=0klzzwxh:31327viaklzzwxh:12939video.c : srcklzzwxh:12940x=0 srcklzzwxh:12941y=0 srcklzzwxh:12942w=352 srcklzzwxh:12943h=240klzzwxh:31328colorkey=0x821klzzwxh:31329viaklzzwxh:12944video.c : drwklzzwxh:12945x=924 drwklzzwxh:12946y=173 drwklzzwxh:12947w=320 drwklzzwxh:12948h=240klzzwxh:31330viaklzzwxh:12949video.c : : S/W Overlayklzzwxh:12950 klzzwxh:31331ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31332viaklzzwxh:12951video.c : viaQueryImageAttributes :klzzwxh:31333FourCC=0x434d5658, width=352, height=240 klzzwxh:31334viaklzzwxh:12952video.c : viaPutImage : calledklzzwxh:31335viaklzzwxh:12953video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31336sync=0klzzwxh:31337viaklzzwxh:12954video.c : srcklzzwxh:12955x=0 srcklzzwxh:12956y=0 srcklzzwxh:12957w=352 srcklzzwxh:12958h=240klzzwxh:31338colorkey=0x821klzzwxh:31339viaklzzwxh:12959video.c : drwklzzwxh:12960x=924 drwklzzwxh:12961y=173 drwklzzwxh:12962w=320 drwklzzwxh:12963h=240klzzwxh:31340viaklzzwxh:12964video.c : : S/W Overlayklzzwxh:12965 klzzwxh:31341ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31342viaklzzwxh:12966video.c : viaQueryImageAttributes :klzzwxh:31343FourCC=0x434d5658, width=352, height=240 klzzwxh:31344viaklzzwxh:12967video.c : viaPutImage : calledklzzwxh:31345viaklzzwxh:12968video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31346sync=0klzzwxh:31347viaklzzwxh:12969video.c : srcklzzwxh:12970x=0 srcklzzwxh:12971y=0 srcklzzwxh:12972w=352 srcklzzwxh:12973h=240klzzwxh:31348colorkey=0x821klzzwxh:31349viaklzzwxh:12974video.c : drwklzzwxh:12975x=924 drwklzzwxh:12976y=173 drwklzzwxh:12977w=320 drwklzzwxh:12978h=240klzzwxh:31350viaklzzwxh:12979video.c : : S/W Overlayklzzwxh:12980 klzzwxh:31351ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31352viaklzzwxh:12981video.c : viaQueryImageAttributes :klzzwxh:31353FourCC=0x434d5658, width=352, height=240 klzzwxh:31354viaklzzwxh:12982video.c : viaPutImage : calledklzzwxh:31355viaklzzwxh:12983video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31356sync=0klzzwxh:31357viaklzzwxh:12984video.c : srcklzzwxh:12985x=0 srcklzzwxh:12986y=0 srcklzzwxh:12987w=352 srcklzzwxh:12988h=240klzzwxh:31358colorkey=0x821klzzwxh:31359viaklzzwxh:12989video.c : drwklzzwxh:12990x=924 drwklzzwxh:12991y=173 drwklzzwxh:12992w=320 drwklzzwxh:12993h=240klzzwxh:31360viaklzzwxh:12994video.c : : S/W Overlayklzzwxh:12995 klzzwxh:31361ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31362viaklzzwxh:12996video.c : viaQueryImageAttributes :klzzwxh:31363FourCC=0x434d5658, width=352, height=240 klzzwxh:31364viaklzzwxh:12997video.c : viaPutImage : calledklzzwxh:31365viaklzzwxh:12998video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31366sync=0klzzwxh:31367viaklzzwxh:12999video.c : srcklzzwxh:13000x=0 srcklzzwxh:13001y=0 srcklzzwxh:13002w=352 srcklzzwxh:13003h=240klzzwxh:31368colorkey=0x821klzzwxh:31369viaklzzwxh:13004video.c : drwklzzwxh:13005x=924 drwklzzwxh:13006y=173 drwklzzwxh:13007w=320 drwklzzwxh:13008h=240klzzwxh:31370viaklzzwxh:13009video.c : : S/W Overlayklzzwxh:13010 klzzwxh:31371ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31372viaklzzwxh:13011video.c : viaQueryImageAttributes :klzzwxh:31373FourCC=0x434d5658, width=352, height=240 klzzwxh:31374viaklzzwxh:13012video.c : viaPutImage : calledklzzwxh:31375viaklzzwxh:13013video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31376sync=0klzzwxh:31377viaklzzwxh:13014video.c : srcklzzwxh:13015x=0 srcklzzwxh:13016y=0 srcklzzwxh:13017w=352 srcklzzwxh:13018h=240klzzwxh:31378colorkey=0x821klzzwxh:31379viaklzzwxh:13019video.c : drwklzzwxh:13020x=924 drwklzzwxh:13021y=173 drwklzzwxh:13022w=320 drwklzzwxh:13023h=240klzzwxh:31380viaklzzwxh:13024video.c : : S/W Overlayklzzwxh:13025 klzzwxh:31381ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31382viaklzzwxh:13026video.c : viaQueryImageAttributes :klzzwxh:31383FourCC=0x434d5658, width=352, height=240 klzzwxh:31384viaklzzwxh:13027video.c : viaPutImage : calledklzzwxh:31385viaklzzwxh:13028video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31386sync=0klzzwxh:31387viaklzzwxh:13029video.c : srcklzzwxh:13030x=0 srcklzzwxh:13031y=0 srcklzzwxh:13032w=352 srcklzzwxh:13033h=240klzzwxh:31388colorkey=0x821klzzwxh:31389viaklzzwxh:13034video.c : drwklzzwxh:13035x=924 drwklzzwxh:13036y=173 drwklzzwxh:13037w=320 drwklzzwxh:13038h=240klzzwxh:31390viaklzzwxh:13039video.c : : S/W Overlayklzzwxh:13040 klzzwxh:31391ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31392viaklzzwxh:13041video.c : viaQueryImageAttributes :klzzwxh:31393FourCC=0x434d5658, width=352, height=240 klzzwxh:31394viaklzzwxh:13042video.c : viaPutImage : calledklzzwxh:31395viaklzzwxh:13043video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31396sync=0klzzwxh:31397viaklzzwxh:13044video.c : srcklzzwxh:13045x=0 srcklzzwxh:13046y=0 srcklzzwxh:13047w=352 srcklzzwxh:13048h=240klzzwxh:31398colorkey=0x821klzzwxh:31399viaklzzwxh:13049video.c : drwklzzwxh:13050x=924 drwklzzwxh:13051y=173 drwklzzwxh:13052w=320 drwklzzwxh:13053h=240klzzwxh:31400viaklzzwxh:13054video.c : : S/W Overlayklzzwxh:13055 klzzwxh:31401ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31402viaklzzwxh:13056video.c : viaQueryImageAttributes :klzzwxh:31403FourCC=0x434d5658, width=352, height=240 klzzwxh:31404viaklzzwxh:13057video.c : viaPutImage : calledklzzwxh:31405viaklzzwxh:13058video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31406sync=0klzzwxh:31407viaklzzwxh:13059video.c : srcklzzwxh:13060x=0 srcklzzwxh:13061y=0 srcklzzwxh:13062w=352 srcklzzwxh:13063h=240klzzwxh:31408colorkey=0x821klzzwxh:31409viaklzzwxh:13064video.c : drwklzzwxh:13065x=924 drwklzzwxh:13066y=173 drwklzzwxh:13067w=320 drwklzzwxh:13068h=240klzzwxh:31410viaklzzwxh:13069video.c : : S/W Overlayklzzwxh:13070 klzzwxh:31411ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31412viaklzzwxh:13071video.c : viaQueryImageAttributes :klzzwxh:31413FourCC=0x434d5658, width=352, height=240 klzzwxh:31414viaklzzwxh:13072video.c : viaPutImage : calledklzzwxh:31415viaklzzwxh:13073video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31416sync=0klzzwxh:31417viaklzzwxh:13074video.c : srcklzzwxh:13075x=0 srcklzzwxh:13076y=0 srcklzzwxh:13077w=352 srcklzzwxh:13078h=240klzzwxh:31418colorkey=0x821klzzwxh:31419viaklzzwxh:13079video.c : drwklzzwxh:13080x=924 drwklzzwxh:13081y=173 drwklzzwxh:13082w=320 drwklzzwxh:13083h=240klzzwxh:31420viaklzzwxh:13084video.c : : S/W Overlayklzzwxh:13085 klzzwxh:31421ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31422viaklzzwxh:13086video.c : viaQueryImageAttributes :klzzwxh:31423FourCC=0x434d5658, width=352, height=240 klzzwxh:31424viaklzzwxh:13087video.c : viaPutImage : calledklzzwxh:31425viaklzzwxh:13088video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31426sync=0klzzwxh:31427viaklzzwxh:13089video.c : srcklzzwxh:13090x=0 srcklzzwxh:13091y=0 srcklzzwxh:13092w=352 srcklzzwxh:13093h=240klzzwxh:31428colorkey=0x821klzzwxh:31429viaklzzwxh:13094video.c : drwklzzwxh:13095x=924 drwklzzwxh:13096y=173 drwklzzwxh:13097w=320 drwklzzwxh:13098h=240klzzwxh:31430viaklzzwxh:13099video.c : : S/W Overlayklzzwxh:13100 klzzwxh:31431ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31432viaklzzwxh:13101video.c : viaQueryImageAttributes :klzzwxh:31433FourCC=0x434d5658, width=352, height=240 klzzwxh:31434viaklzzwxh:13102video.c : viaPutImage : calledklzzwxh:31435viaklzzwxh:13103video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31436sync=0klzzwxh:31437viaklzzwxh:13104video.c : srcklzzwxh:13105x=0 srcklzzwxh:13106y=0 srcklzzwxh:13107w=352 srcklzzwxh:13108h=240klzzwxh:31438colorkey=0x821klzzwxh:31439viaklzzwxh:13109video.c : drwklzzwxh:13110x=924 drwklzzwxh:13111y=173 drwklzzwxh:13112w=320 drwklzzwxh:13113h=240klzzwxh:31440viaklzzwxh:13114video.c : : S/W Overlayklzzwxh:13115 klzzwxh:31441ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31442viaklzzwxh:13116video.c : viaQueryImageAttributes :klzzwxh:31443FourCC=0x434d5658, width=352, height=240 klzzwxh:31444viaklzzwxh:13117video.c : viaPutImage : calledklzzwxh:31445viaklzzwxh:13118video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31446sync=0klzzwxh:31447viaklzzwxh:13119video.c : srcklzzwxh:13120x=0 srcklzzwxh:13121y=0 srcklzzwxh:13122w=352 srcklzzwxh:13123h=240klzzwxh:31448colorkey=0x821klzzwxh:31449viaklzzwxh:13124video.c : drwklzzwxh:13125x=924 drwklzzwxh:13126y=173 drwklzzwxh:13127w=320 drwklzzwxh:13128h=240klzzwxh:31450viaklzzwxh:13129video.c : : S/W Overlayklzzwxh:13130 klzzwxh:31451ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31452viaklzzwxh:13131video.c : viaQueryImageAttributes :klzzwxh:31453FourCC=0x434d5658, width=352, height=240 klzzwxh:31454viaklzzwxh:13132video.c : viaPutImage : calledklzzwxh:31455viaklzzwxh:13133video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31456sync=0klzzwxh:31457viaklzzwxh:13134video.c : srcklzzwxh:13135x=0 srcklzzwxh:13136y=0 srcklzzwxh:13137w=352 srcklzzwxh:13138h=240klzzwxh:31458colorkey=0x821klzzwxh:31459viaklzzwxh:13139video.c : drwklzzwxh:13140x=924 drwklzzwxh:13141y=173 drwklzzwxh:13142w=320 drwklzzwxh:13143h=240klzzwxh:31460viaklzzwxh:13144video.c : : S/W Overlayklzzwxh:13145 klzzwxh:31461ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31462viaklzzwxh:13146video.c : viaQueryImageAttributes :klzzwxh:31463FourCC=0x434d5658, width=352, height=240 klzzwxh:31464viaklzzwxh:13147video.c : viaPutImage : calledklzzwxh:31465viaklzzwxh:13148video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31466sync=0klzzwxh:31467viaklzzwxh:13149video.c : srcklzzwxh:13150x=0 srcklzzwxh:13151y=0 srcklzzwxh:13152w=352 srcklzzwxh:13153h=240klzzwxh:31468colorkey=0x821klzzwxh:31469viaklzzwxh:13154video.c : drwklzzwxh:13155x=924 drwklzzwxh:13156y=173 drwklzzwxh:13157w=320 drwklzzwxh:13158h=240klzzwxh:31470viaklzzwxh:13159video.c : : S/W Overlayklzzwxh:13160 klzzwxh:31471ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31472viaklzzwxh:13161video.c : viaQueryImageAttributes :klzzwxh:31473FourCC=0x434d5658, width=352, height=240 klzzwxh:31474viaklzzwxh:13162video.c : viaPutImage : calledklzzwxh:31475viaklzzwxh:13163video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31476sync=0klzzwxh:31477viaklzzwxh:13164video.c : srcklzzwxh:13165x=0 srcklzzwxh:13166y=0 srcklzzwxh:13167w=352 srcklzzwxh:13168h=240klzzwxh:31478colorkey=0x821klzzwxh:31479viaklzzwxh:13169video.c : drwklzzwxh:13170x=924 drwklzzwxh:13171y=173 drwklzzwxh:13172w=320 drwklzzwxh:13173h=240klzzwxh:31480viaklzzwxh:13174video.c : : S/W Overlayklzzwxh:13175 klzzwxh:31481ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31482viaklzzwxh:13176video.c : viaQueryImageAttributes :klzzwxh:31483FourCC=0x434d5658, width=352, height=240 klzzwxh:31484viaklzzwxh:13177video.c : viaPutImage : calledklzzwxh:31485viaklzzwxh:13178video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31486sync=0klzzwxh:31487viaklzzwxh:13179video.c : srcklzzwxh:13180x=0 srcklzzwxh:13181y=0 srcklzzwxh:13182w=352 srcklzzwxh:13183h=240klzzwxh:31488colorkey=0x821klzzwxh:31489viaklzzwxh:13184video.c : drwklzzwxh:13185x=924 drwklzzwxh:13186y=173 drwklzzwxh:13187w=320 drwklzzwxh:13188h=240klzzwxh:31490viaklzzwxh:13189video.c : : S/W Overlayklzzwxh:13190 klzzwxh:31491ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31492viaklzzwxh:13191video.c : viaQueryImageAttributes :klzzwxh:31493FourCC=0x434d5658, width=352, height=240 klzzwxh:31494viaklzzwxh:13192video.c : viaPutImage : calledklzzwxh:31495viaklzzwxh:13193video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31496sync=0klzzwxh:31497viaklzzwxh:13194video.c : srcklzzwxh:13195x=0 srcklzzwxh:13196y=0 srcklzzwxh:13197w=352 srcklzzwxh:13198h=240klzzwxh:31498colorkey=0x821klzzwxh:31499viaklzzwxh:13199video.c : drwklzzwxh:13200x=924 drwklzzwxh:13201y=173 drwklzzwxh:13202w=320 drwklzzwxh:13203h=240klzzwxh:31500viaklzzwxh:13204video.c : : S/W Overlayklzzwxh:13205 klzzwxh:31501ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31502viaklzzwxh:13206video.c : viaQueryImageAttributes :klzzwxh:31503FourCC=0x434d5658, width=352, height=240 klzzwxh:31504viaklzzwxh:13207video.c : viaPutImage : calledklzzwxh:31505viaklzzwxh:13208video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31506sync=0klzzwxh:31507viaklzzwxh:13209video.c : srcklzzwxh:13210x=0 srcklzzwxh:13211y=0 srcklzzwxh:13212w=352 srcklzzwxh:13213h=240klzzwxh:31508colorkey=0x821klzzwxh:31509viaklzzwxh:13214video.c : drwklzzwxh:13215x=924 drwklzzwxh:13216y=173 drwklzzwxh:13217w=320 drwklzzwxh:13218h=240klzzwxh:31510viaklzzwxh:13219video.c : : S/W Overlayklzzwxh:13220 klzzwxh:31511ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31512viaklzzwxh:13221video.c : viaQueryImageAttributes :klzzwxh:31513FourCC=0x434d5658, width=352, height=240 klzzwxh:31514viaklzzwxh:13222video.c : viaPutImage : calledklzzwxh:31515viaklzzwxh:13223video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31516sync=0klzzwxh:31517viaklzzwxh:13224video.c : srcklzzwxh:13225x=0 srcklzzwxh:13226y=0 srcklzzwxh:13227w=352 srcklzzwxh:13228h=240klzzwxh:31518colorkey=0x821klzzwxh:31519viaklzzwxh:13229video.c : drwklzzwxh:13230x=924 drwklzzwxh:13231y=173 drwklzzwxh:13232w=320 drwklzzwxh:13233h=240klzzwxh:31520viaklzzwxh:13234video.c : : S/W Overlayklzzwxh:13235 klzzwxh:31521ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31522viaklzzwxh:13236video.c : viaQueryImageAttributes :klzzwxh:31523FourCC=0x434d5658, width=352, height=240 klzzwxh:31524viaklzzwxh:13237video.c : viaPutImage : calledklzzwxh:31525viaklzzwxh:13238video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31526sync=0klzzwxh:31527viaklzzwxh:13239video.c : srcklzzwxh:13240x=0 srcklzzwxh:13241y=0 srcklzzwxh:13242w=352 srcklzzwxh:13243h=240klzzwxh:31528colorkey=0x821klzzwxh:31529viaklzzwxh:13244video.c : drwklzzwxh:13245x=924 drwklzzwxh:13246y=173 drwklzzwxh:13247w=320 drwklzzwxh:13248h=240klzzwxh:31530viaklzzwxh:13249video.c : : S/W Overlayklzzwxh:13250 klzzwxh:31531ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31532viaklzzwxh:13251video.c : viaQueryImageAttributes :klzzwxh:31533FourCC=0x434d5658, width=352, height=240 klzzwxh:31534viaklzzwxh:13252video.c : viaPutImage : calledklzzwxh:31535viaklzzwxh:13253video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31536sync=0klzzwxh:31537viaklzzwxh:13254video.c : srcklzzwxh:13255x=0 srcklzzwxh:13256y=0 srcklzzwxh:13257w=352 srcklzzwxh:13258h=240klzzwxh:31538colorkey=0x821klzzwxh:31539viaklzzwxh:13259video.c : drwklzzwxh:13260x=924 drwklzzwxh:13261y=173 drwklzzwxh:13262w=320 drwklzzwxh:13263h=240klzzwxh:31540viaklzzwxh:13264video.c : : S/W Overlayklzzwxh:13265 klzzwxh:31541ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31542viaklzzwxh:13266video.c : viaQueryImageAttributes :klzzwxh:31543FourCC=0x434d5658, width=352, height=240 klzzwxh:31544viaklzzwxh:13267video.c : viaPutImage : calledklzzwxh:31545viaklzzwxh:13268video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31546sync=0klzzwxh:31547viaklzzwxh:13269video.c : srcklzzwxh:13270x=0 srcklzzwxh:13271y=0 srcklzzwxh:13272w=352 srcklzzwxh:13273h=240klzzwxh:31548colorkey=0x821klzzwxh:31549viaklzzwxh:13274video.c : drwklzzwxh:13275x=924 drwklzzwxh:13276y=173 drwklzzwxh:13277w=320 drwklzzwxh:13278h=240klzzwxh:31550viaklzzwxh:13279video.c : : S/W Overlayklzzwxh:13280 klzzwxh:31551ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31552viaklzzwxh:13281video.c : viaQueryImageAttributes :klzzwxh:31553FourCC=0x434d5658, width=352, height=240 klzzwxh:31554viaklzzwxh:13282video.c : viaPutImage : calledklzzwxh:31555viaklzzwxh:13283video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31556sync=0klzzwxh:31557viaklzzwxh:13284video.c : srcklzzwxh:13285x=0 srcklzzwxh:13286y=0 srcklzzwxh:13287w=352 srcklzzwxh:13288h=240klzzwxh:31558colorkey=0x821klzzwxh:31559viaklzzwxh:13289video.c : drwklzzwxh:13290x=924 drwklzzwxh:13291y=173 drwklzzwxh:13292w=320 drwklzzwxh:13293h=240klzzwxh:31560viaklzzwxh:13294video.c : : S/W Overlayklzzwxh:13295 klzzwxh:31561ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31562viaklzzwxh:13296video.c : viaQueryImageAttributes :klzzwxh:31563FourCC=0x434d5658, width=352, height=240 klzzwxh:31564viaklzzwxh:13297video.c : viaPutImage : calledklzzwxh:31565viaklzzwxh:13298video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31566sync=0klzzwxh:31567viaklzzwxh:13299video.c : srcklzzwxh:13300x=0 srcklzzwxh:13301y=0 srcklzzwxh:13302w=352 srcklzzwxh:13303h=240klzzwxh:31568colorkey=0x821klzzwxh:31569viaklzzwxh:13304video.c : drwklzzwxh:13305x=924 drwklzzwxh:13306y=173 drwklzzwxh:13307w=320 drwklzzwxh:13308h=240klzzwxh:31570viaklzzwxh:13309video.c : : S/W Overlayklzzwxh:13310 klzzwxh:31571ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31572viaklzzwxh:13311video.c : viaQueryImageAttributes :klzzwxh:31573FourCC=0x434d5658, width=352, height=240 klzzwxh:31574viaklzzwxh:13312video.c : viaPutImage : calledklzzwxh:31575viaklzzwxh:13313video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31576sync=0klzzwxh:31577viaklzzwxh:13314video.c : srcklzzwxh:13315x=0 srcklzzwxh:13316y=0 srcklzzwxh:13317w=352 srcklzzwxh:13318h=240klzzwxh:31578colorkey=0x821klzzwxh:31579viaklzzwxh:13319video.c : drwklzzwxh:13320x=924 drwklzzwxh:13321y=173 drwklzzwxh:13322w=320 drwklzzwxh:13323h=240klzzwxh:31580viaklzzwxh:13324video.c : : S/W Overlayklzzwxh:13325 klzzwxh:31581ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31582viaklzzwxh:13326video.c : viaQueryImageAttributes :klzzwxh:31583FourCC=0x434d5658, width=352, height=240 klzzwxh:31584viaklzzwxh:13327video.c : viaPutImage : calledklzzwxh:31585viaklzzwxh:13328video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31586sync=0klzzwxh:31587viaklzzwxh:13329video.c : srcklzzwxh:13330x=0 srcklzzwxh:13331y=0 srcklzzwxh:13332w=352 srcklzzwxh:13333h=240klzzwxh:31588colorkey=0x821klzzwxh:31589viaklzzwxh:13334video.c : drwklzzwxh:13335x=924 drwklzzwxh:13336y=173 drwklzzwxh:13337w=320 drwklzzwxh:13338h=240klzzwxh:31590viaklzzwxh:13339video.c : : S/W Overlayklzzwxh:13340 klzzwxh:31591ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31592viaklzzwxh:13341video.c : viaQueryImageAttributes :klzzwxh:31593FourCC=0x434d5658, width=352, height=240 klzzwxh:31594viaklzzwxh:13342video.c : viaPutImage : calledklzzwxh:31595viaklzzwxh:13343video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31596sync=0klzzwxh:31597viaklzzwxh:13344video.c : srcklzzwxh:13345x=0 srcklzzwxh:13346y=0 srcklzzwxh:13347w=352 srcklzzwxh:13348h=240klzzwxh:31598colorkey=0x821klzzwxh:31599viaklzzwxh:13349video.c : drwklzzwxh:13350x=924 drwklzzwxh:13351y=173 drwklzzwxh:13352w=320 drwklzzwxh:13353h=240klzzwxh:31600viaklzzwxh:13354video.c : : S/W Overlayklzzwxh:13355 klzzwxh:31601ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31602viaklzzwxh:13356video.c : viaQueryImageAttributes :klzzwxh:31603FourCC=0x434d5658, width=352, height=240 klzzwxh:31604viaklzzwxh:13357video.c : viaPutImage : calledklzzwxh:31605viaklzzwxh:13358video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31606sync=0klzzwxh:31607viaklzzwxh:13359video.c : srcklzzwxh:13360x=0 srcklzzwxh:13361y=0 srcklzzwxh:13362w=352 srcklzzwxh:13363h=240klzzwxh:31608colorkey=0x821klzzwxh:31609viaklzzwxh:13364video.c : drwklzzwxh:13365x=924 drwklzzwxh:13366y=173 drwklzzwxh:13367w=320 drwklzzwxh:13368h=240klzzwxh:31610viaklzzwxh:13369video.c : : S/W Overlayklzzwxh:13370 klzzwxh:31611ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31612viaklzzwxh:13371video.c : viaQueryImageAttributes :klzzwxh:31613FourCC=0x434d5658, width=352, height=240 klzzwxh:31614viaklzzwxh:13372video.c : viaPutImage : calledklzzwxh:31615viaklzzwxh:13373video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31616sync=0klzzwxh:31617viaklzzwxh:13374video.c : srcklzzwxh:13375x=0 srcklzzwxh:13376y=0 srcklzzwxh:13377w=352 srcklzzwxh:13378h=240klzzwxh:31618colorkey=0x821klzzwxh:31619viaklzzwxh:13379video.c : drwklzzwxh:13380x=924 drwklzzwxh:13381y=173 drwklzzwxh:13382w=320 drwklzzwxh:13383h=240klzzwxh:31620viaklzzwxh:13384video.c : : S/W Overlayklzzwxh:13385 klzzwxh:31621ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31622viaklzzwxh:13386video.c : viaQueryImageAttributes :klzzwxh:31623FourCC=0x434d5658, width=352, height=240 klzzwxh:31624viaklzzwxh:13387video.c : viaPutImage : calledklzzwxh:31625viaklzzwxh:13388video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31626sync=0klzzwxh:31627viaklzzwxh:13389video.c : srcklzzwxh:13390x=0 srcklzzwxh:13391y=0 srcklzzwxh:13392w=352 srcklzzwxh:13393h=240klzzwxh:31628colorkey=0x821klzzwxh:31629viaklzzwxh:13394video.c : drwklzzwxh:13395x=924 drwklzzwxh:13396y=173 drwklzzwxh:13397w=320 drwklzzwxh:13398h=240klzzwxh:31630viaklzzwxh:13399video.c : : S/W Overlayklzzwxh:13400 klzzwxh:31631ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31632viaklzzwxh:13401video.c : viaQueryImageAttributes :klzzwxh:31633FourCC=0x434d5658, width=352, height=240 klzzwxh:31634viaklzzwxh:13402video.c : viaPutImage : calledklzzwxh:31635viaklzzwxh:13403video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31636sync=0klzzwxh:31637viaklzzwxh:13404video.c : srcklzzwxh:13405x=0 srcklzzwxh:13406y=0 srcklzzwxh:13407w=352 srcklzzwxh:13408h=240klzzwxh:31638colorkey=0x821klzzwxh:31639viaklzzwxh:13409video.c : drwklzzwxh:13410x=924 drwklzzwxh:13411y=173 drwklzzwxh:13412w=320 drwklzzwxh:13413h=240klzzwxh:31640viaklzzwxh:13414video.c : : S/W Overlayklzzwxh:13415 klzzwxh:31641ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31642viaklzzwxh:13416video.c : viaQueryImageAttributes :klzzwxh:31643FourCC=0x434d5658, width=352, height=240 klzzwxh:31644viaklzzwxh:13417video.c : viaPutImage : calledklzzwxh:31645viaklzzwxh:13418video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31646sync=0klzzwxh:31647viaklzzwxh:13419video.c : srcklzzwxh:13420x=0 srcklzzwxh:13421y=0 srcklzzwxh:13422w=352 srcklzzwxh:13423h=240klzzwxh:31648colorkey=0x821klzzwxh:31649viaklzzwxh:13424video.c : drwklzzwxh:13425x=924 drwklzzwxh:13426y=173 drwklzzwxh:13427w=320 drwklzzwxh:13428h=240klzzwxh:31650viaklzzwxh:13429video.c : : S/W Overlayklzzwxh:13430 klzzwxh:31651ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31652viaklzzwxh:13431video.c : viaQueryImageAttributes :klzzwxh:31653FourCC=0x434d5658, width=352, height=240 klzzwxh:31654viaklzzwxh:13432video.c : viaPutImage : calledklzzwxh:31655viaklzzwxh:13433video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31656sync=0klzzwxh:31657viaklzzwxh:13434video.c : srcklzzwxh:13435x=0 srcklzzwxh:13436y=0 srcklzzwxh:13437w=352 srcklzzwxh:13438h=240klzzwxh:31658colorkey=0x821klzzwxh:31659viaklzzwxh:13439video.c : drwklzzwxh:13440x=924 drwklzzwxh:13441y=173 drwklzzwxh:13442w=320 drwklzzwxh:13443h=240klzzwxh:31660viaklzzwxh:13444video.c : : S/W Overlayklzzwxh:13445 klzzwxh:31661ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31662viaklzzwxh:13446video.c : viaQueryImageAttributes :klzzwxh:31663FourCC=0x434d5658, width=352, height=240 klzzwxh:31664viaklzzwxh:13447video.c : viaPutImage : calledklzzwxh:31665viaklzzwxh:13448video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31666sync=0klzzwxh:31667viaklzzwxh:13449video.c : srcklzzwxh:13450x=0 srcklzzwxh:13451y=0 srcklzzwxh:13452w=352 srcklzzwxh:13453h=240klzzwxh:31668colorkey=0x821klzzwxh:31669viaklzzwxh:13454video.c : drwklzzwxh:13455x=924 drwklzzwxh:13456y=173 drwklzzwxh:13457w=320 drwklzzwxh:13458h=240klzzwxh:31670viaklzzwxh:13459video.c : : S/W Overlayklzzwxh:13460 klzzwxh:31671ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31672viaklzzwxh:13461video.c : viaQueryImageAttributes :klzzwxh:31673FourCC=0x434d5658, width=352, height=240 klzzwxh:31674viaklzzwxh:13462video.c : viaPutImage : calledklzzwxh:31675viaklzzwxh:13463video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31676sync=0klzzwxh:31677viaklzzwxh:13464video.c : srcklzzwxh:13465x=0 srcklzzwxh:13466y=0 srcklzzwxh:13467w=352 srcklzzwxh:13468h=240klzzwxh:31678colorkey=0x821klzzwxh:31679viaklzzwxh:13469video.c : drwklzzwxh:13470x=924 drwklzzwxh:13471y=173 drwklzzwxh:13472w=320 drwklzzwxh:13473h=240klzzwxh:31680viaklzzwxh:13474video.c : : S/W Overlayklzzwxh:13475 klzzwxh:31681ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31682viaklzzwxh:13476video.c : viaQueryImageAttributes :klzzwxh:31683FourCC=0x434d5658, width=352, height=240 klzzwxh:31684viaklzzwxh:13477video.c : viaPutImage : calledklzzwxh:31685viaklzzwxh:13478video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31686sync=0klzzwxh:31687viaklzzwxh:13479video.c : srcklzzwxh:13480x=0 srcklzzwxh:13481y=0 srcklzzwxh:13482w=352 srcklzzwxh:13483h=240klzzwxh:31688colorkey=0x821klzzwxh:31689viaklzzwxh:13484video.c : drwklzzwxh:13485x=924 drwklzzwxh:13486y=173 drwklzzwxh:13487w=320 drwklzzwxh:13488h=240klzzwxh:31690viaklzzwxh:13489video.c : : S/W Overlayklzzwxh:13490 klzzwxh:31691ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31692viaklzzwxh:13491video.c : viaQueryImageAttributes :klzzwxh:31693FourCC=0x434d5658, width=352, height=240 klzzwxh:31694viaklzzwxh:13492video.c : viaPutImage : calledklzzwxh:31695viaklzzwxh:13493video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31696sync=0klzzwxh:31697viaklzzwxh:13494video.c : srcklzzwxh:13495x=0 srcklzzwxh:13496y=0 srcklzzwxh:13497w=352 srcklzzwxh:13498h=240klzzwxh:31698colorkey=0x821klzzwxh:31699viaklzzwxh:13499video.c : drwklzzwxh:13500x=924 drwklzzwxh:13501y=173 drwklzzwxh:13502w=320 drwklzzwxh:13503h=240klzzwxh:31700viaklzzwxh:13504video.c : : S/W Overlayklzzwxh:13505 klzzwxh:31701ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31702viaklzzwxh:13506video.c : viaQueryImageAttributes :klzzwxh:31703FourCC=0x434d5658, width=352, height=240 klzzwxh:31704viaklzzwxh:13507video.c : viaPutImage : calledklzzwxh:31705viaklzzwxh:13508video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31706sync=0klzzwxh:31707viaklzzwxh:13509video.c : srcklzzwxh:13510x=0 srcklzzwxh:13511y=0 srcklzzwxh:13512w=352 srcklzzwxh:13513h=240klzzwxh:31708colorkey=0x821klzzwxh:31709viaklzzwxh:13514video.c : drwklzzwxh:13515x=924 drwklzzwxh:13516y=173 drwklzzwxh:13517w=320 drwklzzwxh:13518h=240klzzwxh:31710viaklzzwxh:13519video.c : : S/W Overlayklzzwxh:13520 klzzwxh:31711ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31712viaklzzwxh:13521video.c : viaQueryImageAttributes :klzzwxh:31713FourCC=0x434d5658, width=352, height=240 klzzwxh:31714viaklzzwxh:13522video.c : viaPutImage : calledklzzwxh:31715viaklzzwxh:13523video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31716sync=0klzzwxh:31717viaklzzwxh:13524video.c : srcklzzwxh:13525x=0 srcklzzwxh:13526y=0 srcklzzwxh:13527w=352 srcklzzwxh:13528h=240klzzwxh:31718colorkey=0x821klzzwxh:31719viaklzzwxh:13529video.c : drwklzzwxh:13530x=924 drwklzzwxh:13531y=173 drwklzzwxh:13532w=320 drwklzzwxh:13533h=240klzzwxh:31720viaklzzwxh:13534video.c : : S/W Overlayklzzwxh:13535 klzzwxh:31721ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31722viaklzzwxh:13536video.c : viaQueryImageAttributes :klzzwxh:31723FourCC=0x434d5658, width=352, height=240 klzzwxh:31724viaklzzwxh:13537video.c : viaPutImage : calledklzzwxh:31725viaklzzwxh:13538video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31726sync=0klzzwxh:31727viaklzzwxh:13539video.c : srcklzzwxh:13540x=0 srcklzzwxh:13541y=0 srcklzzwxh:13542w=352 srcklzzwxh:13543h=240klzzwxh:31728colorkey=0x821klzzwxh:31729viaklzzwxh:13544video.c : drwklzzwxh:13545x=924 drwklzzwxh:13546y=173 drwklzzwxh:13547w=320 drwklzzwxh:13548h=240klzzwxh:31730viaklzzwxh:13549video.c : : S/W Overlayklzzwxh:13550 klzzwxh:31731ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31732viaklzzwxh:13551video.c : viaQueryImageAttributes :klzzwxh:31733FourCC=0x434d5658, width=352, height=240 klzzwxh:31734viaklzzwxh:13552video.c : viaPutImage : calledklzzwxh:31735viaklzzwxh:13553video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31736sync=0klzzwxh:31737viaklzzwxh:13554video.c : srcklzzwxh:13555x=0 srcklzzwxh:13556y=0 srcklzzwxh:13557w=352 srcklzzwxh:13558h=240klzzwxh:31738colorkey=0x821klzzwxh:31739viaklzzwxh:13559video.c : drwklzzwxh:13560x=924 drwklzzwxh:13561y=173 drwklzzwxh:13562w=320 drwklzzwxh:13563h=240klzzwxh:31740viaklzzwxh:13564video.c : : S/W Overlayklzzwxh:13565 klzzwxh:31741ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31742viaklzzwxh:13566video.c : viaQueryImageAttributes :klzzwxh:31743FourCC=0x434d5658, width=352, height=240 klzzwxh:31744viaklzzwxh:13567video.c : viaPutImage : calledklzzwxh:31745viaklzzwxh:13568video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31746sync=0klzzwxh:31747viaklzzwxh:13569video.c : srcklzzwxh:13570x=0 srcklzzwxh:13571y=0 srcklzzwxh:13572w=352 srcklzzwxh:13573h=240klzzwxh:31748colorkey=0x821klzzwxh:31749viaklzzwxh:13574video.c : drwklzzwxh:13575x=924 drwklzzwxh:13576y=173 drwklzzwxh:13577w=320 drwklzzwxh:13578h=240klzzwxh:31750viaklzzwxh:13579video.c : : S/W Overlayklzzwxh:13580 klzzwxh:31751ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31752viaklzzwxh:13581video.c : viaQueryImageAttributes :klzzwxh:31753FourCC=0x434d5658, width=352, height=240 klzzwxh:31754viaklzzwxh:13582video.c : viaPutImage : calledklzzwxh:31755viaklzzwxh:13583video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31756sync=0klzzwxh:31757viaklzzwxh:13584video.c : srcklzzwxh:13585x=0 srcklzzwxh:13586y=0 srcklzzwxh:13587w=352 srcklzzwxh:13588h=240klzzwxh:31758colorkey=0x821klzzwxh:31759viaklzzwxh:13589video.c : drwklzzwxh:13590x=924 drwklzzwxh:13591y=173 drwklzzwxh:13592w=320 drwklzzwxh:13593h=240klzzwxh:31760viaklzzwxh:13594video.c : : S/W Overlayklzzwxh:13595 klzzwxh:31761ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31762viaklzzwxh:13596video.c : viaQueryImageAttributes :klzzwxh:31763FourCC=0x434d5658, width=352, height=240 klzzwxh:31764viaklzzwxh:13597video.c : viaPutImage : calledklzzwxh:31765viaklzzwxh:13598video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31766sync=0klzzwxh:31767viaklzzwxh:13599video.c : srcklzzwxh:13600x=0 srcklzzwxh:13601y=0 srcklzzwxh:13602w=352 srcklzzwxh:13603h=240klzzwxh:31768colorkey=0x821klzzwxh:31769viaklzzwxh:13604video.c : drwklzzwxh:13605x=924 drwklzzwxh:13606y=173 drwklzzwxh:13607w=320 drwklzzwxh:13608h=240klzzwxh:31770viaklzzwxh:13609video.c : : S/W Overlayklzzwxh:13610 klzzwxh:31771ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31772viaklzzwxh:13611video.c : viaQueryImageAttributes :klzzwxh:31773FourCC=0x434d5658, width=352, height=240 klzzwxh:31774viaklzzwxh:13612video.c : viaPutImage : calledklzzwxh:31775viaklzzwxh:13613video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31776sync=0klzzwxh:31777viaklzzwxh:13614video.c : srcklzzwxh:13615x=0 srcklzzwxh:13616y=0 srcklzzwxh:13617w=352 srcklzzwxh:13618h=240klzzwxh:31778colorkey=0x821klzzwxh:31779viaklzzwxh:13619video.c : drwklzzwxh:13620x=924 drwklzzwxh:13621y=173 drwklzzwxh:13622w=320 drwklzzwxh:13623h=240klzzwxh:31780viaklzzwxh:13624video.c : : S/W Overlayklzzwxh:13625 klzzwxh:31781ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31782viaklzzwxh:13626video.c : viaQueryImageAttributes :klzzwxh:31783FourCC=0x434d5658, width=352, height=240 klzzwxh:31784viaklzzwxh:13627video.c : viaPutImage : calledklzzwxh:31785viaklzzwxh:13628video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31786sync=0klzzwxh:31787viaklzzwxh:13629video.c : srcklzzwxh:13630x=0 srcklzzwxh:13631y=0 srcklzzwxh:13632w=352 srcklzzwxh:13633h=240klzzwxh:31788colorkey=0x821klzzwxh:31789viaklzzwxh:13634video.c : drwklzzwxh:13635x=924 drwklzzwxh:13636y=173 drwklzzwxh:13637w=320 drwklzzwxh:13638h=240klzzwxh:31790viaklzzwxh:13639video.c : : S/W Overlayklzzwxh:13640 klzzwxh:31791ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31792viaklzzwxh:13641video.c : viaQueryImageAttributes :klzzwxh:31793FourCC=0x434d5658, width=352, height=240 klzzwxh:31794viaklzzwxh:13642video.c : viaPutImage : calledklzzwxh:31795viaklzzwxh:13643video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31796sync=0klzzwxh:31797viaklzzwxh:13644video.c : srcklzzwxh:13645x=0 srcklzzwxh:13646y=0 srcklzzwxh:13647w=352 srcklzzwxh:13648h=240klzzwxh:31798colorkey=0x821klzzwxh:31799viaklzzwxh:13649video.c : drwklzzwxh:13650x=924 drwklzzwxh:13651y=173 drwklzzwxh:13652w=320 drwklzzwxh:13653h=240klzzwxh:31800viaklzzwxh:13654video.c : : S/W Overlayklzzwxh:13655 klzzwxh:31801ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31802viaklzzwxh:13656video.c : viaQueryImageAttributes :klzzwxh:31803FourCC=0x434d5658, width=352, height=240 klzzwxh:31804viaklzzwxh:13657video.c : viaPutImage : calledklzzwxh:31805viaklzzwxh:13658video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31806sync=0klzzwxh:31807viaklzzwxh:13659video.c : srcklzzwxh:13660x=0 srcklzzwxh:13661y=0 srcklzzwxh:13662w=352 srcklzzwxh:13663h=240klzzwxh:31808colorkey=0x821klzzwxh:31809viaklzzwxh:13664video.c : drwklzzwxh:13665x=924 drwklzzwxh:13666y=173 drwklzzwxh:13667w=320 drwklzzwxh:13668h=240klzzwxh:31810viaklzzwxh:13669video.c : : S/W Overlayklzzwxh:13670 klzzwxh:31811ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31812viaklzzwxh:13671video.c : viaQueryImageAttributes :klzzwxh:31813FourCC=0x434d5658, width=352, height=240 klzzwxh:31814viaklzzwxh:13672video.c : viaPutImage : calledklzzwxh:31815viaklzzwxh:13673video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31816sync=0klzzwxh:31817viaklzzwxh:13674video.c : srcklzzwxh:13675x=0 srcklzzwxh:13676y=0 srcklzzwxh:13677w=352 srcklzzwxh:13678h=240klzzwxh:31818colorkey=0x821klzzwxh:31819viaklzzwxh:13679video.c : drwklzzwxh:13680x=924 drwklzzwxh:13681y=173 drwklzzwxh:13682w=320 drwklzzwxh:13683h=240klzzwxh:31820viaklzzwxh:13684video.c : : S/W Overlayklzzwxh:13685 klzzwxh:31821ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31822viaklzzwxh:13686video.c : viaQueryImageAttributes :klzzwxh:31823FourCC=0x434d5658, width=352, height=240 klzzwxh:31824viaklzzwxh:13687video.c : viaPutImage : calledklzzwxh:31825viaklzzwxh:13688video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31826sync=0klzzwxh:31827viaklzzwxh:13689video.c : srcklzzwxh:13690x=0 srcklzzwxh:13691y=0 srcklzzwxh:13692w=352 srcklzzwxh:13693h=240klzzwxh:31828colorkey=0x821klzzwxh:31829viaklzzwxh:13694video.c : drwklzzwxh:13695x=924 drwklzzwxh:13696y=173 drwklzzwxh:13697w=320 drwklzzwxh:13698h=240klzzwxh:31830viaklzzwxh:13699video.c : : S/W Overlayklzzwxh:13700 klzzwxh:31831ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31832viaklzzwxh:13701video.c : viaQueryImageAttributes :klzzwxh:31833FourCC=0x434d5658, width=352, height=240 klzzwxh:31834viaklzzwxh:13702video.c : viaPutImage : calledklzzwxh:31835viaklzzwxh:13703video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31836sync=0klzzwxh:31837viaklzzwxh:13704video.c : srcklzzwxh:13705x=0 srcklzzwxh:13706y=0 srcklzzwxh:13707w=352 srcklzzwxh:13708h=240klzzwxh:31838colorkey=0x821klzzwxh:31839viaklzzwxh:13709video.c : drwklzzwxh:13710x=924 drwklzzwxh:13711y=173 drwklzzwxh:13712w=320 drwklzzwxh:13713h=240klzzwxh:31840viaklzzwxh:13714video.c : : S/W Overlayklzzwxh:13715 klzzwxh:31841ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31842viaklzzwxh:13716video.c : viaQueryImageAttributes :klzzwxh:31843FourCC=0x434d5658, width=352, height=240 klzzwxh:31844viaklzzwxh:13717video.c : viaPutImage : calledklzzwxh:31845viaklzzwxh:13718video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31846sync=0klzzwxh:31847viaklzzwxh:13719video.c : srcklzzwxh:13720x=0 srcklzzwxh:13721y=0 srcklzzwxh:13722w=352 srcklzzwxh:13723h=240klzzwxh:31848colorkey=0x821klzzwxh:31849viaklzzwxh:13724video.c : drwklzzwxh:13725x=924 drwklzzwxh:13726y=173 drwklzzwxh:13727w=320 drwklzzwxh:13728h=240klzzwxh:31850viaklzzwxh:13729video.c : : S/W Overlayklzzwxh:13730 klzzwxh:31851ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31852viaklzzwxh:13731video.c : viaQueryImageAttributes :klzzwxh:31853FourCC=0x434d5658, width=352, height=240 klzzwxh:31854viaklzzwxh:13732video.c : viaPutImage : calledklzzwxh:31855viaklzzwxh:13733video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31856sync=0klzzwxh:31857viaklzzwxh:13734video.c : srcklzzwxh:13735x=0 srcklzzwxh:13736y=0 srcklzzwxh:13737w=352 srcklzzwxh:13738h=240klzzwxh:31858colorkey=0x821klzzwxh:31859viaklzzwxh:13739video.c : drwklzzwxh:13740x=924 drwklzzwxh:13741y=173 drwklzzwxh:13742w=320 drwklzzwxh:13743h=240klzzwxh:31860viaklzzwxh:13744video.c : : S/W Overlayklzzwxh:13745 klzzwxh:31861ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31862viaklzzwxh:13746video.c : viaQueryImageAttributes :klzzwxh:31863FourCC=0x434d5658, width=352, height=240 klzzwxh:31864viaklzzwxh:13747video.c : viaPutImage : calledklzzwxh:31865viaklzzwxh:13748video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31866sync=0klzzwxh:31867viaklzzwxh:13749video.c : srcklzzwxh:13750x=0 srcklzzwxh:13751y=0 srcklzzwxh:13752w=352 srcklzzwxh:13753h=240klzzwxh:31868colorkey=0x821klzzwxh:31869viaklzzwxh:13754video.c : drwklzzwxh:13755x=924 drwklzzwxh:13756y=173 drwklzzwxh:13757w=320 drwklzzwxh:13758h=240klzzwxh:31870viaklzzwxh:13759video.c : : S/W Overlayklzzwxh:13760 klzzwxh:31871ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31872viaklzzwxh:13761video.c : viaQueryImageAttributes :klzzwxh:31873FourCC=0x434d5658, width=352, height=240 klzzwxh:31874viaklzzwxh:13762video.c : viaPutImage : calledklzzwxh:31875viaklzzwxh:13763video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31876sync=0klzzwxh:31877viaklzzwxh:13764video.c : srcklzzwxh:13765x=0 srcklzzwxh:13766y=0 srcklzzwxh:13767w=352 srcklzzwxh:13768h=240klzzwxh:31878colorkey=0x821klzzwxh:31879viaklzzwxh:13769video.c : drwklzzwxh:13770x=924 drwklzzwxh:13771y=173 drwklzzwxh:13772w=320 drwklzzwxh:13773h=240klzzwxh:31880viaklzzwxh:13774video.c : : S/W Overlayklzzwxh:13775 klzzwxh:31881ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31882viaklzzwxh:13776video.c : viaQueryImageAttributes :klzzwxh:31883FourCC=0x434d5658, width=352, height=240 klzzwxh:31884viaklzzwxh:13777video.c : viaPutImage : calledklzzwxh:31885viaklzzwxh:13778video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31886sync=0klzzwxh:31887viaklzzwxh:13779video.c : srcklzzwxh:13780x=0 srcklzzwxh:13781y=0 srcklzzwxh:13782w=352 srcklzzwxh:13783h=240klzzwxh:31888colorkey=0x821klzzwxh:31889viaklzzwxh:13784video.c : drwklzzwxh:13785x=924 drwklzzwxh:13786y=173 drwklzzwxh:13787w=320 drwklzzwxh:13788h=240klzzwxh:31890viaklzzwxh:13789video.c : : S/W Overlayklzzwxh:13790 klzzwxh:31891ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31892viaklzzwxh:13791video.c : viaQueryImageAttributes :klzzwxh:31893FourCC=0x434d5658, width=352, height=240 klzzwxh:31894viaklzzwxh:13792video.c : viaPutImage : calledklzzwxh:31895viaklzzwxh:13793video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31896sync=0klzzwxh:31897viaklzzwxh:13794video.c : srcklzzwxh:13795x=0 srcklzzwxh:13796y=0 srcklzzwxh:13797w=352 srcklzzwxh:13798h=240klzzwxh:31898colorkey=0x821klzzwxh:31899viaklzzwxh:13799video.c : drwklzzwxh:13800x=924 drwklzzwxh:13801y=173 drwklzzwxh:13802w=320 drwklzzwxh:13803h=240klzzwxh:31900viaklzzwxh:13804video.c : : S/W Overlayklzzwxh:13805 klzzwxh:31901ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31902viaklzzwxh:13806video.c : viaQueryImageAttributes :klzzwxh:31903FourCC=0x434d5658, width=352, height=240 klzzwxh:31904viaklzzwxh:13807video.c : viaPutImage : calledklzzwxh:31905viaklzzwxh:13808video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31906sync=0klzzwxh:31907viaklzzwxh:13809video.c : srcklzzwxh:13810x=0 srcklzzwxh:13811y=0 srcklzzwxh:13812w=352 srcklzzwxh:13813h=240klzzwxh:31908colorkey=0x821klzzwxh:31909viaklzzwxh:13814video.c : drwklzzwxh:13815x=924 drwklzzwxh:13816y=173 drwklzzwxh:13817w=320 drwklzzwxh:13818h=240klzzwxh:31910viaklzzwxh:13819video.c : : S/W Overlayklzzwxh:13820 klzzwxh:31911ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31912viaklzzwxh:13821video.c : viaQueryImageAttributes :klzzwxh:31913FourCC=0x434d5658, width=352, height=240 klzzwxh:31914viaklzzwxh:13822video.c : viaPutImage : calledklzzwxh:31915viaklzzwxh:13823video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31916sync=0klzzwxh:31917viaklzzwxh:13824video.c : srcklzzwxh:13825x=0 srcklzzwxh:13826y=0 srcklzzwxh:13827w=352 srcklzzwxh:13828h=240klzzwxh:31918colorkey=0x821klzzwxh:31919viaklzzwxh:13829video.c : drwklzzwxh:13830x=924 drwklzzwxh:13831y=173 drwklzzwxh:13832w=320 drwklzzwxh:13833h=240klzzwxh:31920viaklzzwxh:13834video.c : : S/W Overlayklzzwxh:13835 klzzwxh:31921ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31922viaklzzwxh:13836video.c : viaQueryImageAttributes :klzzwxh:31923FourCC=0x434d5658, width=352, height=240 klzzwxh:31924viaklzzwxh:13837video.c : viaPutImage : calledklzzwxh:31925viaklzzwxh:13838video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31926sync=0klzzwxh:31927viaklzzwxh:13839video.c : srcklzzwxh:13840x=0 srcklzzwxh:13841y=0 srcklzzwxh:13842w=352 srcklzzwxh:13843h=240klzzwxh:31928colorkey=0x821klzzwxh:31929viaklzzwxh:13844video.c : drwklzzwxh:13845x=924 drwklzzwxh:13846y=173 drwklzzwxh:13847w=320 drwklzzwxh:13848h=240klzzwxh:31930viaklzzwxh:13849video.c : : S/W Overlayklzzwxh:13850 klzzwxh:31931ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31932viaklzzwxh:13851video.c : viaQueryImageAttributes :klzzwxh:31933FourCC=0x434d5658, width=352, height=240 klzzwxh:31934viaklzzwxh:13852video.c : viaPutImage : calledklzzwxh:31935viaklzzwxh:13853video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31936sync=0klzzwxh:31937viaklzzwxh:13854video.c : srcklzzwxh:13855x=0 srcklzzwxh:13856y=0 srcklzzwxh:13857w=352 srcklzzwxh:13858h=240klzzwxh:31938colorkey=0x821klzzwxh:31939viaklzzwxh:13859video.c : drwklzzwxh:13860x=924 drwklzzwxh:13861y=173 drwklzzwxh:13862w=320 drwklzzwxh:13863h=240klzzwxh:31940viaklzzwxh:13864video.c : : S/W Overlayklzzwxh:13865 klzzwxh:31941ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31942viaklzzwxh:13866video.c : viaQueryImageAttributes :klzzwxh:31943FourCC=0x434d5658, width=352, height=240 klzzwxh:31944viaklzzwxh:13867video.c : viaPutImage : calledklzzwxh:31945viaklzzwxh:13868video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31946sync=0klzzwxh:31947viaklzzwxh:13869video.c : srcklzzwxh:13870x=0 srcklzzwxh:13871y=0 srcklzzwxh:13872w=352 srcklzzwxh:13873h=240klzzwxh:31948colorkey=0x821klzzwxh:31949viaklzzwxh:13874video.c : drwklzzwxh:13875x=924 drwklzzwxh:13876y=173 drwklzzwxh:13877w=320 drwklzzwxh:13878h=240klzzwxh:31950viaklzzwxh:13879video.c : : S/W Overlayklzzwxh:13880 klzzwxh:31951ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31952viaklzzwxh:13881video.c : viaQueryImageAttributes :klzzwxh:31953FourCC=0x434d5658, width=352, height=240 klzzwxh:31954viaklzzwxh:13882video.c : viaPutImage : calledklzzwxh:31955viaklzzwxh:13883video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31956sync=0klzzwxh:31957viaklzzwxh:13884video.c : srcklzzwxh:13885x=0 srcklzzwxh:13886y=0 srcklzzwxh:13887w=352 srcklzzwxh:13888h=240klzzwxh:31958colorkey=0x821klzzwxh:31959viaklzzwxh:13889video.c : drwklzzwxh:13890x=924 drwklzzwxh:13891y=173 drwklzzwxh:13892w=320 drwklzzwxh:13893h=240klzzwxh:31960viaklzzwxh:13894video.c : : S/W Overlayklzzwxh:13895 klzzwxh:31961ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31962viaklzzwxh:13896video.c : viaQueryImageAttributes :klzzwxh:31963FourCC=0x434d5658, width=352, height=240 klzzwxh:31964viaklzzwxh:13897video.c : viaPutImage : calledklzzwxh:31965viaklzzwxh:13898video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31966sync=0klzzwxh:31967viaklzzwxh:13899video.c : srcklzzwxh:13900x=0 srcklzzwxh:13901y=0 srcklzzwxh:13902w=352 srcklzzwxh:13903h=240klzzwxh:31968colorkey=0x821klzzwxh:31969viaklzzwxh:13904video.c : drwklzzwxh:13905x=924 drwklzzwxh:13906y=173 drwklzzwxh:13907w=320 drwklzzwxh:13908h=240klzzwxh:31970viaklzzwxh:13909video.c : : S/W Overlayklzzwxh:13910 klzzwxh:31971ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31972viaklzzwxh:13911video.c : viaQueryImageAttributes :klzzwxh:31973FourCC=0x434d5658, width=352, height=240 klzzwxh:31974viaklzzwxh:13912video.c : viaPutImage : calledklzzwxh:31975viaklzzwxh:13913video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31976sync=0klzzwxh:31977viaklzzwxh:13914video.c : srcklzzwxh:13915x=0 srcklzzwxh:13916y=0 srcklzzwxh:13917w=352 srcklzzwxh:13918h=240klzzwxh:31978colorkey=0x821klzzwxh:31979viaklzzwxh:13919video.c : drwklzzwxh:13920x=924 drwklzzwxh:13921y=173 drwklzzwxh:13922w=320 drwklzzwxh:13923h=240klzzwxh:31980viaklzzwxh:13924video.c : : S/W Overlayklzzwxh:13925 klzzwxh:31981ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31982viaklzzwxh:13926video.c : viaQueryImageAttributes :klzzwxh:31983FourCC=0x434d5658, width=352, height=240 klzzwxh:31984viaklzzwxh:13927video.c : viaPutImage : calledklzzwxh:31985viaklzzwxh:13928video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31986sync=0klzzwxh:31987viaklzzwxh:13929video.c : srcklzzwxh:13930x=0 srcklzzwxh:13931y=0 srcklzzwxh:13932w=352 srcklzzwxh:13933h=240klzzwxh:31988colorkey=0x821klzzwxh:31989viaklzzwxh:13934video.c : drwklzzwxh:13935x=924 drwklzzwxh:13936y=173 drwklzzwxh:13937w=320 drwklzzwxh:13938h=240klzzwxh:31990viaklzzwxh:13939video.c : : S/W Overlayklzzwxh:13940 klzzwxh:31991ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:31992viaklzzwxh:13941video.c : viaQueryImageAttributes :klzzwxh:31993FourCC=0x434d5658, width=352, height=240 klzzwxh:31994viaklzzwxh:13942video.c : viaPutImage : calledklzzwxh:31995viaklzzwxh:13943video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:31996sync=0klzzwxh:31997viaklzzwxh:13944video.c : srcklzzwxh:13945x=0 srcklzzwxh:13946y=0 srcklzzwxh:13947w=352 srcklzzwxh:13948h=240klzzwxh:31998colorkey=0x821klzzwxh:31999viaklzzwxh:13949video.c : drwklzzwxh:13950x=924 drwklzzwxh:13951y=173 drwklzzwxh:13952w=320 drwklzzwxh:13953h=240klzzwxh:32000viaklzzwxh:13954video.c : : S/W Overlayklzzwxh:13955 klzzwxh:32001ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32002viaklzzwxh:13956video.c : viaQueryImageAttributes :klzzwxh:32003FourCC=0x434d5658, width=352, height=240 klzzwxh:32004viaklzzwxh:13957video.c : viaPutImage : calledklzzwxh:32005viaklzzwxh:13958video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32006sync=0klzzwxh:32007viaklzzwxh:13959video.c : srcklzzwxh:13960x=0 srcklzzwxh:13961y=0 srcklzzwxh:13962w=352 srcklzzwxh:13963h=240klzzwxh:32008colorkey=0x821klzzwxh:32009viaklzzwxh:13964video.c : drwklzzwxh:13965x=924 drwklzzwxh:13966y=173 drwklzzwxh:13967w=320 drwklzzwxh:13968h=240klzzwxh:32010viaklzzwxh:13969video.c : : S/W Overlayklzzwxh:13970 klzzwxh:32011ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32012viaklzzwxh:13971video.c : viaQueryImageAttributes :klzzwxh:32013FourCC=0x434d5658, width=352, height=240 klzzwxh:32014viaklzzwxh:13972video.c : viaPutImage : calledklzzwxh:32015viaklzzwxh:13973video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32016sync=0klzzwxh:32017viaklzzwxh:13974video.c : srcklzzwxh:13975x=0 srcklzzwxh:13976y=0 srcklzzwxh:13977w=352 srcklzzwxh:13978h=240klzzwxh:32018colorkey=0x821klzzwxh:32019viaklzzwxh:13979video.c : drwklzzwxh:13980x=924 drwklzzwxh:13981y=173 drwklzzwxh:13982w=320 drwklzzwxh:13983h=240klzzwxh:32020viaklzzwxh:13984video.c : : S/W Overlayklzzwxh:13985 klzzwxh:32021ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32022viaklzzwxh:13986video.c : viaQueryImageAttributes :klzzwxh:32023FourCC=0x434d5658, width=352, height=240 klzzwxh:32024viaklzzwxh:13987video.c : viaPutImage : calledklzzwxh:32025viaklzzwxh:13988video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32026sync=0klzzwxh:32027viaklzzwxh:13989video.c : srcklzzwxh:13990x=0 srcklzzwxh:13991y=0 srcklzzwxh:13992w=352 srcklzzwxh:13993h=240klzzwxh:32028colorkey=0x821klzzwxh:32029viaklzzwxh:13994video.c : drwklzzwxh:13995x=924 drwklzzwxh:13996y=173 drwklzzwxh:13997w=320 drwklzzwxh:13998h=240klzzwxh:32030viaklzzwxh:13999video.c : : S/W Overlayklzzwxh:14000 klzzwxh:32031ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32032viaklzzwxh:14001video.c : viaQueryImageAttributes :klzzwxh:32033FourCC=0x434d5658, width=352, height=240 klzzwxh:32034viaklzzwxh:14002video.c : viaPutImage : calledklzzwxh:32035viaklzzwxh:14003video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32036sync=0klzzwxh:32037viaklzzwxh:14004video.c : srcklzzwxh:14005x=0 srcklzzwxh:14006y=0 srcklzzwxh:14007w=352 srcklzzwxh:14008h=240klzzwxh:32038colorkey=0x821klzzwxh:32039viaklzzwxh:14009video.c : drwklzzwxh:14010x=924 drwklzzwxh:14011y=173 drwklzzwxh:14012w=320 drwklzzwxh:14013h=240klzzwxh:32040viaklzzwxh:14014video.c : : S/W Overlayklzzwxh:14015 klzzwxh:32041ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32042viaklzzwxh:14016video.c : viaQueryImageAttributes :klzzwxh:32043FourCC=0x434d5658, width=352, height=240 klzzwxh:32044viaklzzwxh:14017video.c : viaPutImage : calledklzzwxh:32045viaklzzwxh:14018video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32046sync=0klzzwxh:32047viaklzzwxh:14019video.c : srcklzzwxh:14020x=0 srcklzzwxh:14021y=0 srcklzzwxh:14022w=352 srcklzzwxh:14023h=240klzzwxh:32048colorkey=0x821klzzwxh:32049viaklzzwxh:14024video.c : drwklzzwxh:14025x=924 drwklzzwxh:14026y=173 drwklzzwxh:14027w=320 drwklzzwxh:14028h=240klzzwxh:32050viaklzzwxh:14029video.c : : S/W Overlayklzzwxh:14030 klzzwxh:32051ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32052viaklzzwxh:14031video.c : viaQueryImageAttributes :klzzwxh:32053FourCC=0x434d5658, width=352, height=240 klzzwxh:32054viaklzzwxh:14032video.c : viaPutImage : calledklzzwxh:32055viaklzzwxh:14033video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32056sync=0klzzwxh:32057viaklzzwxh:14034video.c : srcklzzwxh:14035x=0 srcklzzwxh:14036y=0 srcklzzwxh:14037w=352 srcklzzwxh:14038h=240klzzwxh:32058colorkey=0x821klzzwxh:32059viaklzzwxh:14039video.c : drwklzzwxh:14040x=924 drwklzzwxh:14041y=173 drwklzzwxh:14042w=320 drwklzzwxh:14043h=240klzzwxh:32060viaklzzwxh:14044video.c : : S/W Overlayklzzwxh:14045 klzzwxh:32061ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32062viaklzzwxh:14046video.c : viaQueryImageAttributes :klzzwxh:32063FourCC=0x434d5658, width=352, height=240 klzzwxh:32064viaklzzwxh:14047video.c : viaPutImage : calledklzzwxh:32065viaklzzwxh:14048video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32066sync=0klzzwxh:32067viaklzzwxh:14049video.c : srcklzzwxh:14050x=0 srcklzzwxh:14051y=0 srcklzzwxh:14052w=352 srcklzzwxh:14053h=240klzzwxh:32068colorkey=0x821klzzwxh:32069viaklzzwxh:14054video.c : drwklzzwxh:14055x=924 drwklzzwxh:14056y=173 drwklzzwxh:14057w=320 drwklzzwxh:14058h=240klzzwxh:32070viaklzzwxh:14059video.c : : S/W Overlayklzzwxh:14060 klzzwxh:32071ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32072viaklzzwxh:14061video.c : viaQueryImageAttributes :klzzwxh:32073FourCC=0x434d5658, width=352, height=240 klzzwxh:32074viaklzzwxh:14062video.c : viaPutImage : calledklzzwxh:32075viaklzzwxh:14063video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32076sync=0klzzwxh:32077viaklzzwxh:14064video.c : srcklzzwxh:14065x=0 srcklzzwxh:14066y=0 srcklzzwxh:14067w=352 srcklzzwxh:14068h=240klzzwxh:32078colorkey=0x821klzzwxh:32079viaklzzwxh:14069video.c : drwklzzwxh:14070x=924 drwklzzwxh:14071y=173 drwklzzwxh:14072w=320 drwklzzwxh:14073h=240klzzwxh:32080viaklzzwxh:14074video.c : : S/W Overlayklzzwxh:14075 klzzwxh:32081ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32082viaklzzwxh:14076video.c : viaQueryImageAttributes :klzzwxh:32083FourCC=0x434d5658, width=352, height=240 klzzwxh:32084viaklzzwxh:14077video.c : viaPutImage : calledklzzwxh:32085viaklzzwxh:14078video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32086sync=0klzzwxh:32087viaklzzwxh:14079video.c : srcklzzwxh:14080x=0 srcklzzwxh:14081y=0 srcklzzwxh:14082w=352 srcklzzwxh:14083h=240klzzwxh:32088colorkey=0x821klzzwxh:32089viaklzzwxh:14084video.c : drwklzzwxh:14085x=924 drwklzzwxh:14086y=173 drwklzzwxh:14087w=320 drwklzzwxh:14088h=240klzzwxh:32090viaklzzwxh:14089video.c : : S/W Overlayklzzwxh:14090 klzzwxh:32091ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32092viaklzzwxh:14091video.c : viaQueryImageAttributes :klzzwxh:32093FourCC=0x434d5658, width=352, height=240 klzzwxh:32094viaklzzwxh:14092video.c : viaPutImage : calledklzzwxh:32095viaklzzwxh:14093video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32096sync=0klzzwxh:32097viaklzzwxh:14094video.c : srcklzzwxh:14095x=0 srcklzzwxh:14096y=0 srcklzzwxh:14097w=352 srcklzzwxh:14098h=240klzzwxh:32098colorkey=0x821klzzwxh:32099viaklzzwxh:14099video.c : drwklzzwxh:14100x=924 drwklzzwxh:14101y=173 drwklzzwxh:14102w=320 drwklzzwxh:14103h=240klzzwxh:32100viaklzzwxh:14104video.c : : S/W Overlayklzzwxh:14105 klzzwxh:32101ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32102viaklzzwxh:14106video.c : viaQueryImageAttributes :klzzwxh:32103FourCC=0x434d5658, width=352, height=240 klzzwxh:32104viaklzzwxh:14107video.c : viaPutImage : calledklzzwxh:32105viaklzzwxh:14108video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32106sync=0klzzwxh:32107viaklzzwxh:14109video.c : srcklzzwxh:14110x=0 srcklzzwxh:14111y=0 srcklzzwxh:14112w=352 srcklzzwxh:14113h=240klzzwxh:32108colorkey=0x821klzzwxh:32109viaklzzwxh:14114video.c : drwklzzwxh:14115x=924 drwklzzwxh:14116y=173 drwklzzwxh:14117w=320 drwklzzwxh:14118h=240klzzwxh:32110viaklzzwxh:14119video.c : : S/W Overlayklzzwxh:14120 klzzwxh:32111ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32112viaklzzwxh:14121video.c : viaQueryImageAttributes :klzzwxh:32113FourCC=0x434d5658, width=352, height=240 klzzwxh:32114viaklzzwxh:14122video.c : viaPutImage : calledklzzwxh:32115viaklzzwxh:14123video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32116sync=0klzzwxh:32117viaklzzwxh:14124video.c : srcklzzwxh:14125x=0 srcklzzwxh:14126y=0 srcklzzwxh:14127w=352 srcklzzwxh:14128h=240klzzwxh:32118colorkey=0x821klzzwxh:32119viaklzzwxh:14129video.c : drwklzzwxh:14130x=924 drwklzzwxh:14131y=173 drwklzzwxh:14132w=320 drwklzzwxh:14133h=240klzzwxh:32120viaklzzwxh:14134video.c : : S/W Overlayklzzwxh:14135 klzzwxh:32121ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32122viaklzzwxh:14136video.c : viaQueryImageAttributes :klzzwxh:32123FourCC=0x434d5658, width=352, height=240 klzzwxh:32124viaklzzwxh:14137video.c : viaPutImage : calledklzzwxh:32125viaklzzwxh:14138video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32126sync=0klzzwxh:32127viaklzzwxh:14139video.c : srcklzzwxh:14140x=0 srcklzzwxh:14141y=0 srcklzzwxh:14142w=352 srcklzzwxh:14143h=240klzzwxh:32128colorkey=0x821klzzwxh:32129viaklzzwxh:14144video.c : drwklzzwxh:14145x=924 drwklzzwxh:14146y=173 drwklzzwxh:14147w=320 drwklzzwxh:14148h=240klzzwxh:32130viaklzzwxh:14149video.c : : S/W Overlayklzzwxh:14150 klzzwxh:32131ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32132viaklzzwxh:14151video.c : viaQueryImageAttributes :klzzwxh:32133FourCC=0x434d5658, width=352, height=240 klzzwxh:32134viaklzzwxh:14152video.c : viaPutImage : calledklzzwxh:32135viaklzzwxh:14153video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32136sync=0klzzwxh:32137viaklzzwxh:14154video.c : srcklzzwxh:14155x=0 srcklzzwxh:14156y=0 srcklzzwxh:14157w=352 srcklzzwxh:14158h=240klzzwxh:32138colorkey=0x821klzzwxh:32139viaklzzwxh:14159video.c : drwklzzwxh:14160x=924 drwklzzwxh:14161y=173 drwklzzwxh:14162w=320 drwklzzwxh:14163h=240klzzwxh:32140viaklzzwxh:14164video.c : : S/W Overlayklzzwxh:14165 klzzwxh:32141ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32142viaklzzwxh:14166video.c : viaQueryImageAttributes :klzzwxh:32143FourCC=0x434d5658, width=352, height=240 klzzwxh:32144viaklzzwxh:14167video.c : viaPutImage : calledklzzwxh:32145viaklzzwxh:14168video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32146sync=0klzzwxh:32147viaklzzwxh:14169video.c : srcklzzwxh:14170x=0 srcklzzwxh:14171y=0 srcklzzwxh:14172w=352 srcklzzwxh:14173h=240klzzwxh:32148colorkey=0x821klzzwxh:32149viaklzzwxh:14174video.c : drwklzzwxh:14175x=924 drwklzzwxh:14176y=173 drwklzzwxh:14177w=320 drwklzzwxh:14178h=240klzzwxh:32150viaklzzwxh:14179video.c : : S/W Overlayklzzwxh:14180 klzzwxh:32151ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32152viaklzzwxh:14181video.c : viaQueryImageAttributes :klzzwxh:32153FourCC=0x434d5658, width=352, height=240 klzzwxh:32154viaklzzwxh:14182video.c : viaPutImage : calledklzzwxh:32155viaklzzwxh:14183video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32156sync=0klzzwxh:32157viaklzzwxh:14184video.c : srcklzzwxh:14185x=0 srcklzzwxh:14186y=0 srcklzzwxh:14187w=352 srcklzzwxh:14188h=240klzzwxh:32158colorkey=0x821klzzwxh:32159viaklzzwxh:14189video.c : drwklzzwxh:14190x=924 drwklzzwxh:14191y=173 drwklzzwxh:14192w=320 drwklzzwxh:14193h=240klzzwxh:32160viaklzzwxh:14194video.c : : S/W Overlayklzzwxh:14195 klzzwxh:32161ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32162viaklzzwxh:14196video.c : viaQueryImageAttributes :klzzwxh:32163FourCC=0x434d5658, width=352, height=240 klzzwxh:32164viaklzzwxh:14197video.c : viaPutImage : calledklzzwxh:32165viaklzzwxh:14198video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32166sync=0klzzwxh:32167viaklzzwxh:14199video.c : srcklzzwxh:14200x=0 srcklzzwxh:14201y=0 srcklzzwxh:14202w=352 srcklzzwxh:14203h=240klzzwxh:32168colorkey=0x821klzzwxh:32169viaklzzwxh:14204video.c : drwklzzwxh:14205x=924 drwklzzwxh:14206y=173 drwklzzwxh:14207w=320 drwklzzwxh:14208h=240klzzwxh:32170viaklzzwxh:14209video.c : : S/W Overlayklzzwxh:14210 klzzwxh:32171ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32172viaklzzwxh:14211video.c : viaQueryImageAttributes :klzzwxh:32173FourCC=0x434d5658, width=352, height=240 klzzwxh:32174viaklzzwxh:14212video.c : viaPutImage : calledklzzwxh:32175viaklzzwxh:14213video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32176sync=0klzzwxh:32177viaklzzwxh:14214video.c : srcklzzwxh:14215x=0 srcklzzwxh:14216y=0 srcklzzwxh:14217w=352 srcklzzwxh:14218h=240klzzwxh:32178colorkey=0x821klzzwxh:32179viaklzzwxh:14219video.c : drwklzzwxh:14220x=924 drwklzzwxh:14221y=173 drwklzzwxh:14222w=320 drwklzzwxh:14223h=240klzzwxh:32180viaklzzwxh:14224video.c : : S/W Overlayklzzwxh:14225 klzzwxh:32181ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32182viaklzzwxh:14226video.c : viaQueryImageAttributes :klzzwxh:32183FourCC=0x434d5658, width=352, height=240 klzzwxh:32184viaklzzwxh:14227video.c : viaPutImage : calledklzzwxh:32185viaklzzwxh:14228video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32186sync=0klzzwxh:32187viaklzzwxh:14229video.c : srcklzzwxh:14230x=0 srcklzzwxh:14231y=0 srcklzzwxh:14232w=352 srcklzzwxh:14233h=240klzzwxh:32188colorkey=0x821klzzwxh:32189viaklzzwxh:14234video.c : drwklzzwxh:14235x=924 drwklzzwxh:14236y=173 drwklzzwxh:14237w=320 drwklzzwxh:14238h=240klzzwxh:32190viaklzzwxh:14239video.c : : S/W Overlayklzzwxh:14240 klzzwxh:32191ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32192viaklzzwxh:14241video.c : viaQueryImageAttributes :klzzwxh:32193FourCC=0x434d5658, width=352, height=240 klzzwxh:32194viaklzzwxh:14242video.c : viaPutImage : calledklzzwxh:32195viaklzzwxh:14243video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32196sync=0klzzwxh:32197viaklzzwxh:14244video.c : srcklzzwxh:14245x=0 srcklzzwxh:14246y=0 srcklzzwxh:14247w=352 srcklzzwxh:14248h=240klzzwxh:32198colorkey=0x821klzzwxh:32199viaklzzwxh:14249video.c : drwklzzwxh:14250x=924 drwklzzwxh:14251y=173 drwklzzwxh:14252w=320 drwklzzwxh:14253h=240klzzwxh:32200viaklzzwxh:14254video.c : : S/W Overlayklzzwxh:14255 klzzwxh:32201ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32202viaklzzwxh:14256video.c : viaQueryImageAttributes :klzzwxh:32203FourCC=0x434d5658, width=352, height=240 klzzwxh:32204viaklzzwxh:14257video.c : viaPutImage : calledklzzwxh:32205viaklzzwxh:14258video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32206sync=0klzzwxh:32207viaklzzwxh:14259video.c : srcklzzwxh:14260x=0 srcklzzwxh:14261y=0 srcklzzwxh:14262w=352 srcklzzwxh:14263h=240klzzwxh:32208colorkey=0x821klzzwxh:32209viaklzzwxh:14264video.c : drwklzzwxh:14265x=924 drwklzzwxh:14266y=173 drwklzzwxh:14267w=320 drwklzzwxh:14268h=240klzzwxh:32210viaklzzwxh:14269video.c : : S/W Overlayklzzwxh:14270 klzzwxh:32211ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32212viaklzzwxh:14271video.c : viaQueryImageAttributes :klzzwxh:32213FourCC=0x434d5658, width=352, height=240 klzzwxh:32214viaklzzwxh:14272video.c : viaPutImage : calledklzzwxh:32215viaklzzwxh:14273video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32216sync=0klzzwxh:32217viaklzzwxh:14274video.c : srcklzzwxh:14275x=0 srcklzzwxh:14276y=0 srcklzzwxh:14277w=352 srcklzzwxh:14278h=240klzzwxh:32218colorkey=0x821klzzwxh:32219viaklzzwxh:14279video.c : drwklzzwxh:14280x=924 drwklzzwxh:14281y=173 drwklzzwxh:14282w=320 drwklzzwxh:14283h=240klzzwxh:32220viaklzzwxh:14284video.c : : S/W Overlayklzzwxh:14285 klzzwxh:32221ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32222viaklzzwxh:14286video.c : viaQueryImageAttributes :klzzwxh:32223FourCC=0x434d5658, width=352, height=240 klzzwxh:32224viaklzzwxh:14287video.c : viaPutImage : calledklzzwxh:32225viaklzzwxh:14288video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32226sync=0klzzwxh:32227viaklzzwxh:14289video.c : srcklzzwxh:14290x=0 srcklzzwxh:14291y=0 srcklzzwxh:14292w=352 srcklzzwxh:14293h=240klzzwxh:32228colorkey=0x821klzzwxh:32229viaklzzwxh:14294video.c : drwklzzwxh:14295x=924 drwklzzwxh:14296y=173 drwklzzwxh:14297w=320 drwklzzwxh:14298h=240klzzwxh:32230viaklzzwxh:14299video.c : : S/W Overlayklzzwxh:14300 klzzwxh:32231ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32232viaklzzwxh:14301video.c : viaQueryImageAttributes :klzzwxh:32233FourCC=0x434d5658, width=352, height=240 klzzwxh:32234viaklzzwxh:14302video.c : viaPutImage : calledklzzwxh:32235viaklzzwxh:14303video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32236sync=0klzzwxh:32237viaklzzwxh:14304video.c : srcklzzwxh:14305x=0 srcklzzwxh:14306y=0 srcklzzwxh:14307w=352 srcklzzwxh:14308h=240klzzwxh:32238colorkey=0x821klzzwxh:32239viaklzzwxh:14309video.c : drwklzzwxh:14310x=924 drwklzzwxh:14311y=173 drwklzzwxh:14312w=320 drwklzzwxh:14313h=240klzzwxh:32240viaklzzwxh:14314video.c : : S/W Overlayklzzwxh:14315 klzzwxh:32241ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32242viaklzzwxh:14316video.c : viaQueryImageAttributes :klzzwxh:32243FourCC=0x434d5658, width=352, height=240 klzzwxh:32244viaklzzwxh:14317video.c : viaPutImage : calledklzzwxh:32245viaklzzwxh:14318video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32246sync=0klzzwxh:32247viaklzzwxh:14319video.c : srcklzzwxh:14320x=0 srcklzzwxh:14321y=0 srcklzzwxh:14322w=352 srcklzzwxh:14323h=240klzzwxh:32248colorkey=0x821klzzwxh:32249viaklzzwxh:14324video.c : drwklzzwxh:14325x=924 drwklzzwxh:14326y=173 drwklzzwxh:14327w=320 drwklzzwxh:14328h=240klzzwxh:32250viaklzzwxh:14329video.c : : S/W Overlayklzzwxh:14330 klzzwxh:32251ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32252viaklzzwxh:14331video.c : viaQueryImageAttributes :klzzwxh:32253FourCC=0x434d5658, width=352, height=240 klzzwxh:32254viaklzzwxh:14332video.c : viaPutImage : calledklzzwxh:32255viaklzzwxh:14333video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32256sync=0klzzwxh:32257viaklzzwxh:14334video.c : srcklzzwxh:14335x=0 srcklzzwxh:14336y=0 srcklzzwxh:14337w=352 srcklzzwxh:14338h=240klzzwxh:32258colorkey=0x821klzzwxh:32259viaklzzwxh:14339video.c : drwklzzwxh:14340x=924 drwklzzwxh:14341y=173 drwklzzwxh:14342w=320 drwklzzwxh:14343h=240klzzwxh:32260viaklzzwxh:14344video.c : : S/W Overlayklzzwxh:14345 klzzwxh:32261ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32262viaklzzwxh:14346video.c : viaQueryImageAttributes :klzzwxh:32263FourCC=0x434d5658, width=352, height=240 klzzwxh:32264viaklzzwxh:14347video.c : viaPutImage : calledklzzwxh:32265viaklzzwxh:14348video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32266sync=0klzzwxh:32267viaklzzwxh:14349video.c : srcklzzwxh:14350x=0 srcklzzwxh:14351y=0 srcklzzwxh:14352w=352 srcklzzwxh:14353h=240klzzwxh:32268colorkey=0x821klzzwxh:32269viaklzzwxh:14354video.c : drwklzzwxh:14355x=924 drwklzzwxh:14356y=173 drwklzzwxh:14357w=320 drwklzzwxh:14358h=240klzzwxh:32270viaklzzwxh:14359video.c : : S/W Overlayklzzwxh:14360 klzzwxh:32271ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32272viaklzzwxh:14361video.c : viaQueryImageAttributes :klzzwxh:32273FourCC=0x434d5658, width=352, height=240 klzzwxh:32274viaklzzwxh:14362video.c : viaPutImage : calledklzzwxh:32275viaklzzwxh:14363video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32276sync=0klzzwxh:32277viaklzzwxh:14364video.c : srcklzzwxh:14365x=0 srcklzzwxh:14366y=0 srcklzzwxh:14367w=352 srcklzzwxh:14368h=240klzzwxh:32278colorkey=0x821klzzwxh:32279viaklzzwxh:14369video.c : drwklzzwxh:14370x=924 drwklzzwxh:14371y=173 drwklzzwxh:14372w=320 drwklzzwxh:14373h=240klzzwxh:32280viaklzzwxh:14374video.c : : S/W Overlayklzzwxh:14375 klzzwxh:32281ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32282viaklzzwxh:14376video.c : viaQueryImageAttributes :klzzwxh:32283FourCC=0x434d5658, width=352, height=240 klzzwxh:32284viaklzzwxh:14377video.c : viaPutImage : calledklzzwxh:32285viaklzzwxh:14378video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32286sync=0klzzwxh:32287viaklzzwxh:14379video.c : srcklzzwxh:14380x=0 srcklzzwxh:14381y=0 srcklzzwxh:14382w=352 srcklzzwxh:14383h=240klzzwxh:32288colorkey=0x821klzzwxh:32289viaklzzwxh:14384video.c : drwklzzwxh:14385x=924 drwklzzwxh:14386y=173 drwklzzwxh:14387w=320 drwklzzwxh:14388h=240klzzwxh:32290viaklzzwxh:14389video.c : : S/W Overlayklzzwxh:14390 klzzwxh:32291ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32292viaklzzwxh:14391video.c : viaQueryImageAttributes :klzzwxh:32293FourCC=0x434d5658, width=352, height=240 klzzwxh:32294viaklzzwxh:14392video.c : viaPutImage : calledklzzwxh:32295viaklzzwxh:14393video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32296sync=0klzzwxh:32297viaklzzwxh:14394video.c : srcklzzwxh:14395x=0 srcklzzwxh:14396y=0 srcklzzwxh:14397w=352 srcklzzwxh:14398h=240klzzwxh:32298colorkey=0x821klzzwxh:32299viaklzzwxh:14399video.c : drwklzzwxh:14400x=924 drwklzzwxh:14401y=173 drwklzzwxh:14402w=320 drwklzzwxh:14403h=240klzzwxh:32300viaklzzwxh:14404video.c : : S/W Overlayklzzwxh:14405 klzzwxh:32301ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32302viaklzzwxh:14406video.c : viaQueryImageAttributes :klzzwxh:32303FourCC=0x434d5658, width=352, height=240 klzzwxh:32304viaklzzwxh:14407video.c : viaPutImage : calledklzzwxh:32305viaklzzwxh:14408video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32306sync=0klzzwxh:32307viaklzzwxh:14409video.c : srcklzzwxh:14410x=0 srcklzzwxh:14411y=0 srcklzzwxh:14412w=352 srcklzzwxh:14413h=240klzzwxh:32308colorkey=0x821klzzwxh:32309viaklzzwxh:14414video.c : drwklzzwxh:14415x=924 drwklzzwxh:14416y=173 drwklzzwxh:14417w=320 drwklzzwxh:14418h=240klzzwxh:32310viaklzzwxh:14419video.c : : S/W Overlayklzzwxh:14420 klzzwxh:32311ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32312viaklzzwxh:14421video.c : viaQueryImageAttributes :klzzwxh:32313FourCC=0x434d5658, width=352, height=240 klzzwxh:32314viaklzzwxh:14422video.c : viaPutImage : calledklzzwxh:32315viaklzzwxh:14423video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32316sync=0klzzwxh:32317viaklzzwxh:14424video.c : srcklzzwxh:14425x=0 srcklzzwxh:14426y=0 srcklzzwxh:14427w=352 srcklzzwxh:14428h=240klzzwxh:32318colorkey=0x821klzzwxh:32319viaklzzwxh:14429video.c : drwklzzwxh:14430x=924 drwklzzwxh:14431y=173 drwklzzwxh:14432w=320 drwklzzwxh:14433h=240klzzwxh:32320viaklzzwxh:14434video.c : : S/W Overlayklzzwxh:14435 klzzwxh:32321ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32322viaklzzwxh:14436video.c : viaQueryImageAttributes :klzzwxh:32323FourCC=0x434d5658, width=352, height=240 klzzwxh:32324viaklzzwxh:14437video.c : viaPutImage : calledklzzwxh:32325viaklzzwxh:14438video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32326sync=0klzzwxh:32327viaklzzwxh:14439video.c : srcklzzwxh:14440x=0 srcklzzwxh:14441y=0 srcklzzwxh:14442w=352 srcklzzwxh:14443h=240klzzwxh:32328colorkey=0x821klzzwxh:32329viaklzzwxh:14444video.c : drwklzzwxh:14445x=924 drwklzzwxh:14446y=173 drwklzzwxh:14447w=320 drwklzzwxh:14448h=240klzzwxh:32330viaklzzwxh:14449video.c : : S/W Overlayklzzwxh:14450 klzzwxh:32331ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32332viaklzzwxh:14451video.c : viaQueryImageAttributes :klzzwxh:32333FourCC=0x434d5658, width=352, height=240 klzzwxh:32334viaklzzwxh:14452video.c : viaPutImage : calledklzzwxh:32335viaklzzwxh:14453video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32336sync=0klzzwxh:32337viaklzzwxh:14454video.c : srcklzzwxh:14455x=0 srcklzzwxh:14456y=0 srcklzzwxh:14457w=352 srcklzzwxh:14458h=240klzzwxh:32338colorkey=0x821klzzwxh:32339viaklzzwxh:14459video.c : drwklzzwxh:14460x=924 drwklzzwxh:14461y=173 drwklzzwxh:14462w=320 drwklzzwxh:14463h=240klzzwxh:32340viaklzzwxh:14464video.c : : S/W Overlayklzzwxh:14465 klzzwxh:32341ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32342viaklzzwxh:14466video.c : viaQueryImageAttributes :klzzwxh:32343FourCC=0x434d5658, width=352, height=240 klzzwxh:32344viaklzzwxh:14467video.c : viaPutImage : calledklzzwxh:32345viaklzzwxh:14468video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32346sync=0klzzwxh:32347viaklzzwxh:14469video.c : srcklzzwxh:14470x=0 srcklzzwxh:14471y=0 srcklzzwxh:14472w=352 srcklzzwxh:14473h=240klzzwxh:32348colorkey=0x821klzzwxh:32349viaklzzwxh:14474video.c : drwklzzwxh:14475x=924 drwklzzwxh:14476y=173 drwklzzwxh:14477w=320 drwklzzwxh:14478h=240klzzwxh:32350viaklzzwxh:14479video.c : : S/W Overlayklzzwxh:14480 klzzwxh:32351ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32352viaklzzwxh:14481video.c : viaQueryImageAttributes :klzzwxh:32353FourCC=0x434d5658, width=352, height=240 klzzwxh:32354viaklzzwxh:14482video.c : viaPutImage : calledklzzwxh:32355viaklzzwxh:14483video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32356sync=0klzzwxh:32357viaklzzwxh:14484video.c : srcklzzwxh:14485x=0 srcklzzwxh:14486y=0 srcklzzwxh:14487w=352 srcklzzwxh:14488h=240klzzwxh:32358colorkey=0x821klzzwxh:32359viaklzzwxh:14489video.c : drwklzzwxh:14490x=924 drwklzzwxh:14491y=173 drwklzzwxh:14492w=320 drwklzzwxh:14493h=240klzzwxh:32360viaklzzwxh:14494video.c : : S/W Overlayklzzwxh:14495 klzzwxh:32361ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32362viaklzzwxh:14496video.c : viaQueryImageAttributes :klzzwxh:32363FourCC=0x434d5658, width=352, height=240 klzzwxh:32364viaklzzwxh:14497video.c : viaPutImage : calledklzzwxh:32365viaklzzwxh:14498video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32366sync=0klzzwxh:32367viaklzzwxh:14499video.c : srcklzzwxh:14500x=0 srcklzzwxh:14501y=0 srcklzzwxh:14502w=352 srcklzzwxh:14503h=240klzzwxh:32368colorkey=0x821klzzwxh:32369viaklzzwxh:14504video.c : drwklzzwxh:14505x=924 drwklzzwxh:14506y=173 drwklzzwxh:14507w=320 drwklzzwxh:14508h=240klzzwxh:32370viaklzzwxh:14509video.c : : S/W Overlayklzzwxh:14510 klzzwxh:32371ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32372viaklzzwxh:14511video.c : viaQueryImageAttributes :klzzwxh:32373FourCC=0x434d5658, width=352, height=240 klzzwxh:32374viaklzzwxh:14512video.c : viaPutImage : calledklzzwxh:32375viaklzzwxh:14513video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32376sync=0klzzwxh:32377viaklzzwxh:14514video.c : srcklzzwxh:14515x=0 srcklzzwxh:14516y=0 srcklzzwxh:14517w=352 srcklzzwxh:14518h=240klzzwxh:32378colorkey=0x821klzzwxh:32379viaklzzwxh:14519video.c : drwklzzwxh:14520x=924 drwklzzwxh:14521y=173 drwklzzwxh:14522w=320 drwklzzwxh:14523h=240klzzwxh:32380viaklzzwxh:14524video.c : : S/W Overlayklzzwxh:14525 klzzwxh:32381ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32382viaklzzwxh:14526video.c : viaQueryImageAttributes :klzzwxh:32383FourCC=0x434d5658, width=352, height=240 klzzwxh:32384viaklzzwxh:14527video.c : viaPutImage : calledklzzwxh:32385viaklzzwxh:14528video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32386sync=0klzzwxh:32387viaklzzwxh:14529video.c : srcklzzwxh:14530x=0 srcklzzwxh:14531y=0 srcklzzwxh:14532w=352 srcklzzwxh:14533h=240klzzwxh:32388colorkey=0x821klzzwxh:32389viaklzzwxh:14534video.c : drwklzzwxh:14535x=924 drwklzzwxh:14536y=173 drwklzzwxh:14537w=320 drwklzzwxh:14538h=240klzzwxh:32390viaklzzwxh:14539video.c : : S/W Overlayklzzwxh:14540 klzzwxh:32391ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32392viaklzzwxh:14541video.c : viaQueryImageAttributes :klzzwxh:32393FourCC=0x434d5658, width=352, height=240 klzzwxh:32394viaklzzwxh:14542video.c : viaPutImage : calledklzzwxh:32395viaklzzwxh:14543video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32396sync=0klzzwxh:32397viaklzzwxh:14544video.c : srcklzzwxh:14545x=0 srcklzzwxh:14546y=0 srcklzzwxh:14547w=352 srcklzzwxh:14548h=240klzzwxh:32398colorkey=0x821klzzwxh:32399viaklzzwxh:14549video.c : drwklzzwxh:14550x=924 drwklzzwxh:14551y=173 drwklzzwxh:14552w=320 drwklzzwxh:14553h=240klzzwxh:32400viaklzzwxh:14554video.c : : S/W Overlayklzzwxh:14555 klzzwxh:32401ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32402viaklzzwxh:14556video.c : viaQueryImageAttributes :klzzwxh:32403FourCC=0x434d5658, width=352, height=240 klzzwxh:32404viaklzzwxh:14557video.c : viaPutImage : calledklzzwxh:32405viaklzzwxh:14558video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32406sync=0klzzwxh:32407viaklzzwxh:14559video.c : srcklzzwxh:14560x=0 srcklzzwxh:14561y=0 srcklzzwxh:14562w=352 srcklzzwxh:14563h=240klzzwxh:32408colorkey=0x821klzzwxh:32409viaklzzwxh:14564video.c : drwklzzwxh:14565x=924 drwklzzwxh:14566y=173 drwklzzwxh:14567w=320 drwklzzwxh:14568h=240klzzwxh:32410viaklzzwxh:14569video.c : : S/W Overlayklzzwxh:14570 klzzwxh:32411ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32412viaklzzwxh:14571video.c : viaQueryImageAttributes :klzzwxh:32413FourCC=0x434d5658, width=352, height=240 klzzwxh:32414viaklzzwxh:14572video.c : viaPutImage : calledklzzwxh:32415viaklzzwxh:14573video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32416sync=0klzzwxh:32417viaklzzwxh:14574video.c : srcklzzwxh:14575x=0 srcklzzwxh:14576y=0 srcklzzwxh:14577w=352 srcklzzwxh:14578h=240klzzwxh:32418colorkey=0x821klzzwxh:32419viaklzzwxh:14579video.c : drwklzzwxh:14580x=924 drwklzzwxh:14581y=173 drwklzzwxh:14582w=320 drwklzzwxh:14583h=240klzzwxh:32420viaklzzwxh:14584video.c : : S/W Overlayklzzwxh:14585 klzzwxh:32421ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32422viaklzzwxh:14586video.c : viaQueryImageAttributes :klzzwxh:32423FourCC=0x434d5658, width=352, height=240 klzzwxh:32424viaklzzwxh:14587video.c : viaPutImage : calledklzzwxh:32425viaklzzwxh:14588video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32426sync=0klzzwxh:32427viaklzzwxh:14589video.c : srcklzzwxh:14590x=0 srcklzzwxh:14591y=0 srcklzzwxh:14592w=352 srcklzzwxh:14593h=240klzzwxh:32428colorkey=0x821klzzwxh:32429viaklzzwxh:14594video.c : drwklzzwxh:14595x=924 drwklzzwxh:14596y=173 drwklzzwxh:14597w=320 drwklzzwxh:14598h=240klzzwxh:32430viaklzzwxh:14599video.c : : S/W Overlayklzzwxh:14600 klzzwxh:32431ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32432viaklzzwxh:14601video.c : viaQueryImageAttributes :klzzwxh:32433FourCC=0x434d5658, width=352, height=240 klzzwxh:32434viaklzzwxh:14602video.c : viaPutImage : calledklzzwxh:32435viaklzzwxh:14603video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32436sync=0klzzwxh:32437viaklzzwxh:14604video.c : srcklzzwxh:14605x=0 srcklzzwxh:14606y=0 srcklzzwxh:14607w=352 srcklzzwxh:14608h=240klzzwxh:32438colorkey=0x821klzzwxh:32439viaklzzwxh:14609video.c : drwklzzwxh:14610x=924 drwklzzwxh:14611y=173 drwklzzwxh:14612w=320 drwklzzwxh:14613h=240klzzwxh:32440viaklzzwxh:14614video.c : : S/W Overlayklzzwxh:14615 klzzwxh:32441ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32442viaklzzwxh:14616video.c : viaQueryImageAttributes :klzzwxh:32443FourCC=0x434d5658, width=352, height=240 klzzwxh:32444viaklzzwxh:14617video.c : viaPutImage : calledklzzwxh:32445viaklzzwxh:14618video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32446sync=0klzzwxh:32447viaklzzwxh:14619video.c : srcklzzwxh:14620x=0 srcklzzwxh:14621y=0 srcklzzwxh:14622w=352 srcklzzwxh:14623h=240klzzwxh:32448colorkey=0x821klzzwxh:32449viaklzzwxh:14624video.c : drwklzzwxh:14625x=924 drwklzzwxh:14626y=173 drwklzzwxh:14627w=320 drwklzzwxh:14628h=240klzzwxh:32450viaklzzwxh:14629video.c : : S/W Overlayklzzwxh:14630 klzzwxh:32451ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32452viaklzzwxh:14631video.c : viaQueryImageAttributes :klzzwxh:32453FourCC=0x434d5658, width=352, height=240 klzzwxh:32454viaklzzwxh:14632video.c : viaPutImage : calledklzzwxh:32455viaklzzwxh:14633video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32456sync=0klzzwxh:32457viaklzzwxh:14634video.c : srcklzzwxh:14635x=0 srcklzzwxh:14636y=0 srcklzzwxh:14637w=352 srcklzzwxh:14638h=240klzzwxh:32458colorkey=0x821klzzwxh:32459viaklzzwxh:14639video.c : drwklzzwxh:14640x=924 drwklzzwxh:14641y=173 drwklzzwxh:14642w=320 drwklzzwxh:14643h=240klzzwxh:32460viaklzzwxh:14644video.c : : S/W Overlayklzzwxh:14645 klzzwxh:32461ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32462viaklzzwxh:14646video.c : viaQueryImageAttributes :klzzwxh:32463FourCC=0x434d5658, width=352, height=240 klzzwxh:32464viaklzzwxh:14647video.c : viaPutImage : calledklzzwxh:32465viaklzzwxh:14648video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32466sync=0klzzwxh:32467viaklzzwxh:14649video.c : srcklzzwxh:14650x=0 srcklzzwxh:14651y=0 srcklzzwxh:14652w=352 srcklzzwxh:14653h=240klzzwxh:32468colorkey=0x821klzzwxh:32469viaklzzwxh:14654video.c : drwklzzwxh:14655x=924 drwklzzwxh:14656y=173 drwklzzwxh:14657w=320 drwklzzwxh:14658h=240klzzwxh:32470viaklzzwxh:14659video.c : : S/W Overlayklzzwxh:14660 klzzwxh:32471ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32472viaklzzwxh:14661video.c : viaQueryImageAttributes :klzzwxh:32473FourCC=0x434d5658, width=352, height=240 klzzwxh:32474viaklzzwxh:14662video.c : viaPutImage : calledklzzwxh:32475viaklzzwxh:14663video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32476sync=0klzzwxh:32477viaklzzwxh:14664video.c : srcklzzwxh:14665x=0 srcklzzwxh:14666y=0 srcklzzwxh:14667w=352 srcklzzwxh:14668h=240klzzwxh:32478colorkey=0x821klzzwxh:32479viaklzzwxh:14669video.c : drwklzzwxh:14670x=924 drwklzzwxh:14671y=173 drwklzzwxh:14672w=320 drwklzzwxh:14673h=240klzzwxh:32480viaklzzwxh:14674video.c : : S/W Overlayklzzwxh:14675 klzzwxh:32481ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32482viaklzzwxh:14676video.c : viaQueryImageAttributes :klzzwxh:32483FourCC=0x434d5658, width=352, height=240 klzzwxh:32484viaklzzwxh:14677video.c : viaPutImage : calledklzzwxh:32485viaklzzwxh:14678video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32486sync=0klzzwxh:32487viaklzzwxh:14679video.c : srcklzzwxh:14680x=0 srcklzzwxh:14681y=0 srcklzzwxh:14682w=352 srcklzzwxh:14683h=240klzzwxh:32488colorkey=0x821klzzwxh:32489viaklzzwxh:14684video.c : drwklzzwxh:14685x=924 drwklzzwxh:14686y=173 drwklzzwxh:14687w=320 drwklzzwxh:14688h=240klzzwxh:32490viaklzzwxh:14689video.c : : S/W Overlayklzzwxh:14690 klzzwxh:32491ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32492viaklzzwxh:14691video.c : viaQueryImageAttributes :klzzwxh:32493FourCC=0x434d5658, width=352, height=240 klzzwxh:32494viaklzzwxh:14692video.c : viaPutImage : calledklzzwxh:32495viaklzzwxh:14693video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32496sync=0klzzwxh:32497viaklzzwxh:14694video.c : srcklzzwxh:14695x=0 srcklzzwxh:14696y=0 srcklzzwxh:14697w=352 srcklzzwxh:14698h=240klzzwxh:32498colorkey=0x821klzzwxh:32499viaklzzwxh:14699video.c : drwklzzwxh:14700x=924 drwklzzwxh:14701y=173 drwklzzwxh:14702w=320 drwklzzwxh:14703h=240klzzwxh:32500viaklzzwxh:14704video.c : : S/W Overlayklzzwxh:14705 klzzwxh:32501ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32502viaklzzwxh:14706video.c : viaQueryImageAttributes :klzzwxh:32503FourCC=0x434d5658, width=352, height=240 klzzwxh:32504viaklzzwxh:14707video.c : viaPutImage : calledklzzwxh:32505viaklzzwxh:14708video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32506sync=0klzzwxh:32507viaklzzwxh:14709video.c : srcklzzwxh:14710x=0 srcklzzwxh:14711y=0 srcklzzwxh:14712w=352 srcklzzwxh:14713h=240klzzwxh:32508colorkey=0x821klzzwxh:32509viaklzzwxh:14714video.c : drwklzzwxh:14715x=924 drwklzzwxh:14716y=173 drwklzzwxh:14717w=320 drwklzzwxh:14718h=240klzzwxh:32510viaklzzwxh:14719video.c : : S/W Overlayklzzwxh:14720 klzzwxh:32511ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32512viaklzzwxh:14721video.c : viaQueryImageAttributes :klzzwxh:32513FourCC=0x434d5658, width=352, height=240 klzzwxh:32514viaklzzwxh:14722video.c : viaPutImage : calledklzzwxh:32515viaklzzwxh:14723video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32516sync=0klzzwxh:32517viaklzzwxh:14724video.c : srcklzzwxh:14725x=0 srcklzzwxh:14726y=0 srcklzzwxh:14727w=352 srcklzzwxh:14728h=240klzzwxh:32518colorkey=0x821klzzwxh:32519viaklzzwxh:14729video.c : drwklzzwxh:14730x=924 drwklzzwxh:14731y=173 drwklzzwxh:14732w=320 drwklzzwxh:14733h=240klzzwxh:32520viaklzzwxh:14734video.c : : S/W Overlayklzzwxh:14735 klzzwxh:32521ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32522viaklzzwxh:14736video.c : viaQueryImageAttributes :klzzwxh:32523FourCC=0x434d5658, width=352, height=240 klzzwxh:32524viaklzzwxh:14737video.c : viaPutImage : calledklzzwxh:32525viaklzzwxh:14738video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32526sync=0klzzwxh:32527viaklzzwxh:14739video.c : srcklzzwxh:14740x=0 srcklzzwxh:14741y=0 srcklzzwxh:14742w=352 srcklzzwxh:14743h=240klzzwxh:32528colorkey=0x821klzzwxh:32529viaklzzwxh:14744video.c : drwklzzwxh:14745x=924 drwklzzwxh:14746y=173 drwklzzwxh:14747w=320 drwklzzwxh:14748h=240klzzwxh:32530viaklzzwxh:14749video.c : : S/W Overlayklzzwxh:14750 klzzwxh:32531ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32532viaklzzwxh:14751video.c : viaQueryImageAttributes :klzzwxh:32533FourCC=0x434d5658, width=352, height=240 klzzwxh:32534viaklzzwxh:14752video.c : viaPutImage : calledklzzwxh:32535viaklzzwxh:14753video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32536sync=0klzzwxh:32537viaklzzwxh:14754video.c : srcklzzwxh:14755x=0 srcklzzwxh:14756y=0 srcklzzwxh:14757w=352 srcklzzwxh:14758h=240klzzwxh:32538colorkey=0x821klzzwxh:32539viaklzzwxh:14759video.c : drwklzzwxh:14760x=924 drwklzzwxh:14761y=173 drwklzzwxh:14762w=320 drwklzzwxh:14763h=240klzzwxh:32540viaklzzwxh:14764video.c : : S/W Overlayklzzwxh:14765 klzzwxh:32541ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32542viaklzzwxh:14766video.c : viaQueryImageAttributes :klzzwxh:32543FourCC=0x434d5658, width=352, height=240 klzzwxh:32544viaklzzwxh:14767video.c : viaPutImage : calledklzzwxh:32545viaklzzwxh:14768video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32546sync=0klzzwxh:32547viaklzzwxh:14769video.c : srcklzzwxh:14770x=0 srcklzzwxh:14771y=0 srcklzzwxh:14772w=352 srcklzzwxh:14773h=240klzzwxh:32548colorkey=0x821klzzwxh:32549viaklzzwxh:14774video.c : drwklzzwxh:14775x=924 drwklzzwxh:14776y=173 drwklzzwxh:14777w=320 drwklzzwxh:14778h=240klzzwxh:32550viaklzzwxh:14779video.c : : S/W Overlayklzzwxh:14780 klzzwxh:32551ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32552viaklzzwxh:14781video.c : viaQueryImageAttributes :klzzwxh:32553FourCC=0x434d5658, width=352, height=240 klzzwxh:32554viaklzzwxh:14782video.c : viaPutImage : calledklzzwxh:32555viaklzzwxh:14783video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32556sync=0klzzwxh:32557viaklzzwxh:14784video.c : srcklzzwxh:14785x=0 srcklzzwxh:14786y=0 srcklzzwxh:14787w=352 srcklzzwxh:14788h=240klzzwxh:32558colorkey=0x821klzzwxh:32559viaklzzwxh:14789video.c : drwklzzwxh:14790x=924 drwklzzwxh:14791y=173 drwklzzwxh:14792w=320 drwklzzwxh:14793h=240klzzwxh:32560viaklzzwxh:14794video.c : : S/W Overlayklzzwxh:14795 klzzwxh:32561ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32562viaklzzwxh:14796video.c : viaQueryImageAttributes :klzzwxh:32563FourCC=0x434d5658, width=352, height=240 klzzwxh:32564viaklzzwxh:14797video.c : viaPutImage : calledklzzwxh:32565viaklzzwxh:14798video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32566sync=0klzzwxh:32567viaklzzwxh:14799video.c : srcklzzwxh:14800x=0 srcklzzwxh:14801y=0 srcklzzwxh:14802w=352 srcklzzwxh:14803h=240klzzwxh:32568colorkey=0x821klzzwxh:32569viaklzzwxh:14804video.c : drwklzzwxh:14805x=924 drwklzzwxh:14806y=173 drwklzzwxh:14807w=320 drwklzzwxh:14808h=240klzzwxh:32570viaklzzwxh:14809video.c : : S/W Overlayklzzwxh:14810 klzzwxh:32571ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32572viaklzzwxh:14811video.c : viaQueryImageAttributes :klzzwxh:32573FourCC=0x434d5658, width=352, height=240 klzzwxh:32574viaklzzwxh:14812video.c : viaPutImage : calledklzzwxh:32575viaklzzwxh:14813video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32576sync=0klzzwxh:32577viaklzzwxh:14814video.c : srcklzzwxh:14815x=0 srcklzzwxh:14816y=0 srcklzzwxh:14817w=352 srcklzzwxh:14818h=240klzzwxh:32578colorkey=0x821klzzwxh:32579viaklzzwxh:14819video.c : drwklzzwxh:14820x=924 drwklzzwxh:14821y=173 drwklzzwxh:14822w=320 drwklzzwxh:14823h=240klzzwxh:32580viaklzzwxh:14824video.c : : S/W Overlayklzzwxh:14825 klzzwxh:32581ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32582viaklzzwxh:14826video.c : viaQueryImageAttributes :klzzwxh:32583FourCC=0x434d5658, width=352, height=240 klzzwxh:32584viaklzzwxh:14827video.c : viaPutImage : calledklzzwxh:32585viaklzzwxh:14828video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32586sync=0klzzwxh:32587viaklzzwxh:14829video.c : srcklzzwxh:14830x=0 srcklzzwxh:14831y=0 srcklzzwxh:14832w=352 srcklzzwxh:14833h=240klzzwxh:32588colorkey=0x821klzzwxh:32589viaklzzwxh:14834video.c : drwklzzwxh:14835x=924 drwklzzwxh:14836y=173 drwklzzwxh:14837w=320 drwklzzwxh:14838h=240klzzwxh:32590viaklzzwxh:14839video.c : : S/W Overlayklzzwxh:14840 klzzwxh:32591ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32592viaklzzwxh:14841video.c : viaQueryImageAttributes :klzzwxh:32593FourCC=0x434d5658, width=352, height=240 klzzwxh:32594viaklzzwxh:14842video.c : viaPutImage : calledklzzwxh:32595viaklzzwxh:14843video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32596sync=0klzzwxh:32597viaklzzwxh:14844video.c : srcklzzwxh:14845x=0 srcklzzwxh:14846y=0 srcklzzwxh:14847w=352 srcklzzwxh:14848h=240klzzwxh:32598colorkey=0x821klzzwxh:32599viaklzzwxh:14849video.c : drwklzzwxh:14850x=924 drwklzzwxh:14851y=173 drwklzzwxh:14852w=320 drwklzzwxh:14853h=240klzzwxh:32600viaklzzwxh:14854video.c : : S/W Overlayklzzwxh:14855 klzzwxh:32601ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32602viaklzzwxh:14856video.c : viaQueryImageAttributes :klzzwxh:32603FourCC=0x434d5658, width=352, height=240 klzzwxh:32604viaklzzwxh:14857video.c : viaPutImage : calledklzzwxh:32605viaklzzwxh:14858video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32606sync=0klzzwxh:32607viaklzzwxh:14859video.c : srcklzzwxh:14860x=0 srcklzzwxh:14861y=0 srcklzzwxh:14862w=352 srcklzzwxh:14863h=240klzzwxh:32608colorkey=0x821klzzwxh:32609viaklzzwxh:14864video.c : drwklzzwxh:14865x=924 drwklzzwxh:14866y=173 drwklzzwxh:14867w=320 drwklzzwxh:14868h=240klzzwxh:32610viaklzzwxh:14869video.c : : S/W Overlayklzzwxh:14870 klzzwxh:32611ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32612viaklzzwxh:14871video.c : viaQueryImageAttributes :klzzwxh:32613FourCC=0x434d5658, width=352, height=240 klzzwxh:32614viaklzzwxh:14872video.c : viaPutImage : calledklzzwxh:32615viaklzzwxh:14873video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32616sync=0klzzwxh:32617viaklzzwxh:14874video.c : srcklzzwxh:14875x=0 srcklzzwxh:14876y=0 srcklzzwxh:14877w=352 srcklzzwxh:14878h=240klzzwxh:32618colorkey=0x821klzzwxh:32619viaklzzwxh:14879video.c : drwklzzwxh:14880x=924 drwklzzwxh:14881y=173 drwklzzwxh:14882w=320 drwklzzwxh:14883h=240klzzwxh:32620viaklzzwxh:14884video.c : : S/W Overlayklzzwxh:14885 klzzwxh:32621ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32622viaklzzwxh:14886video.c : viaQueryImageAttributes :klzzwxh:32623FourCC=0x434d5658, width=352, height=240 klzzwxh:32624viaklzzwxh:14887video.c : viaPutImage : calledklzzwxh:32625viaklzzwxh:14888video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32626sync=0klzzwxh:32627viaklzzwxh:14889video.c : srcklzzwxh:14890x=0 srcklzzwxh:14891y=0 srcklzzwxh:14892w=352 srcklzzwxh:14893h=240klzzwxh:32628colorkey=0x821klzzwxh:32629viaklzzwxh:14894video.c : drwklzzwxh:14895x=924 drwklzzwxh:14896y=173 drwklzzwxh:14897w=320 drwklzzwxh:14898h=240klzzwxh:32630viaklzzwxh:14899video.c : : S/W Overlayklzzwxh:14900 klzzwxh:32631ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32632viaklzzwxh:14901video.c : viaQueryImageAttributes :klzzwxh:32633FourCC=0x434d5658, width=352, height=240 klzzwxh:32634viaklzzwxh:14902video.c : viaPutImage : calledklzzwxh:32635viaklzzwxh:14903video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32636sync=0klzzwxh:32637viaklzzwxh:14904video.c : srcklzzwxh:14905x=0 srcklzzwxh:14906y=0 srcklzzwxh:14907w=352 srcklzzwxh:14908h=240klzzwxh:32638colorkey=0x821klzzwxh:32639viaklzzwxh:14909video.c : drwklzzwxh:14910x=924 drwklzzwxh:14911y=173 drwklzzwxh:14912w=320 drwklzzwxh:14913h=240klzzwxh:32640viaklzzwxh:14914video.c : : S/W Overlayklzzwxh:14915 klzzwxh:32641ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32642viaklzzwxh:14916video.c : viaQueryImageAttributes :klzzwxh:32643FourCC=0x434d5658, width=352, height=240 klzzwxh:32644viaklzzwxh:14917video.c : viaPutImage : calledklzzwxh:32645viaklzzwxh:14918video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32646sync=0klzzwxh:32647viaklzzwxh:14919video.c : srcklzzwxh:14920x=0 srcklzzwxh:14921y=0 srcklzzwxh:14922w=352 srcklzzwxh:14923h=240klzzwxh:32648colorkey=0x821klzzwxh:32649viaklzzwxh:14924video.c : drwklzzwxh:14925x=924 drwklzzwxh:14926y=173 drwklzzwxh:14927w=320 drwklzzwxh:14928h=240klzzwxh:32650viaklzzwxh:14929video.c : : S/W Overlayklzzwxh:14930 klzzwxh:32651ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32652viaklzzwxh:14931video.c : viaQueryImageAttributes :klzzwxh:32653FourCC=0x434d5658, width=352, height=240 klzzwxh:32654viaklzzwxh:14932video.c : viaPutImage : calledklzzwxh:32655viaklzzwxh:14933video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32656sync=0klzzwxh:32657viaklzzwxh:14934video.c : srcklzzwxh:14935x=0 srcklzzwxh:14936y=0 srcklzzwxh:14937w=352 srcklzzwxh:14938h=240klzzwxh:32658colorkey=0x821klzzwxh:32659viaklzzwxh:14939video.c : drwklzzwxh:14940x=924 drwklzzwxh:14941y=173 drwklzzwxh:14942w=320 drwklzzwxh:14943h=240klzzwxh:32660viaklzzwxh:14944video.c : : S/W Overlayklzzwxh:14945 klzzwxh:32661ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32662viaklzzwxh:14946video.c : viaQueryImageAttributes :klzzwxh:32663FourCC=0x434d5658, width=352, height=240 klzzwxh:32664viaklzzwxh:14947video.c : viaPutImage : calledklzzwxh:32665viaklzzwxh:14948video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32666sync=0klzzwxh:32667viaklzzwxh:14949video.c : srcklzzwxh:14950x=0 srcklzzwxh:14951y=0 srcklzzwxh:14952w=352 srcklzzwxh:14953h=240klzzwxh:32668colorkey=0x821klzzwxh:32669viaklzzwxh:14954video.c : drwklzzwxh:14955x=924 drwklzzwxh:14956y=173 drwklzzwxh:14957w=320 drwklzzwxh:14958h=240klzzwxh:32670viaklzzwxh:14959video.c : : S/W Overlayklzzwxh:14960 klzzwxh:32671ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32672viaklzzwxh:14961video.c : viaQueryImageAttributes :klzzwxh:32673FourCC=0x434d5658, width=352, height=240 klzzwxh:32674viaklzzwxh:14962video.c : viaPutImage : calledklzzwxh:32675viaklzzwxh:14963video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32676sync=0klzzwxh:32677viaklzzwxh:14964video.c : srcklzzwxh:14965x=0 srcklzzwxh:14966y=0 srcklzzwxh:14967w=352 srcklzzwxh:14968h=240klzzwxh:32678colorkey=0x821klzzwxh:32679viaklzzwxh:14969video.c : drwklzzwxh:14970x=924 drwklzzwxh:14971y=173 drwklzzwxh:14972w=320 drwklzzwxh:14973h=240klzzwxh:32680viaklzzwxh:14974video.c : : S/W Overlayklzzwxh:14975 klzzwxh:32681ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32682viaklzzwxh:14976video.c : viaQueryImageAttributes :klzzwxh:32683FourCC=0x434d5658, width=352, height=240 klzzwxh:32684viaklzzwxh:14977video.c : viaPutImage : calledklzzwxh:32685viaklzzwxh:14978video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32686sync=0klzzwxh:32687viaklzzwxh:14979video.c : srcklzzwxh:14980x=0 srcklzzwxh:14981y=0 srcklzzwxh:14982w=352 srcklzzwxh:14983h=240klzzwxh:32688colorkey=0x821klzzwxh:32689viaklzzwxh:14984video.c : drwklzzwxh:14985x=924 drwklzzwxh:14986y=173 drwklzzwxh:14987w=320 drwklzzwxh:14988h=240klzzwxh:32690viaklzzwxh:14989video.c : : S/W Overlayklzzwxh:14990 klzzwxh:32691ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32692viaklzzwxh:14991video.c : viaQueryImageAttributes :klzzwxh:32693FourCC=0x434d5658, width=352, height=240 klzzwxh:32694viaklzzwxh:14992video.c : viaPutImage : calledklzzwxh:32695viaklzzwxh:14993video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32696sync=0klzzwxh:32697viaklzzwxh:14994video.c : srcklzzwxh:14995x=0 srcklzzwxh:14996y=0 srcklzzwxh:14997w=352 srcklzzwxh:14998h=240klzzwxh:32698colorkey=0x821klzzwxh:32699viaklzzwxh:14999video.c : drwklzzwxh:15000x=924 drwklzzwxh:15001y=173 drwklzzwxh:15002w=320 drwklzzwxh:15003h=240klzzwxh:32700viaklzzwxh:15004video.c : : S/W Overlayklzzwxh:15005 klzzwxh:32701ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32702viaklzzwxh:15006video.c : viaQueryImageAttributes :klzzwxh:32703FourCC=0x434d5658, width=352, height=240 klzzwxh:32704viaklzzwxh:15007video.c : viaPutImage : calledklzzwxh:32705viaklzzwxh:15008video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32706sync=0klzzwxh:32707viaklzzwxh:15009video.c : srcklzzwxh:15010x=0 srcklzzwxh:15011y=0 srcklzzwxh:15012w=352 srcklzzwxh:15013h=240klzzwxh:32708colorkey=0x821klzzwxh:32709viaklzzwxh:15014video.c : drwklzzwxh:15015x=924 drwklzzwxh:15016y=173 drwklzzwxh:15017w=320 drwklzzwxh:15018h=240klzzwxh:32710viaklzzwxh:15019video.c : : S/W Overlayklzzwxh:15020 klzzwxh:32711ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32712viaklzzwxh:15021video.c : viaQueryImageAttributes :klzzwxh:32713FourCC=0x434d5658, width=352, height=240 klzzwxh:32714viaklzzwxh:15022video.c : viaPutImage : calledklzzwxh:32715viaklzzwxh:15023video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32716sync=0klzzwxh:32717viaklzzwxh:15024video.c : srcklzzwxh:15025x=0 srcklzzwxh:15026y=0 srcklzzwxh:15027w=352 srcklzzwxh:15028h=240klzzwxh:32718colorkey=0x821klzzwxh:32719viaklzzwxh:15029video.c : drwklzzwxh:15030x=924 drwklzzwxh:15031y=173 drwklzzwxh:15032w=320 drwklzzwxh:15033h=240klzzwxh:32720viaklzzwxh:15034video.c : : S/W Overlayklzzwxh:15035 klzzwxh:32721ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32722viaklzzwxh:15036video.c : viaQueryImageAttributes :klzzwxh:32723FourCC=0x434d5658, width=352, height=240 klzzwxh:32724viaklzzwxh:15037video.c : viaPutImage : calledklzzwxh:32725viaklzzwxh:15038video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32726sync=0klzzwxh:32727viaklzzwxh:15039video.c : srcklzzwxh:15040x=0 srcklzzwxh:15041y=0 srcklzzwxh:15042w=352 srcklzzwxh:15043h=240klzzwxh:32728colorkey=0x821klzzwxh:32729viaklzzwxh:15044video.c : drwklzzwxh:15045x=924 drwklzzwxh:15046y=173 drwklzzwxh:15047w=320 drwklzzwxh:15048h=240klzzwxh:32730viaklzzwxh:15049video.c : : S/W Overlayklzzwxh:15050 klzzwxh:32731ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32732viaklzzwxh:15051video.c : viaQueryImageAttributes :klzzwxh:32733FourCC=0x434d5658, width=352, height=240 klzzwxh:32734viaklzzwxh:15052video.c : viaPutImage : calledklzzwxh:32735viaklzzwxh:15053video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32736sync=0klzzwxh:32737viaklzzwxh:15054video.c : srcklzzwxh:15055x=0 srcklzzwxh:15056y=0 srcklzzwxh:15057w=352 srcklzzwxh:15058h=240klzzwxh:32738colorkey=0x821klzzwxh:32739viaklzzwxh:15059video.c : drwklzzwxh:15060x=924 drwklzzwxh:15061y=173 drwklzzwxh:15062w=320 drwklzzwxh:15063h=240klzzwxh:32740viaklzzwxh:15064video.c : : S/W Overlayklzzwxh:15065 klzzwxh:32741ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32742viaklzzwxh:15066video.c : viaQueryImageAttributes :klzzwxh:32743FourCC=0x434d5658, width=352, height=240 klzzwxh:32744viaklzzwxh:15067video.c : viaPutImage : calledklzzwxh:32745viaklzzwxh:15068video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32746sync=0klzzwxh:32747viaklzzwxh:15069video.c : srcklzzwxh:15070x=0 srcklzzwxh:15071y=0 srcklzzwxh:15072w=352 srcklzzwxh:15073h=240klzzwxh:32748colorkey=0x821klzzwxh:32749viaklzzwxh:15074video.c : drwklzzwxh:15075x=924 drwklzzwxh:15076y=173 drwklzzwxh:15077w=320 drwklzzwxh:15078h=240klzzwxh:32750viaklzzwxh:15079video.c : : S/W Overlayklzzwxh:15080 klzzwxh:32751ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32752viaklzzwxh:15081video.c : viaQueryImageAttributes :klzzwxh:32753FourCC=0x434d5658, width=352, height=240 klzzwxh:32754viaklzzwxh:15082video.c : viaPutImage : calledklzzwxh:32755viaklzzwxh:15083video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32756sync=0klzzwxh:32757viaklzzwxh:15084video.c : srcklzzwxh:15085x=0 srcklzzwxh:15086y=0 srcklzzwxh:15087w=352 srcklzzwxh:15088h=240klzzwxh:32758colorkey=0x821klzzwxh:32759viaklzzwxh:15089video.c : drwklzzwxh:15090x=924 drwklzzwxh:15091y=173 drwklzzwxh:15092w=320 drwklzzwxh:15093h=240klzzwxh:32760viaklzzwxh:15094video.c : : S/W Overlayklzzwxh:15095 klzzwxh:32761ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32762viaklzzwxh:15096video.c : viaQueryImageAttributes :klzzwxh:32763FourCC=0x434d5658, width=352, height=240 klzzwxh:32764viaklzzwxh:15097video.c : viaPutImage : calledklzzwxh:32765viaklzzwxh:15098video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32766sync=0klzzwxh:32767viaklzzwxh:15099video.c : srcklzzwxh:15100x=0 srcklzzwxh:15101y=0 srcklzzwxh:15102w=352 srcklzzwxh:15103h=240klzzwxh:32768colorkey=0x821klzzwxh:32769viaklzzwxh:15104video.c : drwklzzwxh:15105x=924 drwklzzwxh:15106y=173 drwklzzwxh:15107w=320 drwklzzwxh:15108h=240klzzwxh:32770viaklzzwxh:15109video.c : : S/W Overlayklzzwxh:15110 klzzwxh:32771ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32772viaklzzwxh:15111video.c : viaQueryImageAttributes :klzzwxh:32773FourCC=0x434d5658, width=352, height=240 klzzwxh:32774viaklzzwxh:15112video.c : viaPutImage : calledklzzwxh:32775viaklzzwxh:15113video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32776sync=0klzzwxh:32777viaklzzwxh:15114video.c : srcklzzwxh:15115x=0 srcklzzwxh:15116y=0 srcklzzwxh:15117w=352 srcklzzwxh:15118h=240klzzwxh:32778colorkey=0x821klzzwxh:32779viaklzzwxh:15119video.c : drwklzzwxh:15120x=924 drwklzzwxh:15121y=173 drwklzzwxh:15122w=320 drwklzzwxh:15123h=240klzzwxh:32780viaklzzwxh:15124video.c : : S/W Overlayklzzwxh:15125 klzzwxh:32781ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32782viaklzzwxh:15126video.c : viaQueryImageAttributes :klzzwxh:32783FourCC=0x434d5658, width=352, height=240 klzzwxh:32784viaklzzwxh:15127video.c : viaPutImage : calledklzzwxh:32785viaklzzwxh:15128video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32786sync=0klzzwxh:32787viaklzzwxh:15129video.c : srcklzzwxh:15130x=0 srcklzzwxh:15131y=0 srcklzzwxh:15132w=352 srcklzzwxh:15133h=240klzzwxh:32788colorkey=0x821klzzwxh:32789viaklzzwxh:15134video.c : drwklzzwxh:15135x=924 drwklzzwxh:15136y=173 drwklzzwxh:15137w=320 drwklzzwxh:15138h=240klzzwxh:32790viaklzzwxh:15139video.c : : S/W Overlayklzzwxh:15140 klzzwxh:32791ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32792viaklzzwxh:15141video.c : viaQueryImageAttributes :klzzwxh:32793FourCC=0x434d5658, width=352, height=240 klzzwxh:32794viaklzzwxh:15142video.c : viaPutImage : calledklzzwxh:32795viaklzzwxh:15143video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32796sync=0klzzwxh:32797viaklzzwxh:15144video.c : srcklzzwxh:15145x=0 srcklzzwxh:15146y=0 srcklzzwxh:15147w=352 srcklzzwxh:15148h=240klzzwxh:32798colorkey=0x821klzzwxh:32799viaklzzwxh:15149video.c : drwklzzwxh:15150x=924 drwklzzwxh:15151y=173 drwklzzwxh:15152w=320 drwklzzwxh:15153h=240klzzwxh:32800viaklzzwxh:15154video.c : : S/W Overlayklzzwxh:15155 klzzwxh:32801ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32802viaklzzwxh:15156video.c : viaQueryImageAttributes :klzzwxh:32803FourCC=0x434d5658, width=352, height=240 klzzwxh:32804viaklzzwxh:15157video.c : viaPutImage : calledklzzwxh:32805viaklzzwxh:15158video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32806sync=0klzzwxh:32807viaklzzwxh:15159video.c : srcklzzwxh:15160x=0 srcklzzwxh:15161y=0 srcklzzwxh:15162w=352 srcklzzwxh:15163h=240klzzwxh:32808colorkey=0x821klzzwxh:32809viaklzzwxh:15164video.c : drwklzzwxh:15165x=924 drwklzzwxh:15166y=173 drwklzzwxh:15167w=320 drwklzzwxh:15168h=240klzzwxh:32810viaklzzwxh:15169video.c : : S/W Overlayklzzwxh:15170 klzzwxh:32811ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32812viaklzzwxh:15171video.c : viaQueryImageAttributes :klzzwxh:32813FourCC=0x434d5658, width=352, height=240 klzzwxh:32814viaklzzwxh:15172video.c : viaPutImage : calledklzzwxh:32815viaklzzwxh:15173video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32816sync=0klzzwxh:32817viaklzzwxh:15174video.c : srcklzzwxh:15175x=0 srcklzzwxh:15176y=0 srcklzzwxh:15177w=352 srcklzzwxh:15178h=240klzzwxh:32818colorkey=0x821klzzwxh:32819viaklzzwxh:15179video.c : drwklzzwxh:15180x=924 drwklzzwxh:15181y=173 drwklzzwxh:15182w=320 drwklzzwxh:15183h=240klzzwxh:32820viaklzzwxh:15184video.c : : S/W Overlayklzzwxh:15185 klzzwxh:32821ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32822viaklzzwxh:15186video.c : viaQueryImageAttributes :klzzwxh:32823FourCC=0x434d5658, width=352, height=240 klzzwxh:32824viaklzzwxh:15187video.c : viaPutImage : calledklzzwxh:32825viaklzzwxh:15188video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32826sync=0klzzwxh:32827viaklzzwxh:15189video.c : srcklzzwxh:15190x=0 srcklzzwxh:15191y=0 srcklzzwxh:15192w=352 srcklzzwxh:15193h=240klzzwxh:32828colorkey=0x821klzzwxh:32829viaklzzwxh:15194video.c : drwklzzwxh:15195x=924 drwklzzwxh:15196y=173 drwklzzwxh:15197w=320 drwklzzwxh:15198h=240klzzwxh:32830viaklzzwxh:15199video.c : : S/W Overlayklzzwxh:15200 klzzwxh:32831ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32832viaklzzwxh:15201video.c : viaQueryImageAttributes :klzzwxh:32833FourCC=0x434d5658, width=352, height=240 klzzwxh:32834viaklzzwxh:15202video.c : viaPutImage : calledklzzwxh:32835viaklzzwxh:15203video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32836sync=0klzzwxh:32837viaklzzwxh:15204video.c : srcklzzwxh:15205x=0 srcklzzwxh:15206y=0 srcklzzwxh:15207w=352 srcklzzwxh:15208h=240klzzwxh:32838colorkey=0x821klzzwxh:32839viaklzzwxh:15209video.c : drwklzzwxh:15210x=924 drwklzzwxh:15211y=173 drwklzzwxh:15212w=320 drwklzzwxh:15213h=240klzzwxh:32840viaklzzwxh:15214video.c : : S/W Overlayklzzwxh:15215 klzzwxh:32841ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32842viaklzzwxh:15216video.c : viaQueryImageAttributes :klzzwxh:32843FourCC=0x434d5658, width=352, height=240 klzzwxh:32844viaklzzwxh:15217video.c : viaPutImage : calledklzzwxh:32845viaklzzwxh:15218video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32846sync=0klzzwxh:32847viaklzzwxh:15219video.c : srcklzzwxh:15220x=0 srcklzzwxh:15221y=0 srcklzzwxh:15222w=352 srcklzzwxh:15223h=240klzzwxh:32848colorkey=0x821klzzwxh:32849viaklzzwxh:15224video.c : drwklzzwxh:15225x=924 drwklzzwxh:15226y=173 drwklzzwxh:15227w=320 drwklzzwxh:15228h=240klzzwxh:32850viaklzzwxh:15229video.c : : S/W Overlayklzzwxh:15230 klzzwxh:32851ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32852viaklzzwxh:15231video.c : viaQueryImageAttributes :klzzwxh:32853FourCC=0x434d5658, width=352, height=240 klzzwxh:32854viaklzzwxh:15232video.c : viaPutImage : calledklzzwxh:32855viaklzzwxh:15233video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32856sync=0klzzwxh:32857viaklzzwxh:15234video.c : srcklzzwxh:15235x=0 srcklzzwxh:15236y=0 srcklzzwxh:15237w=352 srcklzzwxh:15238h=240klzzwxh:32858colorkey=0x821klzzwxh:32859viaklzzwxh:15239video.c : drwklzzwxh:15240x=924 drwklzzwxh:15241y=173 drwklzzwxh:15242w=320 drwklzzwxh:15243h=240klzzwxh:32860viaklzzwxh:15244video.c : : S/W Overlayklzzwxh:15245 klzzwxh:32861ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32862viaklzzwxh:15246video.c : viaQueryImageAttributes :klzzwxh:32863FourCC=0x434d5658, width=352, height=240 klzzwxh:32864viaklzzwxh:15247video.c : viaPutImage : calledklzzwxh:32865viaklzzwxh:15248video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32866sync=0klzzwxh:32867viaklzzwxh:15249video.c : srcklzzwxh:15250x=0 srcklzzwxh:15251y=0 srcklzzwxh:15252w=352 srcklzzwxh:15253h=240klzzwxh:32868colorkey=0x821klzzwxh:32869viaklzzwxh:15254video.c : drwklzzwxh:15255x=924 drwklzzwxh:15256y=173 drwklzzwxh:15257w=320 drwklzzwxh:15258h=240klzzwxh:32870viaklzzwxh:15259video.c : : S/W Overlayklzzwxh:15260 klzzwxh:32871ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32872viaklzzwxh:15261video.c : viaQueryImageAttributes :klzzwxh:32873FourCC=0x434d5658, width=352, height=240 klzzwxh:32874viaklzzwxh:15262video.c : viaPutImage : calledklzzwxh:32875viaklzzwxh:15263video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32876sync=0klzzwxh:32877viaklzzwxh:15264video.c : srcklzzwxh:15265x=0 srcklzzwxh:15266y=0 srcklzzwxh:15267w=352 srcklzzwxh:15268h=240klzzwxh:32878colorkey=0x821klzzwxh:32879viaklzzwxh:15269video.c : drwklzzwxh:15270x=924 drwklzzwxh:15271y=173 drwklzzwxh:15272w=320 drwklzzwxh:15273h=240klzzwxh:32880viaklzzwxh:15274video.c : : S/W Overlayklzzwxh:15275 klzzwxh:32881ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32882viaklzzwxh:15276video.c : viaQueryImageAttributes :klzzwxh:32883FourCC=0x434d5658, width=352, height=240 klzzwxh:32884viaklzzwxh:15277video.c : viaPutImage : calledklzzwxh:32885viaklzzwxh:15278video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32886sync=0klzzwxh:32887viaklzzwxh:15279video.c : srcklzzwxh:15280x=0 srcklzzwxh:15281y=0 srcklzzwxh:15282w=352 srcklzzwxh:15283h=240klzzwxh:32888colorkey=0x821klzzwxh:32889viaklzzwxh:15284video.c : drwklzzwxh:15285x=924 drwklzzwxh:15286y=173 drwklzzwxh:15287w=320 drwklzzwxh:15288h=240klzzwxh:32890viaklzzwxh:15289video.c : : S/W Overlayklzzwxh:15290 klzzwxh:32891ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32892viaklzzwxh:15291video.c : viaQueryImageAttributes :klzzwxh:32893FourCC=0x434d5658, width=352, height=240 klzzwxh:32894viaklzzwxh:15292video.c : viaPutImage : calledklzzwxh:32895viaklzzwxh:15293video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32896sync=0klzzwxh:32897viaklzzwxh:15294video.c : srcklzzwxh:15295x=0 srcklzzwxh:15296y=0 srcklzzwxh:15297w=352 srcklzzwxh:15298h=240klzzwxh:32898colorkey=0x821klzzwxh:32899viaklzzwxh:15299video.c : drwklzzwxh:15300x=924 drwklzzwxh:15301y=173 drwklzzwxh:15302w=320 drwklzzwxh:15303h=240klzzwxh:32900viaklzzwxh:15304video.c : : S/W Overlayklzzwxh:15305 klzzwxh:32901ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32902viaklzzwxh:15306video.c : viaQueryImageAttributes :klzzwxh:32903FourCC=0x434d5658, width=352, height=240 klzzwxh:32904viaklzzwxh:15307video.c : viaPutImage : calledklzzwxh:32905viaklzzwxh:15308video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32906sync=0klzzwxh:32907viaklzzwxh:15309video.c : srcklzzwxh:15310x=0 srcklzzwxh:15311y=0 srcklzzwxh:15312w=352 srcklzzwxh:15313h=240klzzwxh:32908colorkey=0x821klzzwxh:32909viaklzzwxh:15314video.c : drwklzzwxh:15315x=924 drwklzzwxh:15316y=173 drwklzzwxh:15317w=320 drwklzzwxh:15318h=240klzzwxh:32910viaklzzwxh:15319video.c : : S/W Overlayklzzwxh:15320 klzzwxh:32911ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32912viaklzzwxh:15321video.c : viaQueryImageAttributes :klzzwxh:32913FourCC=0x434d5658, width=352, height=240 klzzwxh:32914viaklzzwxh:15322video.c : viaPutImage : calledklzzwxh:32915viaklzzwxh:15323video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32916sync=0klzzwxh:32917viaklzzwxh:15324video.c : srcklzzwxh:15325x=0 srcklzzwxh:15326y=0 srcklzzwxh:15327w=352 srcklzzwxh:15328h=240klzzwxh:32918colorkey=0x821klzzwxh:32919viaklzzwxh:15329video.c : drwklzzwxh:15330x=924 drwklzzwxh:15331y=173 drwklzzwxh:15332w=320 drwklzzwxh:15333h=240klzzwxh:32920viaklzzwxh:15334video.c : : S/W Overlayklzzwxh:15335 klzzwxh:32921ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32922viaklzzwxh:15336video.c : viaQueryImageAttributes :klzzwxh:32923FourCC=0x434d5658, width=352, height=240 klzzwxh:32924viaklzzwxh:15337video.c : viaPutImage : calledklzzwxh:32925viaklzzwxh:15338video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32926sync=0klzzwxh:32927viaklzzwxh:15339video.c : srcklzzwxh:15340x=0 srcklzzwxh:15341y=0 srcklzzwxh:15342w=352 srcklzzwxh:15343h=240klzzwxh:32928colorkey=0x821klzzwxh:32929viaklzzwxh:15344video.c : drwklzzwxh:15345x=924 drwklzzwxh:15346y=173 drwklzzwxh:15347w=320 drwklzzwxh:15348h=240klzzwxh:32930viaklzzwxh:15349video.c : : S/W Overlayklzzwxh:15350 klzzwxh:32931ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32932viaklzzwxh:15351video.c : viaQueryImageAttributes :klzzwxh:32933FourCC=0x434d5658, width=352, height=240 klzzwxh:32934viaklzzwxh:15352video.c : viaPutImage : calledklzzwxh:32935viaklzzwxh:15353video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32936sync=0klzzwxh:32937viaklzzwxh:15354video.c : srcklzzwxh:15355x=0 srcklzzwxh:15356y=0 srcklzzwxh:15357w=352 srcklzzwxh:15358h=240klzzwxh:32938colorkey=0x821klzzwxh:32939viaklzzwxh:15359video.c : drwklzzwxh:15360x=924 drwklzzwxh:15361y=173 drwklzzwxh:15362w=320 drwklzzwxh:15363h=240klzzwxh:32940viaklzzwxh:15364video.c : : S/W Overlayklzzwxh:15365 klzzwxh:32941ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32942viaklzzwxh:15366video.c : viaQueryImageAttributes :klzzwxh:32943FourCC=0x434d5658, width=352, height=240 klzzwxh:32944viaklzzwxh:15367video.c : viaPutImage : calledklzzwxh:32945viaklzzwxh:15368video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32946sync=0klzzwxh:32947viaklzzwxh:15369video.c : srcklzzwxh:15370x=0 srcklzzwxh:15371y=0 srcklzzwxh:15372w=352 srcklzzwxh:15373h=240klzzwxh:32948colorkey=0x821klzzwxh:32949viaklzzwxh:15374video.c : drwklzzwxh:15375x=924 drwklzzwxh:15376y=173 drwklzzwxh:15377w=320 drwklzzwxh:15378h=240klzzwxh:32950viaklzzwxh:15379video.c : : S/W Overlayklzzwxh:15380 klzzwxh:32951ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32952viaklzzwxh:15381video.c : viaQueryImageAttributes :klzzwxh:32953FourCC=0x434d5658, width=352, height=240 klzzwxh:32954viaklzzwxh:15382video.c : viaPutImage : calledklzzwxh:32955viaklzzwxh:15383video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32956sync=0klzzwxh:32957viaklzzwxh:15384video.c : srcklzzwxh:15385x=0 srcklzzwxh:15386y=0 srcklzzwxh:15387w=352 srcklzzwxh:15388h=240klzzwxh:32958colorkey=0x821klzzwxh:32959viaklzzwxh:15389video.c : drwklzzwxh:15390x=924 drwklzzwxh:15391y=173 drwklzzwxh:15392w=320 drwklzzwxh:15393h=240klzzwxh:32960viaklzzwxh:15394video.c : : S/W Overlayklzzwxh:15395 klzzwxh:32961ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32962viaklzzwxh:15396video.c : viaQueryImageAttributes :klzzwxh:32963FourCC=0x434d5658, width=352, height=240 klzzwxh:32964viaklzzwxh:15397video.c : viaPutImage : calledklzzwxh:32965viaklzzwxh:15398video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32966sync=0klzzwxh:32967viaklzzwxh:15399video.c : srcklzzwxh:15400x=0 srcklzzwxh:15401y=0 srcklzzwxh:15402w=352 srcklzzwxh:15403h=240klzzwxh:32968colorkey=0x821klzzwxh:32969viaklzzwxh:15404video.c : drwklzzwxh:15405x=924 drwklzzwxh:15406y=173 drwklzzwxh:15407w=320 drwklzzwxh:15408h=240klzzwxh:32970viaklzzwxh:15409video.c : : S/W Overlayklzzwxh:15410 klzzwxh:32971ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32972viaklzzwxh:15411video.c : viaQueryImageAttributes :klzzwxh:32973FourCC=0x434d5658, width=352, height=240 klzzwxh:32974viaklzzwxh:15412video.c : viaPutImage : calledklzzwxh:32975viaklzzwxh:15413video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32976sync=0klzzwxh:32977viaklzzwxh:15414video.c : srcklzzwxh:15415x=0 srcklzzwxh:15416y=0 srcklzzwxh:15417w=352 srcklzzwxh:15418h=240klzzwxh:32978colorkey=0x821klzzwxh:32979viaklzzwxh:15419video.c : drwklzzwxh:15420x=924 drwklzzwxh:15421y=173 drwklzzwxh:15422w=320 drwklzzwxh:15423h=240klzzwxh:32980viaklzzwxh:15424video.c : : S/W Overlayklzzwxh:15425 klzzwxh:32981ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32982viaklzzwxh:15426video.c : viaQueryImageAttributes :klzzwxh:32983FourCC=0x434d5658, width=352, height=240 klzzwxh:32984viaklzzwxh:15427video.c : viaPutImage : calledklzzwxh:32985viaklzzwxh:15428video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32986sync=0klzzwxh:32987viaklzzwxh:15429video.c : srcklzzwxh:15430x=0 srcklzzwxh:15431y=0 srcklzzwxh:15432w=352 srcklzzwxh:15433h=240klzzwxh:32988colorkey=0x821klzzwxh:32989viaklzzwxh:15434video.c : drwklzzwxh:15435x=924 drwklzzwxh:15436y=173 drwklzzwxh:15437w=320 drwklzzwxh:15438h=240klzzwxh:32990viaklzzwxh:15439video.c : : S/W Overlayklzzwxh:15440 klzzwxh:32991ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:32992viaklzzwxh:15441video.c : viaQueryImageAttributes :klzzwxh:32993FourCC=0x434d5658, width=352, height=240 klzzwxh:32994viaklzzwxh:15442video.c : viaPutImage : calledklzzwxh:32995viaklzzwxh:15443video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:32996sync=0klzzwxh:32997viaklzzwxh:15444video.c : srcklzzwxh:15445x=0 srcklzzwxh:15446y=0 srcklzzwxh:15447w=352 srcklzzwxh:15448h=240klzzwxh:32998colorkey=0x821klzzwxh:32999viaklzzwxh:15449video.c : drwklzzwxh:15450x=924 drwklzzwxh:15451y=173 drwklzzwxh:15452w=320 drwklzzwxh:15453h=240klzzwxh:33000viaklzzwxh:15454video.c : : S/W Overlayklzzwxh:15455 klzzwxh:33001ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33002viaklzzwxh:15456video.c : viaQueryImageAttributes :klzzwxh:33003FourCC=0x434d5658, width=352, height=240 klzzwxh:33004viaklzzwxh:15457video.c : viaPutImage : calledklzzwxh:33005viaklzzwxh:15458video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33006sync=0klzzwxh:33007viaklzzwxh:15459video.c : srcklzzwxh:15460x=0 srcklzzwxh:15461y=0 srcklzzwxh:15462w=352 srcklzzwxh:15463h=240klzzwxh:33008colorkey=0x821klzzwxh:33009viaklzzwxh:15464video.c : drwklzzwxh:15465x=924 drwklzzwxh:15466y=173 drwklzzwxh:15467w=320 drwklzzwxh:15468h=240klzzwxh:33010viaklzzwxh:15469video.c : : S/W Overlayklzzwxh:15470 klzzwxh:33011ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33012viaklzzwxh:15471video.c : viaQueryImageAttributes :klzzwxh:33013FourCC=0x434d5658, width=352, height=240 klzzwxh:33014viaklzzwxh:15472video.c : viaPutImage : calledklzzwxh:33015viaklzzwxh:15473video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33016sync=0klzzwxh:33017viaklzzwxh:15474video.c : srcklzzwxh:15475x=0 srcklzzwxh:15476y=0 srcklzzwxh:15477w=352 srcklzzwxh:15478h=240klzzwxh:33018colorkey=0x821klzzwxh:33019viaklzzwxh:15479video.c : drwklzzwxh:15480x=924 drwklzzwxh:15481y=173 drwklzzwxh:15482w=320 drwklzzwxh:15483h=240klzzwxh:33020viaklzzwxh:15484video.c : : S/W Overlayklzzwxh:15485 klzzwxh:33021ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33022viaklzzwxh:15486video.c : viaQueryImageAttributes :klzzwxh:33023FourCC=0x434d5658, width=352, height=240 klzzwxh:33024viaklzzwxh:15487video.c : viaPutImage : calledklzzwxh:33025viaklzzwxh:15488video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33026sync=0klzzwxh:33027viaklzzwxh:15489video.c : srcklzzwxh:15490x=0 srcklzzwxh:15491y=0 srcklzzwxh:15492w=352 srcklzzwxh:15493h=240klzzwxh:33028colorkey=0x821klzzwxh:33029viaklzzwxh:15494video.c : drwklzzwxh:15495x=924 drwklzzwxh:15496y=173 drwklzzwxh:15497w=320 drwklzzwxh:15498h=240klzzwxh:33030viaklzzwxh:15499video.c : : S/W Overlayklzzwxh:15500 klzzwxh:33031ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33032viaklzzwxh:15501video.c : viaQueryImageAttributes :klzzwxh:33033FourCC=0x434d5658, width=352, height=240 klzzwxh:33034viaklzzwxh:15502video.c : viaPutImage : calledklzzwxh:33035viaklzzwxh:15503video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33036sync=0klzzwxh:33037viaklzzwxh:15504video.c : srcklzzwxh:15505x=0 srcklzzwxh:15506y=0 srcklzzwxh:15507w=352 srcklzzwxh:15508h=240klzzwxh:33038colorkey=0x821klzzwxh:33039viaklzzwxh:15509video.c : drwklzzwxh:15510x=924 drwklzzwxh:15511y=173 drwklzzwxh:15512w=320 drwklzzwxh:15513h=240klzzwxh:33040viaklzzwxh:15514video.c : : S/W Overlayklzzwxh:15515 klzzwxh:33041ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33042viaklzzwxh:15516video.c : viaQueryImageAttributes :klzzwxh:33043FourCC=0x434d5658, width=352, height=240 klzzwxh:33044viaklzzwxh:15517video.c : viaPutImage : calledklzzwxh:33045viaklzzwxh:15518video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33046sync=0klzzwxh:33047viaklzzwxh:15519video.c : srcklzzwxh:15520x=0 srcklzzwxh:15521y=0 srcklzzwxh:15522w=352 srcklzzwxh:15523h=240klzzwxh:33048colorkey=0x821klzzwxh:33049viaklzzwxh:15524video.c : drwklzzwxh:15525x=924 drwklzzwxh:15526y=173 drwklzzwxh:15527w=320 drwklzzwxh:15528h=240klzzwxh:33050viaklzzwxh:15529video.c : : S/W Overlayklzzwxh:15530 klzzwxh:33051ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33052viaklzzwxh:15531video.c : viaQueryImageAttributes :klzzwxh:33053FourCC=0x434d5658, width=352, height=240 klzzwxh:33054viaklzzwxh:15532video.c : viaPutImage : calledklzzwxh:33055viaklzzwxh:15533video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33056sync=0klzzwxh:33057viaklzzwxh:15534video.c : srcklzzwxh:15535x=0 srcklzzwxh:15536y=0 srcklzzwxh:15537w=352 srcklzzwxh:15538h=240klzzwxh:33058colorkey=0x821klzzwxh:33059viaklzzwxh:15539video.c : drwklzzwxh:15540x=924 drwklzzwxh:15541y=173 drwklzzwxh:15542w=320 drwklzzwxh:15543h=240klzzwxh:33060viaklzzwxh:15544video.c : : S/W Overlayklzzwxh:15545 klzzwxh:33061ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33062viaklzzwxh:15546video.c : viaQueryImageAttributes :klzzwxh:33063FourCC=0x434d5658, width=352, height=240 klzzwxh:33064viaklzzwxh:15547video.c : viaPutImage : calledklzzwxh:33065viaklzzwxh:15548video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33066sync=0klzzwxh:33067viaklzzwxh:15549video.c : srcklzzwxh:15550x=0 srcklzzwxh:15551y=0 srcklzzwxh:15552w=352 srcklzzwxh:15553h=240klzzwxh:33068colorkey=0x821klzzwxh:33069viaklzzwxh:15554video.c : drwklzzwxh:15555x=924 drwklzzwxh:15556y=173 drwklzzwxh:15557w=320 drwklzzwxh:15558h=240klzzwxh:33070viaklzzwxh:15559video.c : : S/W Overlayklzzwxh:15560 klzzwxh:33071ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33072viaklzzwxh:15561video.c : viaQueryImageAttributes :klzzwxh:33073FourCC=0x434d5658, width=352, height=240 klzzwxh:33074viaklzzwxh:15562video.c : viaPutImage : calledklzzwxh:33075viaklzzwxh:15563video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33076sync=0klzzwxh:33077viaklzzwxh:15564video.c : srcklzzwxh:15565x=0 srcklzzwxh:15566y=0 srcklzzwxh:15567w=352 srcklzzwxh:15568h=240klzzwxh:33078colorkey=0x821klzzwxh:33079viaklzzwxh:15569video.c : drwklzzwxh:15570x=924 drwklzzwxh:15571y=173 drwklzzwxh:15572w=320 drwklzzwxh:15573h=240klzzwxh:33080viaklzzwxh:15574video.c : : S/W Overlayklzzwxh:15575 klzzwxh:33081ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33082viaklzzwxh:15576video.c : viaQueryImageAttributes :klzzwxh:33083FourCC=0x434d5658, width=352, height=240 klzzwxh:33084viaklzzwxh:15577video.c : viaPutImage : calledklzzwxh:33085viaklzzwxh:15578video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33086sync=0klzzwxh:33087viaklzzwxh:15579video.c : srcklzzwxh:15580x=0 srcklzzwxh:15581y=0 srcklzzwxh:15582w=352 srcklzzwxh:15583h=240klzzwxh:33088colorkey=0x821klzzwxh:33089viaklzzwxh:15584video.c : drwklzzwxh:15585x=924 drwklzzwxh:15586y=173 drwklzzwxh:15587w=320 drwklzzwxh:15588h=240klzzwxh:33090viaklzzwxh:15589video.c : : S/W Overlayklzzwxh:15590 klzzwxh:33091ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33092viaklzzwxh:15591video.c : viaQueryImageAttributes :klzzwxh:33093FourCC=0x434d5658, width=352, height=240 klzzwxh:33094viaklzzwxh:15592video.c : viaPutImage : calledklzzwxh:33095viaklzzwxh:15593video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33096sync=0klzzwxh:33097viaklzzwxh:15594video.c : srcklzzwxh:15595x=0 srcklzzwxh:15596y=0 srcklzzwxh:15597w=352 srcklzzwxh:15598h=240klzzwxh:33098colorkey=0x821klzzwxh:33099viaklzzwxh:15599video.c : drwklzzwxh:15600x=924 drwklzzwxh:15601y=173 drwklzzwxh:15602w=320 drwklzzwxh:15603h=240klzzwxh:33100viaklzzwxh:15604video.c : : S/W Overlayklzzwxh:15605 klzzwxh:33101ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33102viaklzzwxh:15606video.c : viaQueryImageAttributes :klzzwxh:33103FourCC=0x434d5658, width=352, height=240 klzzwxh:33104viaklzzwxh:15607video.c : viaPutImage : calledklzzwxh:33105viaklzzwxh:15608video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33106sync=0klzzwxh:33107viaklzzwxh:15609video.c : srcklzzwxh:15610x=0 srcklzzwxh:15611y=0 srcklzzwxh:15612w=352 srcklzzwxh:15613h=240klzzwxh:33108colorkey=0x821klzzwxh:33109viaklzzwxh:15614video.c : drwklzzwxh:15615x=924 drwklzzwxh:15616y=173 drwklzzwxh:15617w=320 drwklzzwxh:15618h=240klzzwxh:33110viaklzzwxh:15619video.c : : S/W Overlayklzzwxh:15620 klzzwxh:33111ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33112viaklzzwxh:15621video.c : viaQueryImageAttributes :klzzwxh:33113FourCC=0x434d5658, width=352, height=240 klzzwxh:33114viaklzzwxh:15622video.c : viaPutImage : calledklzzwxh:33115viaklzzwxh:15623video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33116sync=0klzzwxh:33117viaklzzwxh:15624video.c : srcklzzwxh:15625x=0 srcklzzwxh:15626y=0 srcklzzwxh:15627w=352 srcklzzwxh:15628h=240klzzwxh:33118colorkey=0x821klzzwxh:33119viaklzzwxh:15629video.c : drwklzzwxh:15630x=924 drwklzzwxh:15631y=173 drwklzzwxh:15632w=320 drwklzzwxh:15633h=240klzzwxh:33120viaklzzwxh:15634video.c : : S/W Overlayklzzwxh:15635 klzzwxh:33121ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33122viaklzzwxh:15636video.c : viaQueryImageAttributes :klzzwxh:33123FourCC=0x434d5658, width=352, height=240 klzzwxh:33124viaklzzwxh:15637video.c : viaPutImage : calledklzzwxh:33125viaklzzwxh:15638video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33126sync=0klzzwxh:33127viaklzzwxh:15639video.c : srcklzzwxh:15640x=0 srcklzzwxh:15641y=0 srcklzzwxh:15642w=352 srcklzzwxh:15643h=240klzzwxh:33128colorkey=0x821klzzwxh:33129viaklzzwxh:15644video.c : drwklzzwxh:15645x=924 drwklzzwxh:15646y=173 drwklzzwxh:15647w=320 drwklzzwxh:15648h=240klzzwxh:33130viaklzzwxh:15649video.c : : S/W Overlayklzzwxh:15650 klzzwxh:33131ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33132viaklzzwxh:15651video.c : viaQueryImageAttributes :klzzwxh:33133FourCC=0x434d5658, width=352, height=240 klzzwxh:33134viaklzzwxh:15652video.c : viaPutImage : calledklzzwxh:33135viaklzzwxh:15653video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33136sync=0klzzwxh:33137viaklzzwxh:15654video.c : srcklzzwxh:15655x=0 srcklzzwxh:15656y=0 srcklzzwxh:15657w=352 srcklzzwxh:15658h=240klzzwxh:33138colorkey=0x821klzzwxh:33139viaklzzwxh:15659video.c : drwklzzwxh:15660x=924 drwklzzwxh:15661y=173 drwklzzwxh:15662w=320 drwklzzwxh:15663h=240klzzwxh:33140viaklzzwxh:15664video.c : : S/W Overlayklzzwxh:15665 klzzwxh:33141ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33142viaklzzwxh:15666video.c : viaQueryImageAttributes :klzzwxh:33143FourCC=0x434d5658, width=352, height=240 klzzwxh:33144viaklzzwxh:15667video.c : viaPutImage : calledklzzwxh:33145viaklzzwxh:15668video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33146sync=0klzzwxh:33147viaklzzwxh:15669video.c : srcklzzwxh:15670x=0 srcklzzwxh:15671y=0 srcklzzwxh:15672w=352 srcklzzwxh:15673h=240klzzwxh:33148colorkey=0x821klzzwxh:33149viaklzzwxh:15674video.c : drwklzzwxh:15675x=924 drwklzzwxh:15676y=173 drwklzzwxh:15677w=320 drwklzzwxh:15678h=240klzzwxh:33150viaklzzwxh:15679video.c : : S/W Overlayklzzwxh:15680 klzzwxh:33151ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33152viaklzzwxh:15681video.c : viaQueryImageAttributes :klzzwxh:33153FourCC=0x434d5658, width=352, height=240 klzzwxh:33154viaklzzwxh:15682video.c : viaPutImage : calledklzzwxh:33155viaklzzwxh:15683video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33156sync=0klzzwxh:33157viaklzzwxh:15684video.c : srcklzzwxh:15685x=0 srcklzzwxh:15686y=0 srcklzzwxh:15687w=352 srcklzzwxh:15688h=240klzzwxh:33158colorkey=0x821klzzwxh:33159viaklzzwxh:15689video.c : drwklzzwxh:15690x=924 drwklzzwxh:15691y=173 drwklzzwxh:15692w=320 drwklzzwxh:15693h=240klzzwxh:33160viaklzzwxh:15694video.c : : S/W Overlayklzzwxh:15695 klzzwxh:33161ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33162viaklzzwxh:15696video.c : viaQueryImageAttributes :klzzwxh:33163FourCC=0x434d5658, width=352, height=240 klzzwxh:33164viaklzzwxh:15697video.c : viaPutImage : calledklzzwxh:33165viaklzzwxh:15698video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33166sync=0klzzwxh:33167viaklzzwxh:15699video.c : srcklzzwxh:15700x=0 srcklzzwxh:15701y=0 srcklzzwxh:15702w=352 srcklzzwxh:15703h=240klzzwxh:33168colorkey=0x821klzzwxh:33169viaklzzwxh:15704video.c : drwklzzwxh:15705x=924 drwklzzwxh:15706y=173 drwklzzwxh:15707w=320 drwklzzwxh:15708h=240klzzwxh:33170viaklzzwxh:15709video.c : : S/W Overlayklzzwxh:15710 klzzwxh:33171ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33172viaklzzwxh:15711video.c : viaQueryImageAttributes :klzzwxh:33173FourCC=0x434d5658, width=352, height=240 klzzwxh:33174viaklzzwxh:15712video.c : viaPutImage : calledklzzwxh:33175viaklzzwxh:15713video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33176sync=0klzzwxh:33177viaklzzwxh:15714video.c : srcklzzwxh:15715x=0 srcklzzwxh:15716y=0 srcklzzwxh:15717w=352 srcklzzwxh:15718h=240klzzwxh:33178colorkey=0x821klzzwxh:33179viaklzzwxh:15719video.c : drwklzzwxh:15720x=924 drwklzzwxh:15721y=173 drwklzzwxh:15722w=320 drwklzzwxh:15723h=240klzzwxh:33180viaklzzwxh:15724video.c : : S/W Overlayklzzwxh:15725 klzzwxh:33181ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33182viaklzzwxh:15726video.c : viaQueryImageAttributes :klzzwxh:33183FourCC=0x434d5658, width=352, height=240 klzzwxh:33184viaklzzwxh:15727video.c : viaPutImage : calledklzzwxh:33185viaklzzwxh:15728video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33186sync=0klzzwxh:33187viaklzzwxh:15729video.c : srcklzzwxh:15730x=0 srcklzzwxh:15731y=0 srcklzzwxh:15732w=352 srcklzzwxh:15733h=240klzzwxh:33188colorkey=0x821klzzwxh:33189viaklzzwxh:15734video.c : drwklzzwxh:15735x=924 drwklzzwxh:15736y=173 drwklzzwxh:15737w=320 drwklzzwxh:15738h=240klzzwxh:33190viaklzzwxh:15739video.c : : S/W Overlayklzzwxh:15740 klzzwxh:33191ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33192viaklzzwxh:15741video.c : viaQueryImageAttributes :klzzwxh:33193FourCC=0x434d5658, width=352, height=240 klzzwxh:33194viaklzzwxh:15742video.c : viaPutImage : calledklzzwxh:33195viaklzzwxh:15743video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33196sync=0klzzwxh:33197viaklzzwxh:15744video.c : srcklzzwxh:15745x=0 srcklzzwxh:15746y=0 srcklzzwxh:15747w=352 srcklzzwxh:15748h=240klzzwxh:33198colorkey=0x821klzzwxh:33199viaklzzwxh:15749video.c : drwklzzwxh:15750x=924 drwklzzwxh:15751y=173 drwklzzwxh:15752w=320 drwklzzwxh:15753h=240klzzwxh:33200viaklzzwxh:15754video.c : : S/W Overlayklzzwxh:15755 klzzwxh:33201ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33202viaklzzwxh:15756video.c : viaQueryImageAttributes :klzzwxh:33203FourCC=0x434d5658, width=352, height=240 klzzwxh:33204viaklzzwxh:15757video.c : viaPutImage : calledklzzwxh:33205viaklzzwxh:15758video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33206sync=0klzzwxh:33207viaklzzwxh:15759video.c : srcklzzwxh:15760x=0 srcklzzwxh:15761y=0 srcklzzwxh:15762w=352 srcklzzwxh:15763h=240klzzwxh:33208colorkey=0x821klzzwxh:33209viaklzzwxh:15764video.c : drwklzzwxh:15765x=924 drwklzzwxh:15766y=173 drwklzzwxh:15767w=320 drwklzzwxh:15768h=240klzzwxh:33210viaklzzwxh:15769video.c : : S/W Overlayklzzwxh:15770 klzzwxh:33211ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33212viaklzzwxh:15771video.c : viaQueryImageAttributes :klzzwxh:33213FourCC=0x434d5658, width=352, height=240 klzzwxh:33214viaklzzwxh:15772video.c : viaPutImage : calledklzzwxh:33215viaklzzwxh:15773video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33216sync=0klzzwxh:33217viaklzzwxh:15774video.c : srcklzzwxh:15775x=0 srcklzzwxh:15776y=0 srcklzzwxh:15777w=352 srcklzzwxh:15778h=240klzzwxh:33218colorkey=0x821klzzwxh:33219viaklzzwxh:15779video.c : drwklzzwxh:15780x=924 drwklzzwxh:15781y=173 drwklzzwxh:15782w=320 drwklzzwxh:15783h=240klzzwxh:33220viaklzzwxh:15784video.c : : S/W Overlayklzzwxh:15785 klzzwxh:33221ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33222viaklzzwxh:15786video.c : viaQueryImageAttributes :klzzwxh:33223FourCC=0x434d5658, width=352, height=240 klzzwxh:33224viaklzzwxh:15787video.c : viaPutImage : calledklzzwxh:33225viaklzzwxh:15788video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33226sync=0klzzwxh:33227viaklzzwxh:15789video.c : srcklzzwxh:15790x=0 srcklzzwxh:15791y=0 srcklzzwxh:15792w=352 srcklzzwxh:15793h=240klzzwxh:33228colorkey=0x821klzzwxh:33229viaklzzwxh:15794video.c : drwklzzwxh:15795x=924 drwklzzwxh:15796y=173 drwklzzwxh:15797w=320 drwklzzwxh:15798h=240klzzwxh:33230viaklzzwxh:15799video.c : : S/W Overlayklzzwxh:15800 klzzwxh:33231ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33232viaklzzwxh:15801video.c : viaQueryImageAttributes :klzzwxh:33233FourCC=0x434d5658, width=352, height=240 klzzwxh:33234viaklzzwxh:15802video.c : viaPutImage : calledklzzwxh:33235viaklzzwxh:15803video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33236sync=0klzzwxh:33237viaklzzwxh:15804video.c : srcklzzwxh:15805x=0 srcklzzwxh:15806y=0 srcklzzwxh:15807w=352 srcklzzwxh:15808h=240klzzwxh:33238colorkey=0x821klzzwxh:33239viaklzzwxh:15809video.c : drwklzzwxh:15810x=924 drwklzzwxh:15811y=173 drwklzzwxh:15812w=320 drwklzzwxh:15813h=240klzzwxh:33240viaklzzwxh:15814video.c : : S/W Overlayklzzwxh:15815 klzzwxh:33241ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33242viaklzzwxh:15816video.c : viaQueryImageAttributes :klzzwxh:33243FourCC=0x434d5658, width=352, height=240 klzzwxh:33244viaklzzwxh:15817video.c : viaPutImage : calledklzzwxh:33245viaklzzwxh:15818video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33246sync=0klzzwxh:33247viaklzzwxh:15819video.c : srcklzzwxh:15820x=0 srcklzzwxh:15821y=0 srcklzzwxh:15822w=352 srcklzzwxh:15823h=240klzzwxh:33248colorkey=0x821klzzwxh:33249viaklzzwxh:15824video.c : drwklzzwxh:15825x=924 drwklzzwxh:15826y=173 drwklzzwxh:15827w=320 drwklzzwxh:15828h=240klzzwxh:33250viaklzzwxh:15829video.c : : S/W Overlayklzzwxh:15830 klzzwxh:33251ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33252viaklzzwxh:15831video.c : viaQueryImageAttributes :klzzwxh:33253FourCC=0x434d5658, width=352, height=240 klzzwxh:33254viaklzzwxh:15832video.c : viaPutImage : calledklzzwxh:33255viaklzzwxh:15833video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33256sync=0klzzwxh:33257viaklzzwxh:15834video.c : srcklzzwxh:15835x=0 srcklzzwxh:15836y=0 srcklzzwxh:15837w=352 srcklzzwxh:15838h=240klzzwxh:33258colorkey=0x821klzzwxh:33259viaklzzwxh:15839video.c : drwklzzwxh:15840x=924 drwklzzwxh:15841y=173 drwklzzwxh:15842w=320 drwklzzwxh:15843h=240klzzwxh:33260viaklzzwxh:15844video.c : : S/W Overlayklzzwxh:15845 klzzwxh:33261ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33262viaklzzwxh:15846video.c : viaQueryImageAttributes :klzzwxh:33263FourCC=0x434d5658, width=352, height=240 klzzwxh:33264viaklzzwxh:15847video.c : viaPutImage : calledklzzwxh:33265viaklzzwxh:15848video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33266sync=0klzzwxh:33267viaklzzwxh:15849video.c : srcklzzwxh:15850x=0 srcklzzwxh:15851y=0 srcklzzwxh:15852w=352 srcklzzwxh:15853h=240klzzwxh:33268colorkey=0x821klzzwxh:33269viaklzzwxh:15854video.c : drwklzzwxh:15855x=924 drwklzzwxh:15856y=173 drwklzzwxh:15857w=320 drwklzzwxh:15858h=240klzzwxh:33270viaklzzwxh:15859video.c : : S/W Overlayklzzwxh:15860 klzzwxh:33271ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33272viaklzzwxh:15861video.c : viaQueryImageAttributes :klzzwxh:33273FourCC=0x434d5658, width=352, height=240 klzzwxh:33274viaklzzwxh:15862video.c : viaPutImage : calledklzzwxh:33275viaklzzwxh:15863video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33276sync=0klzzwxh:33277viaklzzwxh:15864video.c : srcklzzwxh:15865x=0 srcklzzwxh:15866y=0 srcklzzwxh:15867w=352 srcklzzwxh:15868h=240klzzwxh:33278colorkey=0x821klzzwxh:33279viaklzzwxh:15869video.c : drwklzzwxh:15870x=924 drwklzzwxh:15871y=173 drwklzzwxh:15872w=320 drwklzzwxh:15873h=240klzzwxh:33280viaklzzwxh:15874video.c : : S/W Overlayklzzwxh:15875 klzzwxh:33281ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33282viaklzzwxh:15876video.c : viaQueryImageAttributes :klzzwxh:33283FourCC=0x434d5658, width=352, height=240 klzzwxh:33284viaklzzwxh:15877video.c : viaPutImage : calledklzzwxh:33285viaklzzwxh:15878video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33286sync=0klzzwxh:33287viaklzzwxh:15879video.c : srcklzzwxh:15880x=0 srcklzzwxh:15881y=0 srcklzzwxh:15882w=352 srcklzzwxh:15883h=240klzzwxh:33288colorkey=0x821klzzwxh:33289viaklzzwxh:15884video.c : drwklzzwxh:15885x=924 drwklzzwxh:15886y=173 drwklzzwxh:15887w=320 drwklzzwxh:15888h=240klzzwxh:33290viaklzzwxh:15889video.c : : S/W Overlayklzzwxh:15890 klzzwxh:33291ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33292viaklzzwxh:15891video.c : viaQueryImageAttributes :klzzwxh:33293FourCC=0x434d5658, width=352, height=240 klzzwxh:33294viaklzzwxh:15892video.c : viaPutImage : calledklzzwxh:33295viaklzzwxh:15893video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33296sync=0klzzwxh:33297viaklzzwxh:15894video.c : srcklzzwxh:15895x=0 srcklzzwxh:15896y=0 srcklzzwxh:15897w=352 srcklzzwxh:15898h=240klzzwxh:33298colorkey=0x821klzzwxh:33299viaklzzwxh:15899video.c : drwklzzwxh:15900x=924 drwklzzwxh:15901y=173 drwklzzwxh:15902w=320 drwklzzwxh:15903h=240klzzwxh:33300viaklzzwxh:15904video.c : : S/W Overlayklzzwxh:15905 klzzwxh:33301ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33302viaklzzwxh:15906video.c : viaQueryImageAttributes :klzzwxh:33303FourCC=0x434d5658, width=352, height=240 klzzwxh:33304viaklzzwxh:15907video.c : viaPutImage : calledklzzwxh:33305viaklzzwxh:15908video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33306sync=0klzzwxh:33307viaklzzwxh:15909video.c : srcklzzwxh:15910x=0 srcklzzwxh:15911y=0 srcklzzwxh:15912w=352 srcklzzwxh:15913h=240klzzwxh:33308colorkey=0x821klzzwxh:33309viaklzzwxh:15914video.c : drwklzzwxh:15915x=924 drwklzzwxh:15916y=173 drwklzzwxh:15917w=320 drwklzzwxh:15918h=240klzzwxh:33310viaklzzwxh:15919video.c : : S/W Overlayklzzwxh:15920 klzzwxh:33311ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33312viaklzzwxh:15921video.c : viaQueryImageAttributes :klzzwxh:33313FourCC=0x434d5658, width=352, height=240 klzzwxh:33314viaklzzwxh:15922video.c : viaPutImage : calledklzzwxh:33315viaklzzwxh:15923video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33316sync=0klzzwxh:33317viaklzzwxh:15924video.c : srcklzzwxh:15925x=0 srcklzzwxh:15926y=0 srcklzzwxh:15927w=352 srcklzzwxh:15928h=240klzzwxh:33318colorkey=0x821klzzwxh:33319viaklzzwxh:15929video.c : drwklzzwxh:15930x=924 drwklzzwxh:15931y=173 drwklzzwxh:15932w=320 drwklzzwxh:15933h=240klzzwxh:33320viaklzzwxh:15934video.c : : S/W Overlayklzzwxh:15935 klzzwxh:33321ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33322viaklzzwxh:15936video.c : viaQueryImageAttributes :klzzwxh:33323FourCC=0x434d5658, width=352, height=240 klzzwxh:33324viaklzzwxh:15937video.c : viaPutImage : calledklzzwxh:33325viaklzzwxh:15938video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33326sync=0klzzwxh:33327viaklzzwxh:15939video.c : srcklzzwxh:15940x=0 srcklzzwxh:15941y=0 srcklzzwxh:15942w=352 srcklzzwxh:15943h=240klzzwxh:33328colorkey=0x821klzzwxh:33329viaklzzwxh:15944video.c : drwklzzwxh:15945x=924 drwklzzwxh:15946y=173 drwklzzwxh:15947w=320 drwklzzwxh:15948h=240klzzwxh:33330viaklzzwxh:15949video.c : : S/W Overlayklzzwxh:15950 klzzwxh:33331ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33332viaklzzwxh:15951video.c : viaQueryImageAttributes :klzzwxh:33333FourCC=0x434d5658, width=352, height=240 klzzwxh:33334viaklzzwxh:15952video.c : viaPutImage : calledklzzwxh:33335viaklzzwxh:15953video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33336sync=0klzzwxh:33337viaklzzwxh:15954video.c : srcklzzwxh:15955x=0 srcklzzwxh:15956y=0 srcklzzwxh:15957w=352 srcklzzwxh:15958h=240klzzwxh:33338colorkey=0x821klzzwxh:33339viaklzzwxh:15959video.c : drwklzzwxh:15960x=924 drwklzzwxh:15961y=173 drwklzzwxh:15962w=320 drwklzzwxh:15963h=240klzzwxh:33340viaklzzwxh:15964video.c : : S/W Overlayklzzwxh:15965 klzzwxh:33341ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33342viaklzzwxh:15966video.c : viaQueryImageAttributes :klzzwxh:33343FourCC=0x434d5658, width=352, height=240 klzzwxh:33344viaklzzwxh:15967video.c : viaPutImage : calledklzzwxh:33345viaklzzwxh:15968video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33346sync=0klzzwxh:33347viaklzzwxh:15969video.c : srcklzzwxh:15970x=0 srcklzzwxh:15971y=0 srcklzzwxh:15972w=352 srcklzzwxh:15973h=240klzzwxh:33348colorkey=0x821klzzwxh:33349viaklzzwxh:15974video.c : drwklzzwxh:15975x=924 drwklzzwxh:15976y=173 drwklzzwxh:15977w=320 drwklzzwxh:15978h=240klzzwxh:33350viaklzzwxh:15979video.c : : S/W Overlayklzzwxh:15980 klzzwxh:33351ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33352viaklzzwxh:15981video.c : viaQueryImageAttributes :klzzwxh:33353FourCC=0x434d5658, width=352, height=240 klzzwxh:33354viaklzzwxh:15982video.c : viaPutImage : calledklzzwxh:33355viaklzzwxh:15983video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33356sync=0klzzwxh:33357viaklzzwxh:15984video.c : srcklzzwxh:15985x=0 srcklzzwxh:15986y=0 srcklzzwxh:15987w=352 srcklzzwxh:15988h=240klzzwxh:33358colorkey=0x821klzzwxh:33359viaklzzwxh:15989video.c : drwklzzwxh:15990x=924 drwklzzwxh:15991y=173 drwklzzwxh:15992w=320 drwklzzwxh:15993h=240klzzwxh:33360viaklzzwxh:15994video.c : : S/W Overlayklzzwxh:15995 klzzwxh:33361ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33362viaklzzwxh:15996video.c : viaQueryImageAttributes :klzzwxh:33363FourCC=0x434d5658, width=352, height=240 klzzwxh:33364viaklzzwxh:15997video.c : viaPutImage : calledklzzwxh:33365viaklzzwxh:15998video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33366sync=0klzzwxh:33367viaklzzwxh:15999video.c : srcklzzwxh:16000x=0 srcklzzwxh:16001y=0 srcklzzwxh:16002w=352 srcklzzwxh:16003h=240klzzwxh:33368colorkey=0x821klzzwxh:33369viaklzzwxh:16004video.c : drwklzzwxh:16005x=924 drwklzzwxh:16006y=173 drwklzzwxh:16007w=320 drwklzzwxh:16008h=240klzzwxh:33370viaklzzwxh:16009video.c : : S/W Overlayklzzwxh:16010 klzzwxh:33371ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33372viaklzzwxh:16011video.c : viaQueryImageAttributes :klzzwxh:33373FourCC=0x434d5658, width=352, height=240 klzzwxh:33374viaklzzwxh:16012video.c : viaPutImage : calledklzzwxh:33375viaklzzwxh:16013video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33376sync=0klzzwxh:33377viaklzzwxh:16014video.c : srcklzzwxh:16015x=0 srcklzzwxh:16016y=0 srcklzzwxh:16017w=352 srcklzzwxh:16018h=240klzzwxh:33378colorkey=0x821klzzwxh:33379viaklzzwxh:16019video.c : drwklzzwxh:16020x=924 drwklzzwxh:16021y=173 drwklzzwxh:16022w=320 drwklzzwxh:16023h=240klzzwxh:33380viaklzzwxh:16024video.c : : S/W Overlayklzzwxh:16025 klzzwxh:33381ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33382viaklzzwxh:16026video.c : viaQueryImageAttributes :klzzwxh:33383FourCC=0x434d5658, width=352, height=240 klzzwxh:33384viaklzzwxh:16027video.c : viaPutImage : calledklzzwxh:33385viaklzzwxh:16028video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33386sync=0klzzwxh:33387viaklzzwxh:16029video.c : srcklzzwxh:16030x=0 srcklzzwxh:16031y=0 srcklzzwxh:16032w=352 srcklzzwxh:16033h=240klzzwxh:33388colorkey=0x821klzzwxh:33389viaklzzwxh:16034video.c : drwklzzwxh:16035x=924 drwklzzwxh:16036y=173 drwklzzwxh:16037w=320 drwklzzwxh:16038h=240klzzwxh:33390viaklzzwxh:16039video.c : : S/W Overlayklzzwxh:16040 klzzwxh:33391ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33392viaklzzwxh:16041video.c : viaQueryImageAttributes :klzzwxh:33393FourCC=0x434d5658, width=352, height=240 klzzwxh:33394viaklzzwxh:16042video.c : viaPutImage : calledklzzwxh:33395viaklzzwxh:16043video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33396sync=0klzzwxh:33397viaklzzwxh:16044video.c : srcklzzwxh:16045x=0 srcklzzwxh:16046y=0 srcklzzwxh:16047w=352 srcklzzwxh:16048h=240klzzwxh:33398colorkey=0x821klzzwxh:33399viaklzzwxh:16049video.c : drwklzzwxh:16050x=924 drwklzzwxh:16051y=173 drwklzzwxh:16052w=320 drwklzzwxh:16053h=240klzzwxh:33400viaklzzwxh:16054video.c : : S/W Overlayklzzwxh:16055 klzzwxh:33401ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33402viaklzzwxh:16056video.c : viaQueryImageAttributes :klzzwxh:33403FourCC=0x434d5658, width=352, height=240 klzzwxh:33404viaklzzwxh:16057video.c : viaPutImage : calledklzzwxh:33405viaklzzwxh:16058video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33406sync=0klzzwxh:33407viaklzzwxh:16059video.c : srcklzzwxh:16060x=0 srcklzzwxh:16061y=0 srcklzzwxh:16062w=352 srcklzzwxh:16063h=240klzzwxh:33408colorkey=0x821klzzwxh:33409viaklzzwxh:16064video.c : drwklzzwxh:16065x=924 drwklzzwxh:16066y=173 drwklzzwxh:16067w=320 drwklzzwxh:16068h=240klzzwxh:33410viaklzzwxh:16069video.c : : S/W Overlayklzzwxh:16070 klzzwxh:33411ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33412viaklzzwxh:16071video.c : viaQueryImageAttributes :klzzwxh:33413FourCC=0x434d5658, width=352, height=240 klzzwxh:33414viaklzzwxh:16072video.c : viaPutImage : calledklzzwxh:33415viaklzzwxh:16073video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33416sync=0klzzwxh:33417viaklzzwxh:16074video.c : srcklzzwxh:16075x=0 srcklzzwxh:16076y=0 srcklzzwxh:16077w=352 srcklzzwxh:16078h=240klzzwxh:33418colorkey=0x821klzzwxh:33419viaklzzwxh:16079video.c : drwklzzwxh:16080x=924 drwklzzwxh:16081y=173 drwklzzwxh:16082w=320 drwklzzwxh:16083h=240klzzwxh:33420viaklzzwxh:16084video.c : : S/W Overlayklzzwxh:16085 klzzwxh:33421ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33422viaklzzwxh:16086video.c : viaQueryImageAttributes :klzzwxh:33423FourCC=0x434d5658, width=352, height=240 klzzwxh:33424viaklzzwxh:16087video.c : viaPutImage : calledklzzwxh:33425viaklzzwxh:16088video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33426sync=0klzzwxh:33427viaklzzwxh:16089video.c : srcklzzwxh:16090x=0 srcklzzwxh:16091y=0 srcklzzwxh:16092w=352 srcklzzwxh:16093h=240klzzwxh:33428colorkey=0x821klzzwxh:33429viaklzzwxh:16094video.c : drwklzzwxh:16095x=924 drwklzzwxh:16096y=173 drwklzzwxh:16097w=320 drwklzzwxh:16098h=240klzzwxh:33430viaklzzwxh:16099video.c : : S/W Overlayklzzwxh:16100 klzzwxh:33431ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33432viaklzzwxh:16101video.c : viaQueryImageAttributes :klzzwxh:33433FourCC=0x434d5658, width=352, height=240 klzzwxh:33434viaklzzwxh:16102video.c : viaPutImage : calledklzzwxh:33435viaklzzwxh:16103video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33436sync=0klzzwxh:33437viaklzzwxh:16104video.c : srcklzzwxh:16105x=0 srcklzzwxh:16106y=0 srcklzzwxh:16107w=352 srcklzzwxh:16108h=240klzzwxh:33438colorkey=0x821klzzwxh:33439viaklzzwxh:16109video.c : drwklzzwxh:16110x=924 drwklzzwxh:16111y=173 drwklzzwxh:16112w=320 drwklzzwxh:16113h=240klzzwxh:33440viaklzzwxh:16114video.c : : S/W Overlayklzzwxh:16115 klzzwxh:33441ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33442viaklzzwxh:16116video.c : viaQueryImageAttributes :klzzwxh:33443FourCC=0x434d5658, width=352, height=240 klzzwxh:33444viaklzzwxh:16117video.c : viaPutImage : calledklzzwxh:33445viaklzzwxh:16118video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33446sync=0klzzwxh:33447viaklzzwxh:16119video.c : srcklzzwxh:16120x=0 srcklzzwxh:16121y=0 srcklzzwxh:16122w=352 srcklzzwxh:16123h=240klzzwxh:33448colorkey=0x821klzzwxh:33449viaklzzwxh:16124video.c : drwklzzwxh:16125x=924 drwklzzwxh:16126y=173 drwklzzwxh:16127w=320 drwklzzwxh:16128h=240klzzwxh:33450viaklzzwxh:16129video.c : : S/W Overlayklzzwxh:16130 klzzwxh:33451ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33452viaklzzwxh:16131video.c : viaQueryImageAttributes :klzzwxh:33453FourCC=0x434d5658, width=352, height=240 klzzwxh:33454viaklzzwxh:16132video.c : viaPutImage : calledklzzwxh:33455viaklzzwxh:16133video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33456sync=0klzzwxh:33457viaklzzwxh:16134video.c : srcklzzwxh:16135x=0 srcklzzwxh:16136y=0 srcklzzwxh:16137w=352 srcklzzwxh:16138h=240klzzwxh:33458colorkey=0x821klzzwxh:33459viaklzzwxh:16139video.c : drwklzzwxh:16140x=924 drwklzzwxh:16141y=173 drwklzzwxh:16142w=320 drwklzzwxh:16143h=240klzzwxh:33460viaklzzwxh:16144video.c : : S/W Overlayklzzwxh:16145 klzzwxh:33461ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33462viaklzzwxh:16146video.c : viaQueryImageAttributes :klzzwxh:33463FourCC=0x434d5658, width=352, height=240 klzzwxh:33464viaklzzwxh:16147video.c : viaPutImage : calledklzzwxh:33465viaklzzwxh:16148video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33466sync=0klzzwxh:33467viaklzzwxh:16149video.c : srcklzzwxh:16150x=0 srcklzzwxh:16151y=0 srcklzzwxh:16152w=352 srcklzzwxh:16153h=240klzzwxh:33468colorkey=0x821klzzwxh:33469viaklzzwxh:16154video.c : drwklzzwxh:16155x=924 drwklzzwxh:16156y=173 drwklzzwxh:16157w=320 drwklzzwxh:16158h=240klzzwxh:33470viaklzzwxh:16159video.c : : S/W Overlayklzzwxh:16160 klzzwxh:33471ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33472viaklzzwxh:16161video.c : viaQueryImageAttributes :klzzwxh:33473FourCC=0x434d5658, width=352, height=240 klzzwxh:33474viaklzzwxh:16162video.c : viaPutImage : calledklzzwxh:33475viaklzzwxh:16163video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33476sync=0klzzwxh:33477viaklzzwxh:16164video.c : srcklzzwxh:16165x=0 srcklzzwxh:16166y=0 srcklzzwxh:16167w=352 srcklzzwxh:16168h=240klzzwxh:33478colorkey=0x821klzzwxh:33479viaklzzwxh:16169video.c : drwklzzwxh:16170x=924 drwklzzwxh:16171y=173 drwklzzwxh:16172w=320 drwklzzwxh:16173h=240klzzwxh:33480viaklzzwxh:16174video.c : : S/W Overlayklzzwxh:16175 klzzwxh:33481ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33482viaklzzwxh:16176video.c : viaQueryImageAttributes :klzzwxh:33483FourCC=0x434d5658, width=352, height=240 klzzwxh:33484viaklzzwxh:16177video.c : viaPutImage : calledklzzwxh:33485viaklzzwxh:16178video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33486sync=0klzzwxh:33487viaklzzwxh:16179video.c : srcklzzwxh:16180x=0 srcklzzwxh:16181y=0 srcklzzwxh:16182w=352 srcklzzwxh:16183h=240klzzwxh:33488colorkey=0x821klzzwxh:33489viaklzzwxh:16184video.c : drwklzzwxh:16185x=924 drwklzzwxh:16186y=173 drwklzzwxh:16187w=320 drwklzzwxh:16188h=240klzzwxh:33490viaklzzwxh:16189video.c : : S/W Overlayklzzwxh:16190 klzzwxh:33491ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33492viaklzzwxh:16191video.c : viaQueryImageAttributes :klzzwxh:33493FourCC=0x434d5658, width=352, height=240 klzzwxh:33494viaklzzwxh:16192video.c : viaPutImage : calledklzzwxh:33495viaklzzwxh:16193video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33496sync=0klzzwxh:33497viaklzzwxh:16194video.c : srcklzzwxh:16195x=0 srcklzzwxh:16196y=0 srcklzzwxh:16197w=352 srcklzzwxh:16198h=240klzzwxh:33498colorkey=0x821klzzwxh:33499viaklzzwxh:16199video.c : drwklzzwxh:16200x=924 drwklzzwxh:16201y=173 drwklzzwxh:16202w=320 drwklzzwxh:16203h=240klzzwxh:33500viaklzzwxh:16204video.c : : S/W Overlayklzzwxh:16205 klzzwxh:33501ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33502viaklzzwxh:16206video.c : viaQueryImageAttributes :klzzwxh:33503FourCC=0x434d5658, width=352, height=240 klzzwxh:33504viaklzzwxh:16207video.c : viaPutImage : calledklzzwxh:33505viaklzzwxh:16208video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33506sync=0klzzwxh:33507viaklzzwxh:16209video.c : srcklzzwxh:16210x=0 srcklzzwxh:16211y=0 srcklzzwxh:16212w=352 srcklzzwxh:16213h=240klzzwxh:33508colorkey=0x821klzzwxh:33509viaklzzwxh:16214video.c : drwklzzwxh:16215x=924 drwklzzwxh:16216y=173 drwklzzwxh:16217w=320 drwklzzwxh:16218h=240klzzwxh:33510viaklzzwxh:16219video.c : : S/W Overlayklzzwxh:16220 klzzwxh:33511ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33512viaklzzwxh:16221video.c : viaQueryImageAttributes :klzzwxh:33513FourCC=0x434d5658, width=352, height=240 klzzwxh:33514viaklzzwxh:16222video.c : viaPutImage : calledklzzwxh:33515viaklzzwxh:16223video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33516sync=0klzzwxh:33517viaklzzwxh:16224video.c : srcklzzwxh:16225x=0 srcklzzwxh:16226y=0 srcklzzwxh:16227w=352 srcklzzwxh:16228h=240klzzwxh:33518colorkey=0x821klzzwxh:33519viaklzzwxh:16229video.c : drwklzzwxh:16230x=924 drwklzzwxh:16231y=173 drwklzzwxh:16232w=320 drwklzzwxh:16233h=240klzzwxh:33520viaklzzwxh:16234video.c : : S/W Overlayklzzwxh:16235 klzzwxh:33521ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33522viaklzzwxh:16236video.c : viaQueryImageAttributes :klzzwxh:33523FourCC=0x434d5658, width=352, height=240 klzzwxh:33524viaklzzwxh:16237video.c : viaPutImage : calledklzzwxh:33525viaklzzwxh:16238video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33526sync=0klzzwxh:33527viaklzzwxh:16239video.c : srcklzzwxh:16240x=0 srcklzzwxh:16241y=0 srcklzzwxh:16242w=352 srcklzzwxh:16243h=240klzzwxh:33528colorkey=0x821klzzwxh:33529viaklzzwxh:16244video.c : drwklzzwxh:16245x=924 drwklzzwxh:16246y=173 drwklzzwxh:16247w=320 drwklzzwxh:16248h=240klzzwxh:33530viaklzzwxh:16249video.c : : S/W Overlayklzzwxh:16250 klzzwxh:33531ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33532viaklzzwxh:16251video.c : viaQueryImageAttributes :klzzwxh:33533FourCC=0x434d5658, width=352, height=240 klzzwxh:33534viaklzzwxh:16252video.c : viaPutImage : calledklzzwxh:33535viaklzzwxh:16253video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33536sync=0klzzwxh:33537viaklzzwxh:16254video.c : srcklzzwxh:16255x=0 srcklzzwxh:16256y=0 srcklzzwxh:16257w=352 srcklzzwxh:16258h=240klzzwxh:33538colorkey=0x821klzzwxh:33539viaklzzwxh:16259video.c : drwklzzwxh:16260x=924 drwklzzwxh:16261y=173 drwklzzwxh:16262w=320 drwklzzwxh:16263h=240klzzwxh:33540viaklzzwxh:16264video.c : : S/W Overlayklzzwxh:16265 klzzwxh:33541ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33542viaklzzwxh:16266video.c : viaQueryImageAttributes :klzzwxh:33543FourCC=0x434d5658, width=352, height=240 klzzwxh:33544viaklzzwxh:16267video.c : viaPutImage : calledklzzwxh:33545viaklzzwxh:16268video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33546sync=0klzzwxh:33547viaklzzwxh:16269video.c : srcklzzwxh:16270x=0 srcklzzwxh:16271y=0 srcklzzwxh:16272w=352 srcklzzwxh:16273h=240klzzwxh:33548colorkey=0x821klzzwxh:33549viaklzzwxh:16274video.c : drwklzzwxh:16275x=924 drwklzzwxh:16276y=173 drwklzzwxh:16277w=320 drwklzzwxh:16278h=240klzzwxh:33550viaklzzwxh:16279video.c : : S/W Overlayklzzwxh:16280 klzzwxh:33551ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33552viaklzzwxh:16281video.c : viaQueryImageAttributes :klzzwxh:33553FourCC=0x434d5658, width=352, height=240 klzzwxh:33554viaklzzwxh:16282video.c : viaPutImage : calledklzzwxh:33555viaklzzwxh:16283video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33556sync=0klzzwxh:33557viaklzzwxh:16284video.c : srcklzzwxh:16285x=0 srcklzzwxh:16286y=0 srcklzzwxh:16287w=352 srcklzzwxh:16288h=240klzzwxh:33558colorkey=0x821klzzwxh:33559viaklzzwxh:16289video.c : drwklzzwxh:16290x=924 drwklzzwxh:16291y=173 drwklzzwxh:16292w=320 drwklzzwxh:16293h=240klzzwxh:33560viaklzzwxh:16294video.c : : S/W Overlayklzzwxh:16295 klzzwxh:33561ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33562viaklzzwxh:16296video.c : viaQueryImageAttributes :klzzwxh:33563FourCC=0x434d5658, width=352, height=240 klzzwxh:33564viaklzzwxh:16297video.c : viaPutImage : calledklzzwxh:33565viaklzzwxh:16298video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33566sync=0klzzwxh:33567viaklzzwxh:16299video.c : srcklzzwxh:16300x=0 srcklzzwxh:16301y=0 srcklzzwxh:16302w=352 srcklzzwxh:16303h=240klzzwxh:33568colorkey=0x821klzzwxh:33569viaklzzwxh:16304video.c : drwklzzwxh:16305x=924 drwklzzwxh:16306y=173 drwklzzwxh:16307w=320 drwklzzwxh:16308h=240klzzwxh:33570viaklzzwxh:16309video.c : : S/W Overlayklzzwxh:16310 klzzwxh:33571ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33572viaklzzwxh:16311video.c : viaQueryImageAttributes :klzzwxh:33573FourCC=0x434d5658, width=352, height=240 klzzwxh:33574viaklzzwxh:16312video.c : viaPutImage : calledklzzwxh:33575viaklzzwxh:16313video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33576sync=0klzzwxh:33577viaklzzwxh:16314video.c : srcklzzwxh:16315x=0 srcklzzwxh:16316y=0 srcklzzwxh:16317w=352 srcklzzwxh:16318h=240klzzwxh:33578colorkey=0x821klzzwxh:33579viaklzzwxh:16319video.c : drwklzzwxh:16320x=924 drwklzzwxh:16321y=173 drwklzzwxh:16322w=320 drwklzzwxh:16323h=240klzzwxh:33580viaklzzwxh:16324video.c : : S/W Overlayklzzwxh:16325 klzzwxh:33581ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33582viaklzzwxh:16326video.c : viaQueryImageAttributes :klzzwxh:33583FourCC=0x434d5658, width=352, height=240 klzzwxh:33584viaklzzwxh:16327video.c : viaPutImage : calledklzzwxh:33585viaklzzwxh:16328video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33586sync=0klzzwxh:33587viaklzzwxh:16329video.c : srcklzzwxh:16330x=0 srcklzzwxh:16331y=0 srcklzzwxh:16332w=352 srcklzzwxh:16333h=240klzzwxh:33588colorkey=0x821klzzwxh:33589viaklzzwxh:16334video.c : drwklzzwxh:16335x=924 drwklzzwxh:16336y=173 drwklzzwxh:16337w=320 drwklzzwxh:16338h=240klzzwxh:33590viaklzzwxh:16339video.c : : S/W Overlayklzzwxh:16340 klzzwxh:33591ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33592viaklzzwxh:16341video.c : viaQueryImageAttributes :klzzwxh:33593FourCC=0x434d5658, width=352, height=240 klzzwxh:33594viaklzzwxh:16342video.c : viaPutImage : calledklzzwxh:33595viaklzzwxh:16343video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33596sync=0klzzwxh:33597viaklzzwxh:16344video.c : srcklzzwxh:16345x=0 srcklzzwxh:16346y=0 srcklzzwxh:16347w=352 srcklzzwxh:16348h=240klzzwxh:33598colorkey=0x821klzzwxh:33599viaklzzwxh:16349video.c : drwklzzwxh:16350x=924 drwklzzwxh:16351y=173 drwklzzwxh:16352w=320 drwklzzwxh:16353h=240klzzwxh:33600viaklzzwxh:16354video.c : : S/W Overlayklzzwxh:16355 klzzwxh:33601ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33602viaklzzwxh:16356video.c : viaQueryImageAttributes :klzzwxh:33603FourCC=0x434d5658, width=352, height=240 klzzwxh:33604viaklzzwxh:16357video.c : viaPutImage : calledklzzwxh:33605viaklzzwxh:16358video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33606sync=0klzzwxh:33607viaklzzwxh:16359video.c : srcklzzwxh:16360x=0 srcklzzwxh:16361y=0 srcklzzwxh:16362w=352 srcklzzwxh:16363h=240klzzwxh:33608colorkey=0x821klzzwxh:33609viaklzzwxh:16364video.c : drwklzzwxh:16365x=924 drwklzzwxh:16366y=173 drwklzzwxh:16367w=320 drwklzzwxh:16368h=240klzzwxh:33610viaklzzwxh:16369video.c : : S/W Overlayklzzwxh:16370 klzzwxh:33611ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33612viaklzzwxh:16371video.c : viaQueryImageAttributes :klzzwxh:33613FourCC=0x434d5658, width=352, height=240 klzzwxh:33614viaklzzwxh:16372video.c : viaPutImage : calledklzzwxh:33615viaklzzwxh:16373video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33616sync=0klzzwxh:33617viaklzzwxh:16374video.c : srcklzzwxh:16375x=0 srcklzzwxh:16376y=0 srcklzzwxh:16377w=352 srcklzzwxh:16378h=240klzzwxh:33618colorkey=0x821klzzwxh:33619viaklzzwxh:16379video.c : drwklzzwxh:16380x=924 drwklzzwxh:16381y=173 drwklzzwxh:16382w=320 drwklzzwxh:16383h=240klzzwxh:33620viaklzzwxh:16384video.c : : S/W Overlayklzzwxh:16385 klzzwxh:33621ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33622viaklzzwxh:16386video.c : viaQueryImageAttributes :klzzwxh:33623FourCC=0x434d5658, width=352, height=240 klzzwxh:33624viaklzzwxh:16387video.c : viaPutImage : calledklzzwxh:33625viaklzzwxh:16388video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33626sync=0klzzwxh:33627viaklzzwxh:16389video.c : srcklzzwxh:16390x=0 srcklzzwxh:16391y=0 srcklzzwxh:16392w=352 srcklzzwxh:16393h=240klzzwxh:33628colorkey=0x821klzzwxh:33629viaklzzwxh:16394video.c : drwklzzwxh:16395x=924 drwklzzwxh:16396y=173 drwklzzwxh:16397w=320 drwklzzwxh:16398h=240klzzwxh:33630viaklzzwxh:16399video.c : : S/W Overlayklzzwxh:16400 klzzwxh:33631ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33632viaklzzwxh:16401video.c : viaQueryImageAttributes :klzzwxh:33633FourCC=0x434d5658, width=352, height=240 klzzwxh:33634viaklzzwxh:16402video.c : viaPutImage : calledklzzwxh:33635viaklzzwxh:16403video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33636sync=0klzzwxh:33637viaklzzwxh:16404video.c : srcklzzwxh:16405x=0 srcklzzwxh:16406y=0 srcklzzwxh:16407w=352 srcklzzwxh:16408h=240klzzwxh:33638colorkey=0x821klzzwxh:33639viaklzzwxh:16409video.c : drwklzzwxh:16410x=924 drwklzzwxh:16411y=173 drwklzzwxh:16412w=320 drwklzzwxh:16413h=240klzzwxh:33640viaklzzwxh:16414video.c : : S/W Overlayklzzwxh:16415 klzzwxh:33641ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33642viaklzzwxh:16416video.c : viaQueryImageAttributes :klzzwxh:33643FourCC=0x434d5658, width=352, height=240 klzzwxh:33644viaklzzwxh:16417video.c : viaPutImage : calledklzzwxh:33645viaklzzwxh:16418video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33646sync=0klzzwxh:33647viaklzzwxh:16419video.c : srcklzzwxh:16420x=0 srcklzzwxh:16421y=0 srcklzzwxh:16422w=352 srcklzzwxh:16423h=240klzzwxh:33648colorkey=0x821klzzwxh:33649viaklzzwxh:16424video.c : drwklzzwxh:16425x=924 drwklzzwxh:16426y=173 drwklzzwxh:16427w=320 drwklzzwxh:16428h=240klzzwxh:33650viaklzzwxh:16429video.c : : S/W Overlayklzzwxh:16430 klzzwxh:33651ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33652viaklzzwxh:16431video.c : viaQueryImageAttributes :klzzwxh:33653FourCC=0x434d5658, width=352, height=240 klzzwxh:33654viaklzzwxh:16432video.c : viaPutImage : calledklzzwxh:33655viaklzzwxh:16433video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33656sync=0klzzwxh:33657viaklzzwxh:16434video.c : srcklzzwxh:16435x=0 srcklzzwxh:16436y=0 srcklzzwxh:16437w=352 srcklzzwxh:16438h=240klzzwxh:33658colorkey=0x821klzzwxh:33659viaklzzwxh:16439video.c : drwklzzwxh:16440x=924 drwklzzwxh:16441y=173 drwklzzwxh:16442w=320 drwklzzwxh:16443h=240klzzwxh:33660viaklzzwxh:16444video.c : : S/W Overlayklzzwxh:16445 klzzwxh:33661ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33662viaklzzwxh:16446video.c : viaQueryImageAttributes :klzzwxh:33663FourCC=0x434d5658, width=352, height=240 klzzwxh:33664viaklzzwxh:16447video.c : viaPutImage : calledklzzwxh:33665viaklzzwxh:16448video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33666sync=0klzzwxh:33667viaklzzwxh:16449video.c : srcklzzwxh:16450x=0 srcklzzwxh:16451y=0 srcklzzwxh:16452w=352 srcklzzwxh:16453h=240klzzwxh:33668colorkey=0x821klzzwxh:33669viaklzzwxh:16454video.c : drwklzzwxh:16455x=924 drwklzzwxh:16456y=173 drwklzzwxh:16457w=320 drwklzzwxh:16458h=240klzzwxh:33670viaklzzwxh:16459video.c : : S/W Overlayklzzwxh:16460 klzzwxh:33671ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33672viaklzzwxh:16461video.c : viaQueryImageAttributes :klzzwxh:33673FourCC=0x434d5658, width=352, height=240 klzzwxh:33674viaklzzwxh:16462video.c : viaPutImage : calledklzzwxh:33675viaklzzwxh:16463video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33676sync=0klzzwxh:33677viaklzzwxh:16464video.c : srcklzzwxh:16465x=0 srcklzzwxh:16466y=0 srcklzzwxh:16467w=352 srcklzzwxh:16468h=240klzzwxh:33678colorkey=0x821klzzwxh:33679viaklzzwxh:16469video.c : drwklzzwxh:16470x=924 drwklzzwxh:16471y=173 drwklzzwxh:16472w=320 drwklzzwxh:16473h=240klzzwxh:33680viaklzzwxh:16474video.c : : S/W Overlayklzzwxh:16475 klzzwxh:33681ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33682viaklzzwxh:16476video.c : viaQueryImageAttributes :klzzwxh:33683FourCC=0x434d5658, width=352, height=240 klzzwxh:33684viaklzzwxh:16477video.c : viaPutImage : calledklzzwxh:33685viaklzzwxh:16478video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33686sync=0klzzwxh:33687viaklzzwxh:16479video.c : srcklzzwxh:16480x=0 srcklzzwxh:16481y=0 srcklzzwxh:16482w=352 srcklzzwxh:16483h=240klzzwxh:33688colorkey=0x821klzzwxh:33689viaklzzwxh:16484video.c : drwklzzwxh:16485x=924 drwklzzwxh:16486y=173 drwklzzwxh:16487w=320 drwklzzwxh:16488h=240klzzwxh:33690viaklzzwxh:16489video.c : : S/W Overlayklzzwxh:16490 klzzwxh:33691ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33692viaklzzwxh:16491video.c : viaQueryImageAttributes :klzzwxh:33693FourCC=0x434d5658, width=352, height=240 klzzwxh:33694viaklzzwxh:16492video.c : viaPutImage : calledklzzwxh:33695viaklzzwxh:16493video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33696sync=0klzzwxh:33697viaklzzwxh:16494video.c : srcklzzwxh:16495x=0 srcklzzwxh:16496y=0 srcklzzwxh:16497w=352 srcklzzwxh:16498h=240klzzwxh:33698colorkey=0x821klzzwxh:33699viaklzzwxh:16499video.c : drwklzzwxh:16500x=924 drwklzzwxh:16501y=173 drwklzzwxh:16502w=320 drwklzzwxh:16503h=240klzzwxh:33700viaklzzwxh:16504video.c : : S/W Overlayklzzwxh:16505 klzzwxh:33701ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33702viaklzzwxh:16506video.c : viaQueryImageAttributes :klzzwxh:33703FourCC=0x434d5658, width=352, height=240 klzzwxh:33704viaklzzwxh:16507video.c : viaPutImage : calledklzzwxh:33705viaklzzwxh:16508video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33706sync=0klzzwxh:33707viaklzzwxh:16509video.c : srcklzzwxh:16510x=0 srcklzzwxh:16511y=0 srcklzzwxh:16512w=352 srcklzzwxh:16513h=240klzzwxh:33708colorkey=0x821klzzwxh:33709viaklzzwxh:16514video.c : drwklzzwxh:16515x=924 drwklzzwxh:16516y=173 drwklzzwxh:16517w=320 drwklzzwxh:16518h=240klzzwxh:33710viaklzzwxh:16519video.c : : S/W Overlayklzzwxh:16520 klzzwxh:33711ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33712viaklzzwxh:16521video.c : viaQueryImageAttributes :klzzwxh:33713FourCC=0x434d5658, width=352, height=240 klzzwxh:33714viaklzzwxh:16522video.c : viaPutImage : calledklzzwxh:33715viaklzzwxh:16523video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33716sync=0klzzwxh:33717viaklzzwxh:16524video.c : srcklzzwxh:16525x=0 srcklzzwxh:16526y=0 srcklzzwxh:16527w=352 srcklzzwxh:16528h=240klzzwxh:33718colorkey=0x821klzzwxh:33719viaklzzwxh:16529video.c : drwklzzwxh:16530x=924 drwklzzwxh:16531y=173 drwklzzwxh:16532w=320 drwklzzwxh:16533h=240klzzwxh:33720viaklzzwxh:16534video.c : : S/W Overlayklzzwxh:16535 klzzwxh:33721ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33722viaklzzwxh:16536video.c : viaQueryImageAttributes :klzzwxh:33723FourCC=0x434d5658, width=352, height=240 klzzwxh:33724viaklzzwxh:16537video.c : viaPutImage : calledklzzwxh:33725viaklzzwxh:16538video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33726sync=0klzzwxh:33727viaklzzwxh:16539video.c : srcklzzwxh:16540x=0 srcklzzwxh:16541y=0 srcklzzwxh:16542w=352 srcklzzwxh:16543h=240klzzwxh:33728colorkey=0x821klzzwxh:33729viaklzzwxh:16544video.c : drwklzzwxh:16545x=924 drwklzzwxh:16546y=173 drwklzzwxh:16547w=320 drwklzzwxh:16548h=240klzzwxh:33730viaklzzwxh:16549video.c : : S/W Overlayklzzwxh:16550 klzzwxh:33731ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33732viaklzzwxh:16551video.c : viaQueryImageAttributes :klzzwxh:33733FourCC=0x434d5658, width=352, height=240 klzzwxh:33734viaklzzwxh:16552video.c : viaPutImage : calledklzzwxh:33735viaklzzwxh:16553video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33736sync=0klzzwxh:33737viaklzzwxh:16554video.c : srcklzzwxh:16555x=0 srcklzzwxh:16556y=0 srcklzzwxh:16557w=352 srcklzzwxh:16558h=240klzzwxh:33738colorkey=0x821klzzwxh:33739viaklzzwxh:16559video.c : drwklzzwxh:16560x=924 drwklzzwxh:16561y=173 drwklzzwxh:16562w=320 drwklzzwxh:16563h=240klzzwxh:33740viaklzzwxh:16564video.c : : S/W Overlayklzzwxh:16565 klzzwxh:33741ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33742viaklzzwxh:16566video.c : viaQueryImageAttributes :klzzwxh:33743FourCC=0x434d5658, width=352, height=240 klzzwxh:33744viaklzzwxh:16567video.c : viaPutImage : calledklzzwxh:33745viaklzzwxh:16568video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33746sync=0klzzwxh:33747viaklzzwxh:16569video.c : srcklzzwxh:16570x=0 srcklzzwxh:16571y=0 srcklzzwxh:16572w=352 srcklzzwxh:16573h=240klzzwxh:33748colorkey=0x821klzzwxh:33749viaklzzwxh:16574video.c : drwklzzwxh:16575x=924 drwklzzwxh:16576y=173 drwklzzwxh:16577w=320 drwklzzwxh:16578h=240klzzwxh:33750viaklzzwxh:16579video.c : : S/W Overlayklzzwxh:16580 klzzwxh:33751ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33752viaklzzwxh:16581video.c : viaQueryImageAttributes :klzzwxh:33753FourCC=0x434d5658, width=352, height=240 klzzwxh:33754viaklzzwxh:16582video.c : viaPutImage : calledklzzwxh:33755viaklzzwxh:16583video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33756sync=0klzzwxh:33757viaklzzwxh:16584video.c : srcklzzwxh:16585x=0 srcklzzwxh:16586y=0 srcklzzwxh:16587w=352 srcklzzwxh:16588h=240klzzwxh:33758colorkey=0x821klzzwxh:33759viaklzzwxh:16589video.c : drwklzzwxh:16590x=924 drwklzzwxh:16591y=173 drwklzzwxh:16592w=320 drwklzzwxh:16593h=240klzzwxh:33760viaklzzwxh:16594video.c : : S/W Overlayklzzwxh:16595 klzzwxh:33761ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33762viaklzzwxh:16596video.c : viaQueryImageAttributes :klzzwxh:33763FourCC=0x434d5658, width=352, height=240 klzzwxh:33764viaklzzwxh:16597video.c : viaPutImage : calledklzzwxh:33765viaklzzwxh:16598video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33766sync=0klzzwxh:33767viaklzzwxh:16599video.c : srcklzzwxh:16600x=0 srcklzzwxh:16601y=0 srcklzzwxh:16602w=352 srcklzzwxh:16603h=240klzzwxh:33768colorkey=0x821klzzwxh:33769viaklzzwxh:16604video.c : drwklzzwxh:16605x=924 drwklzzwxh:16606y=173 drwklzzwxh:16607w=320 drwklzzwxh:16608h=240klzzwxh:33770viaklzzwxh:16609video.c : : S/W Overlayklzzwxh:16610 klzzwxh:33771ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33772viaklzzwxh:16611video.c : viaQueryImageAttributes :klzzwxh:33773FourCC=0x434d5658, width=352, height=240 klzzwxh:33774viaklzzwxh:16612video.c : viaPutImage : calledklzzwxh:33775viaklzzwxh:16613video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33776sync=0klzzwxh:33777viaklzzwxh:16614video.c : srcklzzwxh:16615x=0 srcklzzwxh:16616y=0 srcklzzwxh:16617w=352 srcklzzwxh:16618h=240klzzwxh:33778colorkey=0x821klzzwxh:33779viaklzzwxh:16619video.c : drwklzzwxh:16620x=924 drwklzzwxh:16621y=173 drwklzzwxh:16622w=320 drwklzzwxh:16623h=240klzzwxh:33780viaklzzwxh:16624video.c : : S/W Overlayklzzwxh:16625 klzzwxh:33781ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33782viaklzzwxh:16626video.c : viaQueryImageAttributes :klzzwxh:33783FourCC=0x434d5658, width=352, height=240 klzzwxh:33784viaklzzwxh:16627video.c : viaPutImage : calledklzzwxh:33785viaklzzwxh:16628video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33786sync=0klzzwxh:33787viaklzzwxh:16629video.c : srcklzzwxh:16630x=0 srcklzzwxh:16631y=0 srcklzzwxh:16632w=352 srcklzzwxh:16633h=240klzzwxh:33788colorkey=0x821klzzwxh:33789viaklzzwxh:16634video.c : drwklzzwxh:16635x=924 drwklzzwxh:16636y=173 drwklzzwxh:16637w=320 drwklzzwxh:16638h=240klzzwxh:33790viaklzzwxh:16639video.c : : S/W Overlayklzzwxh:16640 klzzwxh:33791ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33792viaklzzwxh:16641video.c : viaQueryImageAttributes :klzzwxh:33793FourCC=0x434d5658, width=352, height=240 klzzwxh:33794viaklzzwxh:16642video.c : viaPutImage : calledklzzwxh:33795viaklzzwxh:16643video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33796sync=0klzzwxh:33797viaklzzwxh:16644video.c : srcklzzwxh:16645x=0 srcklzzwxh:16646y=0 srcklzzwxh:16647w=352 srcklzzwxh:16648h=240klzzwxh:33798colorkey=0x821klzzwxh:33799viaklzzwxh:16649video.c : drwklzzwxh:16650x=924 drwklzzwxh:16651y=173 drwklzzwxh:16652w=320 drwklzzwxh:16653h=240klzzwxh:33800viaklzzwxh:16654video.c : : S/W Overlayklzzwxh:16655 klzzwxh:33801ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33802viaklzzwxh:16656video.c : viaQueryImageAttributes :klzzwxh:33803FourCC=0x434d5658, width=352, height=240 klzzwxh:33804viaklzzwxh:16657video.c : viaPutImage : calledklzzwxh:33805viaklzzwxh:16658video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33806sync=0klzzwxh:33807viaklzzwxh:16659video.c : srcklzzwxh:16660x=0 srcklzzwxh:16661y=0 srcklzzwxh:16662w=352 srcklzzwxh:16663h=240klzzwxh:33808colorkey=0x821klzzwxh:33809viaklzzwxh:16664video.c : drwklzzwxh:16665x=924 drwklzzwxh:16666y=173 drwklzzwxh:16667w=320 drwklzzwxh:16668h=240klzzwxh:33810viaklzzwxh:16669video.c : : S/W Overlayklzzwxh:16670 klzzwxh:33811ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33812viaklzzwxh:16671video.c : viaQueryImageAttributes :klzzwxh:33813FourCC=0x434d5658, width=352, height=240 klzzwxh:33814viaklzzwxh:16672video.c : viaPutImage : calledklzzwxh:33815viaklzzwxh:16673video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33816sync=0klzzwxh:33817viaklzzwxh:16674video.c : srcklzzwxh:16675x=0 srcklzzwxh:16676y=0 srcklzzwxh:16677w=352 srcklzzwxh:16678h=240klzzwxh:33818colorkey=0x821klzzwxh:33819viaklzzwxh:16679video.c : drwklzzwxh:16680x=924 drwklzzwxh:16681y=173 drwklzzwxh:16682w=320 drwklzzwxh:16683h=240klzzwxh:33820viaklzzwxh:16684video.c : : S/W Overlayklzzwxh:16685 klzzwxh:33821ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33822viaklzzwxh:16686video.c : viaQueryImageAttributes :klzzwxh:33823FourCC=0x434d5658, width=352, height=240 klzzwxh:33824viaklzzwxh:16687video.c : viaPutImage : calledklzzwxh:33825viaklzzwxh:16688video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33826sync=0klzzwxh:33827viaklzzwxh:16689video.c : srcklzzwxh:16690x=0 srcklzzwxh:16691y=0 srcklzzwxh:16692w=352 srcklzzwxh:16693h=240klzzwxh:33828colorkey=0x821klzzwxh:33829viaklzzwxh:16694video.c : drwklzzwxh:16695x=924 drwklzzwxh:16696y=173 drwklzzwxh:16697w=320 drwklzzwxh:16698h=240klzzwxh:33830viaklzzwxh:16699video.c : : S/W Overlayklzzwxh:16700 klzzwxh:33831ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33832viaklzzwxh:16701video.c : viaQueryImageAttributes :klzzwxh:33833FourCC=0x434d5658, width=352, height=240 klzzwxh:33834viaklzzwxh:16702video.c : viaPutImage : calledklzzwxh:33835viaklzzwxh:16703video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33836sync=0klzzwxh:33837viaklzzwxh:16704video.c : srcklzzwxh:16705x=0 srcklzzwxh:16706y=0 srcklzzwxh:16707w=352 srcklzzwxh:16708h=240klzzwxh:33838colorkey=0x821klzzwxh:33839viaklzzwxh:16709video.c : drwklzzwxh:16710x=924 drwklzzwxh:16711y=173 drwklzzwxh:16712w=320 drwklzzwxh:16713h=240klzzwxh:33840viaklzzwxh:16714video.c : : S/W Overlayklzzwxh:16715 klzzwxh:33841ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33842viaklzzwxh:16716video.c : viaQueryImageAttributes :klzzwxh:33843FourCC=0x434d5658, width=352, height=240 klzzwxh:33844viaklzzwxh:16717video.c : viaPutImage : calledklzzwxh:33845viaklzzwxh:16718video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33846sync=0klzzwxh:33847viaklzzwxh:16719video.c : srcklzzwxh:16720x=0 srcklzzwxh:16721y=0 srcklzzwxh:16722w=352 srcklzzwxh:16723h=240klzzwxh:33848colorkey=0x821klzzwxh:33849viaklzzwxh:16724video.c : drwklzzwxh:16725x=924 drwklzzwxh:16726y=173 drwklzzwxh:16727w=320 drwklzzwxh:16728h=240klzzwxh:33850viaklzzwxh:16729video.c : : S/W Overlayklzzwxh:16730 klzzwxh:33851ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33852viaklzzwxh:16731video.c : viaQueryImageAttributes :klzzwxh:33853FourCC=0x434d5658, width=352, height=240 klzzwxh:33854viaklzzwxh:16732video.c : viaPutImage : calledklzzwxh:33855viaklzzwxh:16733video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33856sync=0klzzwxh:33857viaklzzwxh:16734video.c : srcklzzwxh:16735x=0 srcklzzwxh:16736y=0 srcklzzwxh:16737w=352 srcklzzwxh:16738h=240klzzwxh:33858colorkey=0x821klzzwxh:33859viaklzzwxh:16739video.c : drwklzzwxh:16740x=924 drwklzzwxh:16741y=173 drwklzzwxh:16742w=320 drwklzzwxh:16743h=240klzzwxh:33860viaklzzwxh:16744video.c : : S/W Overlayklzzwxh:16745 klzzwxh:33861ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33862viaklzzwxh:16746video.c : viaQueryImageAttributes :klzzwxh:33863FourCC=0x434d5658, width=352, height=240 klzzwxh:33864viaklzzwxh:16747video.c : viaPutImage : calledklzzwxh:33865viaklzzwxh:16748video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33866sync=0klzzwxh:33867viaklzzwxh:16749video.c : srcklzzwxh:16750x=0 srcklzzwxh:16751y=0 srcklzzwxh:16752w=352 srcklzzwxh:16753h=240klzzwxh:33868colorkey=0x821klzzwxh:33869viaklzzwxh:16754video.c : drwklzzwxh:16755x=924 drwklzzwxh:16756y=173 drwklzzwxh:16757w=320 drwklzzwxh:16758h=240klzzwxh:33870viaklzzwxh:16759video.c : : S/W Overlayklzzwxh:16760 klzzwxh:33871ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33872viaklzzwxh:16761video.c : viaQueryImageAttributes :klzzwxh:33873FourCC=0x434d5658, width=352, height=240 klzzwxh:33874viaklzzwxh:16762video.c : viaPutImage : calledklzzwxh:33875viaklzzwxh:16763video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33876sync=0klzzwxh:33877viaklzzwxh:16764video.c : srcklzzwxh:16765x=0 srcklzzwxh:16766y=0 srcklzzwxh:16767w=352 srcklzzwxh:16768h=240klzzwxh:33878colorkey=0x821klzzwxh:33879viaklzzwxh:16769video.c : drwklzzwxh:16770x=924 drwklzzwxh:16771y=173 drwklzzwxh:16772w=320 drwklzzwxh:16773h=240klzzwxh:33880viaklzzwxh:16774video.c : : S/W Overlayklzzwxh:16775 klzzwxh:33881ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33882viaklzzwxh:16776video.c : viaQueryImageAttributes :klzzwxh:33883FourCC=0x434d5658, width=352, height=240 klzzwxh:33884viaklzzwxh:16777video.c : viaPutImage : calledklzzwxh:33885viaklzzwxh:16778video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33886sync=0klzzwxh:33887viaklzzwxh:16779video.c : srcklzzwxh:16780x=0 srcklzzwxh:16781y=0 srcklzzwxh:16782w=352 srcklzzwxh:16783h=240klzzwxh:33888colorkey=0x821klzzwxh:33889viaklzzwxh:16784video.c : drwklzzwxh:16785x=924 drwklzzwxh:16786y=173 drwklzzwxh:16787w=320 drwklzzwxh:16788h=240klzzwxh:33890viaklzzwxh:16789video.c : : S/W Overlayklzzwxh:16790 klzzwxh:33891ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33892viaklzzwxh:16791video.c : viaQueryImageAttributes :klzzwxh:33893FourCC=0x434d5658, width=352, height=240 klzzwxh:33894viaklzzwxh:16792video.c : viaPutImage : calledklzzwxh:33895viaklzzwxh:16793video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33896sync=0klzzwxh:33897viaklzzwxh:16794video.c : srcklzzwxh:16795x=0 srcklzzwxh:16796y=0 srcklzzwxh:16797w=352 srcklzzwxh:16798h=240klzzwxh:33898colorkey=0x821klzzwxh:33899viaklzzwxh:16799video.c : drwklzzwxh:16800x=924 drwklzzwxh:16801y=173 drwklzzwxh:16802w=320 drwklzzwxh:16803h=240klzzwxh:33900viaklzzwxh:16804video.c : : S/W Overlayklzzwxh:16805 klzzwxh:33901ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33902viaklzzwxh:16806video.c : viaQueryImageAttributes :klzzwxh:33903FourCC=0x434d5658, width=352, height=240 klzzwxh:33904viaklzzwxh:16807video.c : viaPutImage : calledklzzwxh:33905viaklzzwxh:16808video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33906sync=0klzzwxh:33907viaklzzwxh:16809video.c : srcklzzwxh:16810x=0 srcklzzwxh:16811y=0 srcklzzwxh:16812w=352 srcklzzwxh:16813h=240klzzwxh:33908colorkey=0x821klzzwxh:33909viaklzzwxh:16814video.c : drwklzzwxh:16815x=924 drwklzzwxh:16816y=173 drwklzzwxh:16817w=320 drwklzzwxh:16818h=240klzzwxh:33910viaklzzwxh:16819video.c : : S/W Overlayklzzwxh:16820 klzzwxh:33911ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33912viaklzzwxh:16821video.c : viaQueryImageAttributes :klzzwxh:33913FourCC=0x434d5658, width=352, height=240 klzzwxh:33914viaklzzwxh:16822video.c : viaPutImage : calledklzzwxh:33915viaklzzwxh:16823video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33916sync=0klzzwxh:33917viaklzzwxh:16824video.c : srcklzzwxh:16825x=0 srcklzzwxh:16826y=0 srcklzzwxh:16827w=352 srcklzzwxh:16828h=240klzzwxh:33918colorkey=0x821klzzwxh:33919viaklzzwxh:16829video.c : drwklzzwxh:16830x=924 drwklzzwxh:16831y=173 drwklzzwxh:16832w=320 drwklzzwxh:16833h=240klzzwxh:33920viaklzzwxh:16834video.c : : S/W Overlayklzzwxh:16835 klzzwxh:33921ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33922viaklzzwxh:16836video.c : viaQueryImageAttributes :klzzwxh:33923FourCC=0x434d5658, width=352, height=240 klzzwxh:33924viaklzzwxh:16837video.c : viaPutImage : calledklzzwxh:33925viaklzzwxh:16838video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33926sync=0klzzwxh:33927viaklzzwxh:16839video.c : srcklzzwxh:16840x=0 srcklzzwxh:16841y=0 srcklzzwxh:16842w=352 srcklzzwxh:16843h=240klzzwxh:33928colorkey=0x821klzzwxh:33929viaklzzwxh:16844video.c : drwklzzwxh:16845x=924 drwklzzwxh:16846y=173 drwklzzwxh:16847w=320 drwklzzwxh:16848h=240klzzwxh:33930viaklzzwxh:16849video.c : : S/W Overlayklzzwxh:16850 klzzwxh:33931ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33932viaklzzwxh:16851video.c : viaQueryImageAttributes :klzzwxh:33933FourCC=0x434d5658, width=352, height=240 klzzwxh:33934viaklzzwxh:16852video.c : viaPutImage : calledklzzwxh:33935viaklzzwxh:16853video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33936sync=0klzzwxh:33937viaklzzwxh:16854video.c : srcklzzwxh:16855x=0 srcklzzwxh:16856y=0 srcklzzwxh:16857w=352 srcklzzwxh:16858h=240klzzwxh:33938colorkey=0x821klzzwxh:33939viaklzzwxh:16859video.c : drwklzzwxh:16860x=924 drwklzzwxh:16861y=173 drwklzzwxh:16862w=320 drwklzzwxh:16863h=240klzzwxh:33940viaklzzwxh:16864video.c : : S/W Overlayklzzwxh:16865 klzzwxh:33941ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33942viaklzzwxh:16866video.c : viaQueryImageAttributes :klzzwxh:33943FourCC=0x434d5658, width=352, height=240 klzzwxh:33944viaklzzwxh:16867video.c : viaPutImage : calledklzzwxh:33945viaklzzwxh:16868video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33946sync=0klzzwxh:33947viaklzzwxh:16869video.c : srcklzzwxh:16870x=0 srcklzzwxh:16871y=0 srcklzzwxh:16872w=352 srcklzzwxh:16873h=240klzzwxh:33948colorkey=0x821klzzwxh:33949viaklzzwxh:16874video.c : drwklzzwxh:16875x=924 drwklzzwxh:16876y=173 drwklzzwxh:16877w=320 drwklzzwxh:16878h=240klzzwxh:33950viaklzzwxh:16879video.c : : S/W Overlayklzzwxh:16880 klzzwxh:33951ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33952viaklzzwxh:16881video.c : viaQueryImageAttributes :klzzwxh:33953FourCC=0x434d5658, width=352, height=240 klzzwxh:33954viaklzzwxh:16882video.c : viaPutImage : calledklzzwxh:33955viaklzzwxh:16883video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33956sync=0klzzwxh:33957viaklzzwxh:16884video.c : srcklzzwxh:16885x=0 srcklzzwxh:16886y=0 srcklzzwxh:16887w=352 srcklzzwxh:16888h=240klzzwxh:33958colorkey=0x821klzzwxh:33959viaklzzwxh:16889video.c : drwklzzwxh:16890x=924 drwklzzwxh:16891y=173 drwklzzwxh:16892w=320 drwklzzwxh:16893h=240klzzwxh:33960viaklzzwxh:16894video.c : : S/W Overlayklzzwxh:16895 klzzwxh:33961ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33962viaklzzwxh:16896video.c : viaQueryImageAttributes :klzzwxh:33963FourCC=0x434d5658, width=352, height=240 klzzwxh:33964viaklzzwxh:16897video.c : viaPutImage : calledklzzwxh:33965viaklzzwxh:16898video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33966sync=0klzzwxh:33967viaklzzwxh:16899video.c : srcklzzwxh:16900x=0 srcklzzwxh:16901y=0 srcklzzwxh:16902w=352 srcklzzwxh:16903h=240klzzwxh:33968colorkey=0x821klzzwxh:33969viaklzzwxh:16904video.c : drwklzzwxh:16905x=924 drwklzzwxh:16906y=173 drwklzzwxh:16907w=320 drwklzzwxh:16908h=240klzzwxh:33970viaklzzwxh:16909video.c : : S/W Overlayklzzwxh:16910 klzzwxh:33971ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33972viaklzzwxh:16911video.c : viaQueryImageAttributes :klzzwxh:33973FourCC=0x434d5658, width=352, height=240 klzzwxh:33974viaklzzwxh:16912video.c : viaPutImage : calledklzzwxh:33975viaklzzwxh:16913video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33976sync=0klzzwxh:33977viaklzzwxh:16914video.c : srcklzzwxh:16915x=0 srcklzzwxh:16916y=0 srcklzzwxh:16917w=352 srcklzzwxh:16918h=240klzzwxh:33978colorkey=0x821klzzwxh:33979viaklzzwxh:16919video.c : drwklzzwxh:16920x=924 drwklzzwxh:16921y=173 drwklzzwxh:16922w=320 drwklzzwxh:16923h=240klzzwxh:33980viaklzzwxh:16924video.c : : S/W Overlayklzzwxh:16925 klzzwxh:33981ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33982viaklzzwxh:16926video.c : viaQueryImageAttributes :klzzwxh:33983FourCC=0x434d5658, width=352, height=240 klzzwxh:33984viaklzzwxh:16927video.c : viaPutImage : calledklzzwxh:33985viaklzzwxh:16928video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33986sync=0klzzwxh:33987viaklzzwxh:16929video.c : srcklzzwxh:16930x=0 srcklzzwxh:16931y=0 srcklzzwxh:16932w=352 srcklzzwxh:16933h=240klzzwxh:33988colorkey=0x821klzzwxh:33989viaklzzwxh:16934video.c : drwklzzwxh:16935x=924 drwklzzwxh:16936y=173 drwklzzwxh:16937w=320 drwklzzwxh:16938h=240klzzwxh:33990viaklzzwxh:16939video.c : : S/W Overlayklzzwxh:16940 klzzwxh:33991ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:33992viaklzzwxh:16941video.c : viaQueryImageAttributes :klzzwxh:33993FourCC=0x434d5658, width=352, height=240 klzzwxh:33994viaklzzwxh:16942video.c : viaPutImage : calledklzzwxh:33995viaklzzwxh:16943video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:33996sync=0klzzwxh:33997viaklzzwxh:16944video.c : srcklzzwxh:16945x=0 srcklzzwxh:16946y=0 srcklzzwxh:16947w=352 srcklzzwxh:16948h=240klzzwxh:33998colorkey=0x821klzzwxh:33999viaklzzwxh:16949video.c : drwklzzwxh:16950x=924 drwklzzwxh:16951y=173 drwklzzwxh:16952w=320 drwklzzwxh:16953h=240klzzwxh:34000viaklzzwxh:16954video.c : : S/W Overlayklzzwxh:16955 klzzwxh:34001ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34002viaklzzwxh:16956video.c : viaQueryImageAttributes :klzzwxh:34003FourCC=0x434d5658, width=352, height=240 klzzwxh:34004viaklzzwxh:16957video.c : viaPutImage : calledklzzwxh:34005viaklzzwxh:16958video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34006sync=0klzzwxh:34007viaklzzwxh:16959video.c : srcklzzwxh:16960x=0 srcklzzwxh:16961y=0 srcklzzwxh:16962w=352 srcklzzwxh:16963h=240klzzwxh:34008colorkey=0x821klzzwxh:34009viaklzzwxh:16964video.c : drwklzzwxh:16965x=924 drwklzzwxh:16966y=173 drwklzzwxh:16967w=320 drwklzzwxh:16968h=240klzzwxh:34010viaklzzwxh:16969video.c : : S/W Overlayklzzwxh:16970 klzzwxh:34011ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34012viaklzzwxh:16971video.c : viaQueryImageAttributes :klzzwxh:34013FourCC=0x434d5658, width=352, height=240 klzzwxh:34014viaklzzwxh:16972video.c : viaPutImage : calledklzzwxh:34015viaklzzwxh:16973video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34016sync=0klzzwxh:34017viaklzzwxh:16974video.c : srcklzzwxh:16975x=0 srcklzzwxh:16976y=0 srcklzzwxh:16977w=352 srcklzzwxh:16978h=240klzzwxh:34018colorkey=0x821klzzwxh:34019viaklzzwxh:16979video.c : drwklzzwxh:16980x=924 drwklzzwxh:16981y=173 drwklzzwxh:16982w=320 drwklzzwxh:16983h=240klzzwxh:34020viaklzzwxh:16984video.c : : S/W Overlayklzzwxh:16985 klzzwxh:34021ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34022viaklzzwxh:16986video.c : viaQueryImageAttributes :klzzwxh:34023FourCC=0x434d5658, width=352, height=240 klzzwxh:34024viaklzzwxh:16987video.c : viaPutImage : calledklzzwxh:34025viaklzzwxh:16988video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34026sync=0klzzwxh:34027viaklzzwxh:16989video.c : srcklzzwxh:16990x=0 srcklzzwxh:16991y=0 srcklzzwxh:16992w=352 srcklzzwxh:16993h=240klzzwxh:34028colorkey=0x821klzzwxh:34029viaklzzwxh:16994video.c : drwklzzwxh:16995x=924 drwklzzwxh:16996y=173 drwklzzwxh:16997w=320 drwklzzwxh:16998h=240klzzwxh:34030viaklzzwxh:16999video.c : : S/W Overlayklzzwxh:17000 klzzwxh:34031ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34032viaklzzwxh:17001video.c : viaQueryImageAttributes :klzzwxh:34033FourCC=0x434d5658, width=352, height=240 klzzwxh:34034viaklzzwxh:17002video.c : viaPutImage : calledklzzwxh:34035viaklzzwxh:17003video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34036sync=0klzzwxh:34037viaklzzwxh:17004video.c : srcklzzwxh:17005x=0 srcklzzwxh:17006y=0 srcklzzwxh:17007w=352 srcklzzwxh:17008h=240klzzwxh:34038colorkey=0x821klzzwxh:34039viaklzzwxh:17009video.c : drwklzzwxh:17010x=924 drwklzzwxh:17011y=173 drwklzzwxh:17012w=320 drwklzzwxh:17013h=240klzzwxh:34040viaklzzwxh:17014video.c : : S/W Overlayklzzwxh:17015 klzzwxh:34041ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34042viaklzzwxh:17016video.c : viaQueryImageAttributes :klzzwxh:34043FourCC=0x434d5658, width=352, height=240 klzzwxh:34044viaklzzwxh:17017video.c : viaPutImage : calledklzzwxh:34045viaklzzwxh:17018video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34046sync=0klzzwxh:34047viaklzzwxh:17019video.c : srcklzzwxh:17020x=0 srcklzzwxh:17021y=0 srcklzzwxh:17022w=352 srcklzzwxh:17023h=240klzzwxh:34048colorkey=0x821klzzwxh:34049viaklzzwxh:17024video.c : drwklzzwxh:17025x=924 drwklzzwxh:17026y=173 drwklzzwxh:17027w=320 drwklzzwxh:17028h=240klzzwxh:34050viaklzzwxh:17029video.c : : S/W Overlayklzzwxh:17030 klzzwxh:34051ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34052viaklzzwxh:17031video.c : viaQueryImageAttributes :klzzwxh:34053FourCC=0x434d5658, width=352, height=240 klzzwxh:34054viaklzzwxh:17032video.c : viaPutImage : calledklzzwxh:34055viaklzzwxh:17033video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34056sync=0klzzwxh:34057viaklzzwxh:17034video.c : srcklzzwxh:17035x=0 srcklzzwxh:17036y=0 srcklzzwxh:17037w=352 srcklzzwxh:17038h=240klzzwxh:34058colorkey=0x821klzzwxh:34059viaklzzwxh:17039video.c : drwklzzwxh:17040x=924 drwklzzwxh:17041y=173 drwklzzwxh:17042w=320 drwklzzwxh:17043h=240klzzwxh:34060viaklzzwxh:17044video.c : : S/W Overlayklzzwxh:17045 klzzwxh:34061ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34062viaklzzwxh:17046video.c : viaQueryImageAttributes :klzzwxh:34063FourCC=0x434d5658, width=352, height=240 klzzwxh:34064viaklzzwxh:17047video.c : viaPutImage : calledklzzwxh:34065viaklzzwxh:17048video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34066sync=0klzzwxh:34067viaklzzwxh:17049video.c : srcklzzwxh:17050x=0 srcklzzwxh:17051y=0 srcklzzwxh:17052w=352 srcklzzwxh:17053h=240klzzwxh:34068colorkey=0x821klzzwxh:34069viaklzzwxh:17054video.c : drwklzzwxh:17055x=924 drwklzzwxh:17056y=173 drwklzzwxh:17057w=320 drwklzzwxh:17058h=240klzzwxh:34070viaklzzwxh:17059video.c : : S/W Overlayklzzwxh:17060 klzzwxh:34071ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34072viaklzzwxh:17061video.c : viaQueryImageAttributes :klzzwxh:34073FourCC=0x434d5658, width=352, height=240 klzzwxh:34074viaklzzwxh:17062video.c : viaPutImage : calledklzzwxh:34075viaklzzwxh:17063video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34076sync=0klzzwxh:34077viaklzzwxh:17064video.c : srcklzzwxh:17065x=0 srcklzzwxh:17066y=0 srcklzzwxh:17067w=352 srcklzzwxh:17068h=240klzzwxh:34078colorkey=0x821klzzwxh:34079viaklzzwxh:17069video.c : drwklzzwxh:17070x=924 drwklzzwxh:17071y=173 drwklzzwxh:17072w=320 drwklzzwxh:17073h=240klzzwxh:34080viaklzzwxh:17074video.c : : S/W Overlayklzzwxh:17075 klzzwxh:34081ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34082viaklzzwxh:17076video.c : viaQueryImageAttributes :klzzwxh:34083FourCC=0x434d5658, width=352, height=240 klzzwxh:34084viaklzzwxh:17077video.c : viaPutImage : calledklzzwxh:34085viaklzzwxh:17078video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34086sync=0klzzwxh:34087viaklzzwxh:17079video.c : srcklzzwxh:17080x=0 srcklzzwxh:17081y=0 srcklzzwxh:17082w=352 srcklzzwxh:17083h=240klzzwxh:34088colorkey=0x821klzzwxh:34089viaklzzwxh:17084video.c : drwklzzwxh:17085x=924 drwklzzwxh:17086y=173 drwklzzwxh:17087w=320 drwklzzwxh:17088h=240klzzwxh:34090viaklzzwxh:17089video.c : : S/W Overlayklzzwxh:17090 klzzwxh:34091ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34092viaklzzwxh:17091video.c : viaQueryImageAttributes :klzzwxh:34093FourCC=0x434d5658, width=352, height=240 klzzwxh:34094viaklzzwxh:17092video.c : viaPutImage : calledklzzwxh:34095viaklzzwxh:17093video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34096sync=0klzzwxh:34097viaklzzwxh:17094video.c : srcklzzwxh:17095x=0 srcklzzwxh:17096y=0 srcklzzwxh:17097w=352 srcklzzwxh:17098h=240klzzwxh:34098colorkey=0x821klzzwxh:34099viaklzzwxh:17099video.c : drwklzzwxh:17100x=924 drwklzzwxh:17101y=173 drwklzzwxh:17102w=320 drwklzzwxh:17103h=240klzzwxh:34100viaklzzwxh:17104video.c : : S/W Overlayklzzwxh:17105 klzzwxh:34101ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34102viaklzzwxh:17106video.c : viaQueryImageAttributes :klzzwxh:34103FourCC=0x434d5658, width=352, height=240 klzzwxh:34104viaklzzwxh:17107video.c : viaPutImage : calledklzzwxh:34105viaklzzwxh:17108video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34106sync=0klzzwxh:34107viaklzzwxh:17109video.c : srcklzzwxh:17110x=0 srcklzzwxh:17111y=0 srcklzzwxh:17112w=352 srcklzzwxh:17113h=240klzzwxh:34108colorkey=0x821klzzwxh:34109viaklzzwxh:17114video.c : drwklzzwxh:17115x=924 drwklzzwxh:17116y=173 drwklzzwxh:17117w=320 drwklzzwxh:17118h=240klzzwxh:34110viaklzzwxh:17119video.c : : S/W Overlayklzzwxh:17120 klzzwxh:34111ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34112viaklzzwxh:17121video.c : viaQueryImageAttributes :klzzwxh:34113FourCC=0x434d5658, width=352, height=240 klzzwxh:34114viaklzzwxh:17122video.c : viaPutImage : calledklzzwxh:34115viaklzzwxh:17123video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34116sync=0klzzwxh:34117viaklzzwxh:17124video.c : srcklzzwxh:17125x=0 srcklzzwxh:17126y=0 srcklzzwxh:17127w=352 srcklzzwxh:17128h=240klzzwxh:34118colorkey=0x821klzzwxh:34119viaklzzwxh:17129video.c : drwklzzwxh:17130x=924 drwklzzwxh:17131y=173 drwklzzwxh:17132w=320 drwklzzwxh:17133h=240klzzwxh:34120viaklzzwxh:17134video.c : : S/W Overlayklzzwxh:17135 klzzwxh:34121ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34122viaklzzwxh:17136video.c : viaQueryImageAttributes :klzzwxh:34123FourCC=0x434d5658, width=352, height=240 klzzwxh:34124viaklzzwxh:17137video.c : viaPutImage : calledklzzwxh:34125viaklzzwxh:17138video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34126sync=0klzzwxh:34127viaklzzwxh:17139video.c : srcklzzwxh:17140x=0 srcklzzwxh:17141y=0 srcklzzwxh:17142w=352 srcklzzwxh:17143h=240klzzwxh:34128colorkey=0x821klzzwxh:34129viaklzzwxh:17144video.c : drwklzzwxh:17145x=924 drwklzzwxh:17146y=173 drwklzzwxh:17147w=320 drwklzzwxh:17148h=240klzzwxh:34130viaklzzwxh:17149video.c : : S/W Overlayklzzwxh:17150 klzzwxh:34131ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34132viaklzzwxh:17151video.c : viaQueryImageAttributes :klzzwxh:34133FourCC=0x434d5658, width=352, height=240 klzzwxh:34134viaklzzwxh:17152video.c : viaPutImage : calledklzzwxh:34135viaklzzwxh:17153video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34136sync=0klzzwxh:34137viaklzzwxh:17154video.c : srcklzzwxh:17155x=0 srcklzzwxh:17156y=0 srcklzzwxh:17157w=352 srcklzzwxh:17158h=240klzzwxh:34138colorkey=0x821klzzwxh:34139viaklzzwxh:17159video.c : drwklzzwxh:17160x=924 drwklzzwxh:17161y=173 drwklzzwxh:17162w=320 drwklzzwxh:17163h=240klzzwxh:34140viaklzzwxh:17164video.c : : S/W Overlayklzzwxh:17165 klzzwxh:34141ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34142viaklzzwxh:17166video.c : viaQueryImageAttributes :klzzwxh:34143FourCC=0x434d5658, width=352, height=240 klzzwxh:34144viaklzzwxh:17167video.c : viaPutImage : calledklzzwxh:34145viaklzzwxh:17168video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34146sync=0klzzwxh:34147viaklzzwxh:17169video.c : srcklzzwxh:17170x=0 srcklzzwxh:17171y=0 srcklzzwxh:17172w=352 srcklzzwxh:17173h=240klzzwxh:34148colorkey=0x821klzzwxh:34149viaklzzwxh:17174video.c : drwklzzwxh:17175x=924 drwklzzwxh:17176y=173 drwklzzwxh:17177w=320 drwklzzwxh:17178h=240klzzwxh:34150viaklzzwxh:17179video.c : : S/W Overlayklzzwxh:17180 klzzwxh:34151ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34152viaklzzwxh:17181video.c : viaQueryImageAttributes :klzzwxh:34153FourCC=0x434d5658, width=352, height=240 klzzwxh:34154viaklzzwxh:17182video.c : viaPutImage : calledklzzwxh:34155viaklzzwxh:17183video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34156sync=0klzzwxh:34157viaklzzwxh:17184video.c : srcklzzwxh:17185x=0 srcklzzwxh:17186y=0 srcklzzwxh:17187w=352 srcklzzwxh:17188h=240klzzwxh:34158colorkey=0x821klzzwxh:34159viaklzzwxh:17189video.c : drwklzzwxh:17190x=924 drwklzzwxh:17191y=173 drwklzzwxh:17192w=320 drwklzzwxh:17193h=240klzzwxh:34160viaklzzwxh:17194video.c : : S/W Overlayklzzwxh:17195 klzzwxh:34161ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34162viaklzzwxh:17196video.c : viaQueryImageAttributes :klzzwxh:34163FourCC=0x434d5658, width=352, height=240 klzzwxh:34164viaklzzwxh:17197video.c : viaPutImage : calledklzzwxh:34165viaklzzwxh:17198video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34166sync=0klzzwxh:34167viaklzzwxh:17199video.c : srcklzzwxh:17200x=0 srcklzzwxh:17201y=0 srcklzzwxh:17202w=352 srcklzzwxh:17203h=240klzzwxh:34168colorkey=0x821klzzwxh:34169viaklzzwxh:17204video.c : drwklzzwxh:17205x=924 drwklzzwxh:17206y=173 drwklzzwxh:17207w=320 drwklzzwxh:17208h=240klzzwxh:34170viaklzzwxh:17209video.c : : S/W Overlayklzzwxh:17210 klzzwxh:34171ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34172viaklzzwxh:17211video.c : viaQueryImageAttributes :klzzwxh:34173FourCC=0x434d5658, width=352, height=240 klzzwxh:34174viaklzzwxh:17212video.c : viaPutImage : calledklzzwxh:34175viaklzzwxh:17213video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34176sync=0klzzwxh:34177viaklzzwxh:17214video.c : srcklzzwxh:17215x=0 srcklzzwxh:17216y=0 srcklzzwxh:17217w=352 srcklzzwxh:17218h=240klzzwxh:34178colorkey=0x821klzzwxh:34179viaklzzwxh:17219video.c : drwklzzwxh:17220x=924 drwklzzwxh:17221y=173 drwklzzwxh:17222w=320 drwklzzwxh:17223h=240klzzwxh:34180viaklzzwxh:17224video.c : : S/W Overlayklzzwxh:17225 klzzwxh:34181ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34182viaklzzwxh:17226video.c : viaQueryImageAttributes :klzzwxh:34183FourCC=0x434d5658, width=352, height=240 klzzwxh:34184viaklzzwxh:17227video.c : viaPutImage : calledklzzwxh:34185viaklzzwxh:17228video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34186sync=0klzzwxh:34187viaklzzwxh:17229video.c : srcklzzwxh:17230x=0 srcklzzwxh:17231y=0 srcklzzwxh:17232w=352 srcklzzwxh:17233h=240klzzwxh:34188colorkey=0x821klzzwxh:34189viaklzzwxh:17234video.c : drwklzzwxh:17235x=924 drwklzzwxh:17236y=173 drwklzzwxh:17237w=320 drwklzzwxh:17238h=240klzzwxh:34190viaklzzwxh:17239video.c : : S/W Overlayklzzwxh:17240 klzzwxh:34191ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34192viaklzzwxh:17241video.c : viaQueryImageAttributes :klzzwxh:34193FourCC=0x434d5658, width=352, height=240 klzzwxh:34194viaklzzwxh:17242video.c : viaPutImage : calledklzzwxh:34195viaklzzwxh:17243video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34196sync=0klzzwxh:34197viaklzzwxh:17244video.c : srcklzzwxh:17245x=0 srcklzzwxh:17246y=0 srcklzzwxh:17247w=352 srcklzzwxh:17248h=240klzzwxh:34198colorkey=0x821klzzwxh:34199viaklzzwxh:17249video.c : drwklzzwxh:17250x=924 drwklzzwxh:17251y=173 drwklzzwxh:17252w=320 drwklzzwxh:17253h=240klzzwxh:34200viaklzzwxh:17254video.c : : S/W Overlayklzzwxh:17255 klzzwxh:34201ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34202viaklzzwxh:17256video.c : viaQueryImageAttributes :klzzwxh:34203FourCC=0x434d5658, width=352, height=240 klzzwxh:34204viaklzzwxh:17257video.c : viaPutImage : calledklzzwxh:34205viaklzzwxh:17258video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34206sync=0klzzwxh:34207viaklzzwxh:17259video.c : srcklzzwxh:17260x=0 srcklzzwxh:17261y=0 srcklzzwxh:17262w=352 srcklzzwxh:17263h=240klzzwxh:34208colorkey=0x821klzzwxh:34209viaklzzwxh:17264video.c : drwklzzwxh:17265x=924 drwklzzwxh:17266y=173 drwklzzwxh:17267w=320 drwklzzwxh:17268h=240klzzwxh:34210viaklzzwxh:17269video.c : : S/W Overlayklzzwxh:17270 klzzwxh:34211ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34212viaklzzwxh:17271video.c : viaQueryImageAttributes :klzzwxh:34213FourCC=0x434d5658, width=352, height=240 klzzwxh:34214viaklzzwxh:17272video.c : viaPutImage : calledklzzwxh:34215viaklzzwxh:17273video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34216sync=0klzzwxh:34217viaklzzwxh:17274video.c : srcklzzwxh:17275x=0 srcklzzwxh:17276y=0 srcklzzwxh:17277w=352 srcklzzwxh:17278h=240klzzwxh:34218colorkey=0x821klzzwxh:34219viaklzzwxh:17279video.c : drwklzzwxh:17280x=924 drwklzzwxh:17281y=173 drwklzzwxh:17282w=320 drwklzzwxh:17283h=240klzzwxh:34220viaklzzwxh:17284video.c : : S/W Overlayklzzwxh:17285 klzzwxh:34221ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34222viaklzzwxh:17286video.c : viaQueryImageAttributes :klzzwxh:34223FourCC=0x434d5658, width=352, height=240 klzzwxh:34224viaklzzwxh:17287video.c : viaPutImage : calledklzzwxh:34225viaklzzwxh:17288video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34226sync=0klzzwxh:34227viaklzzwxh:17289video.c : srcklzzwxh:17290x=0 srcklzzwxh:17291y=0 srcklzzwxh:17292w=352 srcklzzwxh:17293h=240klzzwxh:34228colorkey=0x821klzzwxh:34229viaklzzwxh:17294video.c : drwklzzwxh:17295x=924 drwklzzwxh:17296y=173 drwklzzwxh:17297w=320 drwklzzwxh:17298h=240klzzwxh:34230viaklzzwxh:17299video.c : : S/W Overlayklzzwxh:17300 klzzwxh:34231ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34232viaklzzwxh:17301video.c : viaQueryImageAttributes :klzzwxh:34233FourCC=0x434d5658, width=352, height=240 klzzwxh:34234viaklzzwxh:17302video.c : viaPutImage : calledklzzwxh:34235viaklzzwxh:17303video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34236sync=0klzzwxh:34237viaklzzwxh:17304video.c : srcklzzwxh:17305x=0 srcklzzwxh:17306y=0 srcklzzwxh:17307w=352 srcklzzwxh:17308h=240klzzwxh:34238colorkey=0x821klzzwxh:34239viaklzzwxh:17309video.c : drwklzzwxh:17310x=924 drwklzzwxh:17311y=173 drwklzzwxh:17312w=320 drwklzzwxh:17313h=240klzzwxh:34240viaklzzwxh:17314video.c : : S/W Overlayklzzwxh:17315 klzzwxh:34241ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34242viaklzzwxh:17316video.c : viaQueryImageAttributes :klzzwxh:34243FourCC=0x434d5658, width=352, height=240 klzzwxh:34244viaklzzwxh:17317video.c : viaPutImage : calledklzzwxh:34245viaklzzwxh:17318video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34246sync=0klzzwxh:34247viaklzzwxh:17319video.c : srcklzzwxh:17320x=0 srcklzzwxh:17321y=0 srcklzzwxh:17322w=352 srcklzzwxh:17323h=240klzzwxh:34248colorkey=0x821klzzwxh:34249viaklzzwxh:17324video.c : drwklzzwxh:17325x=924 drwklzzwxh:17326y=173 drwklzzwxh:17327w=320 drwklzzwxh:17328h=240klzzwxh:34250viaklzzwxh:17329video.c : : S/W Overlayklzzwxh:17330 klzzwxh:34251ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34252viaklzzwxh:17331video.c : viaQueryImageAttributes :klzzwxh:34253FourCC=0x434d5658, width=352, height=240 klzzwxh:34254viaklzzwxh:17332video.c : viaPutImage : calledklzzwxh:34255viaklzzwxh:17333video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34256sync=0klzzwxh:34257viaklzzwxh:17334video.c : srcklzzwxh:17335x=0 srcklzzwxh:17336y=0 srcklzzwxh:17337w=352 srcklzzwxh:17338h=240klzzwxh:34258colorkey=0x821klzzwxh:34259viaklzzwxh:17339video.c : drwklzzwxh:17340x=924 drwklzzwxh:17341y=173 drwklzzwxh:17342w=320 drwklzzwxh:17343h=240klzzwxh:34260viaklzzwxh:17344video.c : : S/W Overlayklzzwxh:17345 klzzwxh:34261ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34262viaklzzwxh:17346video.c : viaQueryImageAttributes :klzzwxh:34263FourCC=0x434d5658, width=352, height=240 klzzwxh:34264viaklzzwxh:17347video.c : viaPutImage : calledklzzwxh:34265viaklzzwxh:17348video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34266sync=0klzzwxh:34267viaklzzwxh:17349video.c : srcklzzwxh:17350x=0 srcklzzwxh:17351y=0 srcklzzwxh:17352w=352 srcklzzwxh:17353h=240klzzwxh:34268colorkey=0x821klzzwxh:34269viaklzzwxh:17354video.c : drwklzzwxh:17355x=924 drwklzzwxh:17356y=173 drwklzzwxh:17357w=320 drwklzzwxh:17358h=240klzzwxh:34270viaklzzwxh:17359video.c : : S/W Overlayklzzwxh:17360 klzzwxh:34271ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34272viaklzzwxh:17361video.c : viaQueryImageAttributes :klzzwxh:34273FourCC=0x434d5658, width=352, height=240 klzzwxh:34274viaklzzwxh:17362video.c : viaPutImage : calledklzzwxh:34275viaklzzwxh:17363video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34276sync=0klzzwxh:34277viaklzzwxh:17364video.c : srcklzzwxh:17365x=0 srcklzzwxh:17366y=0 srcklzzwxh:17367w=352 srcklzzwxh:17368h=240klzzwxh:34278colorkey=0x821klzzwxh:34279viaklzzwxh:17369video.c : drwklzzwxh:17370x=924 drwklzzwxh:17371y=173 drwklzzwxh:17372w=320 drwklzzwxh:17373h=240klzzwxh:34280viaklzzwxh:17374video.c : : S/W Overlayklzzwxh:17375 klzzwxh:34281ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34282viaklzzwxh:17376video.c : viaQueryImageAttributes :klzzwxh:34283FourCC=0x434d5658, width=352, height=240 klzzwxh:34284viaklzzwxh:17377video.c : viaPutImage : calledklzzwxh:34285viaklzzwxh:17378video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34286sync=0klzzwxh:34287viaklzzwxh:17379video.c : srcklzzwxh:17380x=0 srcklzzwxh:17381y=0 srcklzzwxh:17382w=352 srcklzzwxh:17383h=240klzzwxh:34288colorkey=0x821klzzwxh:34289viaklzzwxh:17384video.c : drwklzzwxh:17385x=924 drwklzzwxh:17386y=173 drwklzzwxh:17387w=320 drwklzzwxh:17388h=240klzzwxh:34290viaklzzwxh:17389video.c : : S/W Overlayklzzwxh:17390 klzzwxh:34291ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34292viaklzzwxh:17391video.c : viaQueryImageAttributes :klzzwxh:34293FourCC=0x434d5658, width=352, height=240 klzzwxh:34294viaklzzwxh:17392video.c : viaPutImage : calledklzzwxh:34295viaklzzwxh:17393video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34296sync=0klzzwxh:34297viaklzzwxh:17394video.c : srcklzzwxh:17395x=0 srcklzzwxh:17396y=0 srcklzzwxh:17397w=352 srcklzzwxh:17398h=240klzzwxh:34298colorkey=0x821klzzwxh:34299viaklzzwxh:17399video.c : drwklzzwxh:17400x=924 drwklzzwxh:17401y=173 drwklzzwxh:17402w=320 drwklzzwxh:17403h=240klzzwxh:34300viaklzzwxh:17404video.c : : S/W Overlayklzzwxh:17405 klzzwxh:34301ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34302viaklzzwxh:17406video.c : viaQueryImageAttributes :klzzwxh:34303FourCC=0x434d5658, width=352, height=240 klzzwxh:34304viaklzzwxh:17407video.c : viaPutImage : calledklzzwxh:34305viaklzzwxh:17408video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34306sync=0klzzwxh:34307viaklzzwxh:17409video.c : srcklzzwxh:17410x=0 srcklzzwxh:17411y=0 srcklzzwxh:17412w=352 srcklzzwxh:17413h=240klzzwxh:34308colorkey=0x821klzzwxh:34309viaklzzwxh:17414video.c : drwklzzwxh:17415x=924 drwklzzwxh:17416y=173 drwklzzwxh:17417w=320 drwklzzwxh:17418h=240klzzwxh:34310viaklzzwxh:17419video.c : : S/W Overlayklzzwxh:17420 klzzwxh:34311ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34312viaklzzwxh:17421video.c : viaQueryImageAttributes :klzzwxh:34313FourCC=0x434d5658, width=352, height=240 klzzwxh:34314viaklzzwxh:17422video.c : viaPutImage : calledklzzwxh:34315viaklzzwxh:17423video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34316sync=0klzzwxh:34317viaklzzwxh:17424video.c : srcklzzwxh:17425x=0 srcklzzwxh:17426y=0 srcklzzwxh:17427w=352 srcklzzwxh:17428h=240klzzwxh:34318colorkey=0x821klzzwxh:34319viaklzzwxh:17429video.c : drwklzzwxh:17430x=924 drwklzzwxh:17431y=173 drwklzzwxh:17432w=320 drwklzzwxh:17433h=240klzzwxh:34320viaklzzwxh:17434video.c : : S/W Overlayklzzwxh:17435 klzzwxh:34321ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34322viaklzzwxh:17436video.c : viaQueryImageAttributes :klzzwxh:34323FourCC=0x434d5658, width=352, height=240 klzzwxh:34324viaklzzwxh:17437video.c : viaPutImage : calledklzzwxh:34325viaklzzwxh:17438video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34326sync=0klzzwxh:34327viaklzzwxh:17439video.c : srcklzzwxh:17440x=0 srcklzzwxh:17441y=0 srcklzzwxh:17442w=352 srcklzzwxh:17443h=240klzzwxh:34328colorkey=0x821klzzwxh:34329viaklzzwxh:17444video.c : drwklzzwxh:17445x=924 drwklzzwxh:17446y=173 drwklzzwxh:17447w=320 drwklzzwxh:17448h=240klzzwxh:34330viaklzzwxh:17449video.c : : S/W Overlayklzzwxh:17450 klzzwxh:34331ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34332viaklzzwxh:17451video.c : viaQueryImageAttributes :klzzwxh:34333FourCC=0x434d5658, width=352, height=240 klzzwxh:34334viaklzzwxh:17452video.c : viaPutImage : calledklzzwxh:34335viaklzzwxh:17453video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34336sync=0klzzwxh:34337viaklzzwxh:17454video.c : srcklzzwxh:17455x=0 srcklzzwxh:17456y=0 srcklzzwxh:17457w=352 srcklzzwxh:17458h=240klzzwxh:34338colorkey=0x821klzzwxh:34339viaklzzwxh:17459video.c : drwklzzwxh:17460x=924 drwklzzwxh:17461y=173 drwklzzwxh:17462w=320 drwklzzwxh:17463h=240klzzwxh:34340viaklzzwxh:17464video.c : : S/W Overlayklzzwxh:17465 klzzwxh:34341ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34342viaklzzwxh:17466video.c : viaQueryImageAttributes :klzzwxh:34343FourCC=0x434d5658, width=352, height=240 klzzwxh:34344viaklzzwxh:17467video.c : viaPutImage : calledklzzwxh:34345viaklzzwxh:17468video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34346sync=0klzzwxh:34347viaklzzwxh:17469video.c : srcklzzwxh:17470x=0 srcklzzwxh:17471y=0 srcklzzwxh:17472w=352 srcklzzwxh:17473h=240klzzwxh:34348colorkey=0x821klzzwxh:34349viaklzzwxh:17474video.c : drwklzzwxh:17475x=924 drwklzzwxh:17476y=173 drwklzzwxh:17477w=320 drwklzzwxh:17478h=240klzzwxh:34350viaklzzwxh:17479video.c : : S/W Overlayklzzwxh:17480 klzzwxh:34351ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34352viaklzzwxh:17481video.c : viaQueryImageAttributes :klzzwxh:34353FourCC=0x434d5658, width=352, height=240 klzzwxh:34354viaklzzwxh:17482video.c : viaPutImage : calledklzzwxh:34355viaklzzwxh:17483video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34356sync=0klzzwxh:34357viaklzzwxh:17484video.c : srcklzzwxh:17485x=0 srcklzzwxh:17486y=0 srcklzzwxh:17487w=352 srcklzzwxh:17488h=240klzzwxh:34358colorkey=0x821klzzwxh:34359viaklzzwxh:17489video.c : drwklzzwxh:17490x=924 drwklzzwxh:17491y=173 drwklzzwxh:17492w=320 drwklzzwxh:17493h=240klzzwxh:34360viaklzzwxh:17494video.c : : S/W Overlayklzzwxh:17495 klzzwxh:34361ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34362viaklzzwxh:17496video.c : viaQueryImageAttributes :klzzwxh:34363FourCC=0x434d5658, width=352, height=240 klzzwxh:34364viaklzzwxh:17497video.c : viaPutImage : calledklzzwxh:34365viaklzzwxh:17498video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34366sync=0klzzwxh:34367viaklzzwxh:17499video.c : srcklzzwxh:17500x=0 srcklzzwxh:17501y=0 srcklzzwxh:17502w=352 srcklzzwxh:17503h=240klzzwxh:34368colorkey=0x821klzzwxh:34369viaklzzwxh:17504video.c : drwklzzwxh:17505x=924 drwklzzwxh:17506y=173 drwklzzwxh:17507w=320 drwklzzwxh:17508h=240klzzwxh:34370viaklzzwxh:17509video.c : : S/W Overlayklzzwxh:17510 klzzwxh:34371ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34372viaklzzwxh:17511video.c : viaQueryImageAttributes :klzzwxh:34373FourCC=0x434d5658, width=352, height=240 klzzwxh:34374viaklzzwxh:17512video.c : viaPutImage : calledklzzwxh:34375viaklzzwxh:17513video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34376sync=0klzzwxh:34377viaklzzwxh:17514video.c : srcklzzwxh:17515x=0 srcklzzwxh:17516y=0 srcklzzwxh:17517w=352 srcklzzwxh:17518h=240klzzwxh:34378colorkey=0x821klzzwxh:34379viaklzzwxh:17519video.c : drwklzzwxh:17520x=924 drwklzzwxh:17521y=173 drwklzzwxh:17522w=320 drwklzzwxh:17523h=240klzzwxh:34380viaklzzwxh:17524video.c : : S/W Overlayklzzwxh:17525 klzzwxh:34381ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34382viaklzzwxh:17526video.c : viaQueryImageAttributes :klzzwxh:34383FourCC=0x434d5658, width=352, height=240 klzzwxh:34384viaklzzwxh:17527video.c : viaPutImage : calledklzzwxh:34385viaklzzwxh:17528video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34386sync=0klzzwxh:34387viaklzzwxh:17529video.c : srcklzzwxh:17530x=0 srcklzzwxh:17531y=0 srcklzzwxh:17532w=352 srcklzzwxh:17533h=240klzzwxh:34388colorkey=0x821klzzwxh:34389viaklzzwxh:17534video.c : drwklzzwxh:17535x=924 drwklzzwxh:17536y=173 drwklzzwxh:17537w=320 drwklzzwxh:17538h=240klzzwxh:34390viaklzzwxh:17539video.c : : S/W Overlayklzzwxh:17540 klzzwxh:34391ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34392viaklzzwxh:17541video.c : viaQueryImageAttributes :klzzwxh:34393FourCC=0x434d5658, width=352, height=240 klzzwxh:34394viaklzzwxh:17542video.c : viaPutImage : calledklzzwxh:34395viaklzzwxh:17543video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34396sync=0klzzwxh:34397viaklzzwxh:17544video.c : srcklzzwxh:17545x=0 srcklzzwxh:17546y=0 srcklzzwxh:17547w=352 srcklzzwxh:17548h=240klzzwxh:34398colorkey=0x821klzzwxh:34399viaklzzwxh:17549video.c : drwklzzwxh:17550x=924 drwklzzwxh:17551y=173 drwklzzwxh:17552w=320 drwklzzwxh:17553h=240klzzwxh:34400viaklzzwxh:17554video.c : : S/W Overlayklzzwxh:17555 klzzwxh:34401ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34402viaklzzwxh:17556video.c : viaQueryImageAttributes :klzzwxh:34403FourCC=0x434d5658, width=352, height=240 klzzwxh:34404viaklzzwxh:17557video.c : viaPutImage : calledklzzwxh:34405viaklzzwxh:17558video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34406sync=0klzzwxh:34407viaklzzwxh:17559video.c : srcklzzwxh:17560x=0 srcklzzwxh:17561y=0 srcklzzwxh:17562w=352 srcklzzwxh:17563h=240klzzwxh:34408colorkey=0x821klzzwxh:34409viaklzzwxh:17564video.c : drwklzzwxh:17565x=924 drwklzzwxh:17566y=173 drwklzzwxh:17567w=320 drwklzzwxh:17568h=240klzzwxh:34410viaklzzwxh:17569video.c : : S/W Overlayklzzwxh:17570 klzzwxh:34411ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34412viaklzzwxh:17571video.c : viaQueryImageAttributes :klzzwxh:34413FourCC=0x434d5658, width=352, height=240 klzzwxh:34414viaklzzwxh:17572video.c : viaPutImage : calledklzzwxh:34415viaklzzwxh:17573video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34416sync=0klzzwxh:34417viaklzzwxh:17574video.c : srcklzzwxh:17575x=0 srcklzzwxh:17576y=0 srcklzzwxh:17577w=352 srcklzzwxh:17578h=240klzzwxh:34418colorkey=0x821klzzwxh:34419viaklzzwxh:17579video.c : drwklzzwxh:17580x=924 drwklzzwxh:17581y=173 drwklzzwxh:17582w=320 drwklzzwxh:17583h=240klzzwxh:34420viaklzzwxh:17584video.c : : S/W Overlayklzzwxh:17585 klzzwxh:34421ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34422viaklzzwxh:17586video.c : viaQueryImageAttributes :klzzwxh:34423FourCC=0x434d5658, width=352, height=240 klzzwxh:34424viaklzzwxh:17587video.c : viaPutImage : calledklzzwxh:34425viaklzzwxh:17588video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34426sync=0klzzwxh:34427viaklzzwxh:17589video.c : srcklzzwxh:17590x=0 srcklzzwxh:17591y=0 srcklzzwxh:17592w=352 srcklzzwxh:17593h=240klzzwxh:34428colorkey=0x821klzzwxh:34429viaklzzwxh:17594video.c : drwklzzwxh:17595x=924 drwklzzwxh:17596y=173 drwklzzwxh:17597w=320 drwklzzwxh:17598h=240klzzwxh:34430viaklzzwxh:17599video.c : : S/W Overlayklzzwxh:17600 klzzwxh:34431ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34432viaklzzwxh:17601video.c : viaQueryImageAttributes :klzzwxh:34433FourCC=0x434d5658, width=352, height=240 klzzwxh:34434viaklzzwxh:17602video.c : viaPutImage : calledklzzwxh:34435viaklzzwxh:17603video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34436sync=0klzzwxh:34437viaklzzwxh:17604video.c : srcklzzwxh:17605x=0 srcklzzwxh:17606y=0 srcklzzwxh:17607w=352 srcklzzwxh:17608h=240klzzwxh:34438colorkey=0x821klzzwxh:34439viaklzzwxh:17609video.c : drwklzzwxh:17610x=924 drwklzzwxh:17611y=173 drwklzzwxh:17612w=320 drwklzzwxh:17613h=240klzzwxh:34440viaklzzwxh:17614video.c : : S/W Overlayklzzwxh:17615 klzzwxh:34441ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34442viaklzzwxh:17616video.c : viaQueryImageAttributes :klzzwxh:34443FourCC=0x434d5658, width=352, height=240 klzzwxh:34444viaklzzwxh:17617video.c : viaPutImage : calledklzzwxh:34445viaklzzwxh:17618video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34446sync=0klzzwxh:34447viaklzzwxh:17619video.c : srcklzzwxh:17620x=0 srcklzzwxh:17621y=0 srcklzzwxh:17622w=352 srcklzzwxh:17623h=240klzzwxh:34448colorkey=0x821klzzwxh:34449viaklzzwxh:17624video.c : drwklzzwxh:17625x=924 drwklzzwxh:17626y=173 drwklzzwxh:17627w=320 drwklzzwxh:17628h=240klzzwxh:34450viaklzzwxh:17629video.c : : S/W Overlayklzzwxh:17630 klzzwxh:34451ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34452viaklzzwxh:17631video.c : viaQueryImageAttributes :klzzwxh:34453FourCC=0x434d5658, width=352, height=240 klzzwxh:34454viaklzzwxh:17632video.c : viaPutImage : calledklzzwxh:34455viaklzzwxh:17633video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34456sync=0klzzwxh:34457viaklzzwxh:17634video.c : srcklzzwxh:17635x=0 srcklzzwxh:17636y=0 srcklzzwxh:17637w=352 srcklzzwxh:17638h=240klzzwxh:34458colorkey=0x821klzzwxh:34459viaklzzwxh:17639video.c : drwklzzwxh:17640x=924 drwklzzwxh:17641y=173 drwklzzwxh:17642w=320 drwklzzwxh:17643h=240klzzwxh:34460viaklzzwxh:17644video.c : : S/W Overlayklzzwxh:17645 klzzwxh:34461ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34462viaklzzwxh:17646video.c : viaQueryImageAttributes :klzzwxh:34463FourCC=0x434d5658, width=352, height=240 klzzwxh:34464viaklzzwxh:17647video.c : viaPutImage : calledklzzwxh:34465viaklzzwxh:17648video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34466sync=0klzzwxh:34467viaklzzwxh:17649video.c : srcklzzwxh:17650x=0 srcklzzwxh:17651y=0 srcklzzwxh:17652w=352 srcklzzwxh:17653h=240klzzwxh:34468colorkey=0x821klzzwxh:34469viaklzzwxh:17654video.c : drwklzzwxh:17655x=924 drwklzzwxh:17656y=173 drwklzzwxh:17657w=320 drwklzzwxh:17658h=240klzzwxh:34470viaklzzwxh:17659video.c : : S/W Overlayklzzwxh:17660 klzzwxh:34471ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34472viaklzzwxh:17661video.c : viaQueryImageAttributes :klzzwxh:34473FourCC=0x434d5658, width=352, height=240 klzzwxh:34474viaklzzwxh:17662video.c : viaPutImage : calledklzzwxh:34475viaklzzwxh:17663video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34476sync=0klzzwxh:34477viaklzzwxh:17664video.c : srcklzzwxh:17665x=0 srcklzzwxh:17666y=0 srcklzzwxh:17667w=352 srcklzzwxh:17668h=240klzzwxh:34478colorkey=0x821klzzwxh:34479viaklzzwxh:17669video.c : drwklzzwxh:17670x=924 drwklzzwxh:17671y=173 drwklzzwxh:17672w=320 drwklzzwxh:17673h=240klzzwxh:34480viaklzzwxh:17674video.c : : S/W Overlayklzzwxh:17675 klzzwxh:34481ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34482viaklzzwxh:17676video.c : viaQueryImageAttributes :klzzwxh:34483FourCC=0x434d5658, width=352, height=240 klzzwxh:34484viaklzzwxh:17677video.c : viaPutImage : calledklzzwxh:34485viaklzzwxh:17678video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34486sync=0klzzwxh:34487viaklzzwxh:17679video.c : srcklzzwxh:17680x=0 srcklzzwxh:17681y=0 srcklzzwxh:17682w=352 srcklzzwxh:17683h=240klzzwxh:34488colorkey=0x821klzzwxh:34489viaklzzwxh:17684video.c : drwklzzwxh:17685x=924 drwklzzwxh:17686y=173 drwklzzwxh:17687w=320 drwklzzwxh:17688h=240klzzwxh:34490viaklzzwxh:17689video.c : : S/W Overlayklzzwxh:17690 klzzwxh:34491ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34492viaklzzwxh:17691video.c : viaQueryImageAttributes :klzzwxh:34493FourCC=0x434d5658, width=352, height=240 klzzwxh:34494viaklzzwxh:17692video.c : viaPutImage : calledklzzwxh:34495viaklzzwxh:17693video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34496sync=0klzzwxh:34497viaklzzwxh:17694video.c : srcklzzwxh:17695x=0 srcklzzwxh:17696y=0 srcklzzwxh:17697w=352 srcklzzwxh:17698h=240klzzwxh:34498colorkey=0x821klzzwxh:34499viaklzzwxh:17699video.c : drwklzzwxh:17700x=924 drwklzzwxh:17701y=173 drwklzzwxh:17702w=320 drwklzzwxh:17703h=240klzzwxh:34500viaklzzwxh:17704video.c : : S/W Overlayklzzwxh:17705 klzzwxh:34501ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34502viaklzzwxh:17706video.c : viaQueryImageAttributes :klzzwxh:34503FourCC=0x434d5658, width=352, height=240 klzzwxh:34504viaklzzwxh:17707video.c : viaPutImage : calledklzzwxh:34505viaklzzwxh:17708video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34506sync=0klzzwxh:34507viaklzzwxh:17709video.c : srcklzzwxh:17710x=0 srcklzzwxh:17711y=0 srcklzzwxh:17712w=352 srcklzzwxh:17713h=240klzzwxh:34508colorkey=0x821klzzwxh:34509viaklzzwxh:17714video.c : drwklzzwxh:17715x=924 drwklzzwxh:17716y=173 drwklzzwxh:17717w=320 drwklzzwxh:17718h=240klzzwxh:34510viaklzzwxh:17719video.c : : S/W Overlayklzzwxh:17720 klzzwxh:34511ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34512viaklzzwxh:17721video.c : viaQueryImageAttributes :klzzwxh:34513FourCC=0x434d5658, width=352, height=240 klzzwxh:34514viaklzzwxh:17722video.c : viaPutImage : calledklzzwxh:34515viaklzzwxh:17723video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34516sync=0klzzwxh:34517viaklzzwxh:17724video.c : srcklzzwxh:17725x=0 srcklzzwxh:17726y=0 srcklzzwxh:17727w=352 srcklzzwxh:17728h=240klzzwxh:34518colorkey=0x821klzzwxh:34519viaklzzwxh:17729video.c : drwklzzwxh:17730x=924 drwklzzwxh:17731y=173 drwklzzwxh:17732w=320 drwklzzwxh:17733h=240klzzwxh:34520viaklzzwxh:17734video.c : : S/W Overlayklzzwxh:17735 klzzwxh:34521ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34522viaklzzwxh:17736video.c : viaQueryImageAttributes :klzzwxh:34523FourCC=0x434d5658, width=352, height=240 klzzwxh:34524viaklzzwxh:17737video.c : viaPutImage : calledklzzwxh:34525viaklzzwxh:17738video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34526sync=0klzzwxh:34527viaklzzwxh:17739video.c : srcklzzwxh:17740x=0 srcklzzwxh:17741y=0 srcklzzwxh:17742w=352 srcklzzwxh:17743h=240klzzwxh:34528colorkey=0x821klzzwxh:34529viaklzzwxh:17744video.c : drwklzzwxh:17745x=924 drwklzzwxh:17746y=173 drwklzzwxh:17747w=320 drwklzzwxh:17748h=240klzzwxh:34530viaklzzwxh:17749video.c : : S/W Overlayklzzwxh:17750 klzzwxh:34531ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34532viaklzzwxh:17751video.c : viaQueryImageAttributes :klzzwxh:34533FourCC=0x434d5658, width=352, height=240 klzzwxh:34534viaklzzwxh:17752video.c : viaPutImage : calledklzzwxh:34535viaklzzwxh:17753video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34536sync=0klzzwxh:34537viaklzzwxh:17754video.c : srcklzzwxh:17755x=0 srcklzzwxh:17756y=0 srcklzzwxh:17757w=352 srcklzzwxh:17758h=240klzzwxh:34538colorkey=0x821klzzwxh:34539viaklzzwxh:17759video.c : drwklzzwxh:17760x=924 drwklzzwxh:17761y=173 drwklzzwxh:17762w=320 drwklzzwxh:17763h=240klzzwxh:34540viaklzzwxh:17764video.c : : S/W Overlayklzzwxh:17765 klzzwxh:34541ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34542viaklzzwxh:17766video.c : viaQueryImageAttributes :klzzwxh:34543FourCC=0x434d5658, width=352, height=240 klzzwxh:34544viaklzzwxh:17767video.c : viaPutImage : calledklzzwxh:34545viaklzzwxh:17768video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34546sync=0klzzwxh:34547viaklzzwxh:17769video.c : srcklzzwxh:17770x=0 srcklzzwxh:17771y=0 srcklzzwxh:17772w=352 srcklzzwxh:17773h=240klzzwxh:34548colorkey=0x821klzzwxh:34549viaklzzwxh:17774video.c : drwklzzwxh:17775x=924 drwklzzwxh:17776y=173 drwklzzwxh:17777w=320 drwklzzwxh:17778h=240klzzwxh:34550viaklzzwxh:17779video.c : : S/W Overlayklzzwxh:17780 klzzwxh:34551ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34552viaklzzwxh:17781video.c : viaQueryImageAttributes :klzzwxh:34553FourCC=0x434d5658, width=352, height=240 klzzwxh:34554viaklzzwxh:17782video.c : viaPutImage : calledklzzwxh:34555viaklzzwxh:17783video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34556sync=0klzzwxh:34557viaklzzwxh:17784video.c : srcklzzwxh:17785x=0 srcklzzwxh:17786y=0 srcklzzwxh:17787w=352 srcklzzwxh:17788h=240klzzwxh:34558colorkey=0x821klzzwxh:34559viaklzzwxh:17789video.c : drwklzzwxh:17790x=924 drwklzzwxh:17791y=173 drwklzzwxh:17792w=320 drwklzzwxh:17793h=240klzzwxh:34560viaklzzwxh:17794video.c : : S/W Overlayklzzwxh:17795 klzzwxh:34561ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34562viaklzzwxh:17796video.c : viaQueryImageAttributes :klzzwxh:34563FourCC=0x434d5658, width=352, height=240 klzzwxh:34564viaklzzwxh:17797video.c : viaPutImage : calledklzzwxh:34565viaklzzwxh:17798video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34566sync=0klzzwxh:34567viaklzzwxh:17799video.c : srcklzzwxh:17800x=0 srcklzzwxh:17801y=0 srcklzzwxh:17802w=352 srcklzzwxh:17803h=240klzzwxh:34568colorkey=0x821klzzwxh:34569viaklzzwxh:17804video.c : drwklzzwxh:17805x=924 drwklzzwxh:17806y=173 drwklzzwxh:17807w=320 drwklzzwxh:17808h=240klzzwxh:34570viaklzzwxh:17809video.c : : S/W Overlayklzzwxh:17810 klzzwxh:34571ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34572viaklzzwxh:17811video.c : viaQueryImageAttributes :klzzwxh:34573FourCC=0x434d5658, width=352, height=240 klzzwxh:34574viaklzzwxh:17812video.c : viaPutImage : calledklzzwxh:34575viaklzzwxh:17813video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34576sync=0klzzwxh:34577viaklzzwxh:17814video.c : srcklzzwxh:17815x=0 srcklzzwxh:17816y=0 srcklzzwxh:17817w=352 srcklzzwxh:17818h=240klzzwxh:34578colorkey=0x821klzzwxh:34579viaklzzwxh:17819video.c : drwklzzwxh:17820x=924 drwklzzwxh:17821y=173 drwklzzwxh:17822w=320 drwklzzwxh:17823h=240klzzwxh:34580viaklzzwxh:17824video.c : : S/W Overlayklzzwxh:17825 klzzwxh:34581ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34582viaklzzwxh:17826video.c : viaQueryImageAttributes :klzzwxh:34583FourCC=0x434d5658, width=352, height=240 klzzwxh:34584viaklzzwxh:17827video.c : viaPutImage : calledklzzwxh:34585viaklzzwxh:17828video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34586sync=0klzzwxh:34587viaklzzwxh:17829video.c : srcklzzwxh:17830x=0 srcklzzwxh:17831y=0 srcklzzwxh:17832w=352 srcklzzwxh:17833h=240klzzwxh:34588colorkey=0x821klzzwxh:34589viaklzzwxh:17834video.c : drwklzzwxh:17835x=924 drwklzzwxh:17836y=173 drwklzzwxh:17837w=320 drwklzzwxh:17838h=240klzzwxh:34590viaklzzwxh:17839video.c : : S/W Overlayklzzwxh:17840 klzzwxh:34591ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34592viaklzzwxh:17841video.c : viaQueryImageAttributes :klzzwxh:34593FourCC=0x434d5658, width=352, height=240 klzzwxh:34594viaklzzwxh:17842video.c : viaPutImage : calledklzzwxh:34595viaklzzwxh:17843video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34596sync=0klzzwxh:34597viaklzzwxh:17844video.c : srcklzzwxh:17845x=0 srcklzzwxh:17846y=0 srcklzzwxh:17847w=352 srcklzzwxh:17848h=240klzzwxh:34598colorkey=0x821klzzwxh:34599viaklzzwxh:17849video.c : drwklzzwxh:17850x=924 drwklzzwxh:17851y=173 drwklzzwxh:17852w=320 drwklzzwxh:17853h=240klzzwxh:34600viaklzzwxh:17854video.c : : S/W Overlayklzzwxh:17855 klzzwxh:34601ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34602viaklzzwxh:17856video.c : viaQueryImageAttributes :klzzwxh:34603FourCC=0x434d5658, width=352, height=240 klzzwxh:34604viaklzzwxh:17857video.c : viaPutImage : calledklzzwxh:34605viaklzzwxh:17858video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34606sync=0klzzwxh:34607viaklzzwxh:17859video.c : srcklzzwxh:17860x=0 srcklzzwxh:17861y=0 srcklzzwxh:17862w=352 srcklzzwxh:17863h=240klzzwxh:34608colorkey=0x821klzzwxh:34609viaklzzwxh:17864video.c : drwklzzwxh:17865x=924 drwklzzwxh:17866y=173 drwklzzwxh:17867w=320 drwklzzwxh:17868h=240klzzwxh:34610viaklzzwxh:17869video.c : : S/W Overlayklzzwxh:17870 klzzwxh:34611ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34612viaklzzwxh:17871video.c : viaQueryImageAttributes :klzzwxh:34613FourCC=0x434d5658, width=352, height=240 klzzwxh:34614viaklzzwxh:17872video.c : viaPutImage : calledklzzwxh:34615viaklzzwxh:17873video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34616sync=0klzzwxh:34617viaklzzwxh:17874video.c : srcklzzwxh:17875x=0 srcklzzwxh:17876y=0 srcklzzwxh:17877w=352 srcklzzwxh:17878h=240klzzwxh:34618colorkey=0x821klzzwxh:34619viaklzzwxh:17879video.c : drwklzzwxh:17880x=924 drwklzzwxh:17881y=173 drwklzzwxh:17882w=320 drwklzzwxh:17883h=240klzzwxh:34620viaklzzwxh:17884video.c : : S/W Overlayklzzwxh:17885 klzzwxh:34621ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34622viaklzzwxh:17886video.c : viaQueryImageAttributes :klzzwxh:34623FourCC=0x434d5658, width=352, height=240 klzzwxh:34624viaklzzwxh:17887video.c : viaPutImage : calledklzzwxh:34625viaklzzwxh:17888video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34626sync=0klzzwxh:34627viaklzzwxh:17889video.c : srcklzzwxh:17890x=0 srcklzzwxh:17891y=0 srcklzzwxh:17892w=352 srcklzzwxh:17893h=240klzzwxh:34628colorkey=0x821klzzwxh:34629viaklzzwxh:17894video.c : drwklzzwxh:17895x=924 drwklzzwxh:17896y=173 drwklzzwxh:17897w=320 drwklzzwxh:17898h=240klzzwxh:34630viaklzzwxh:17899video.c : : S/W Overlayklzzwxh:17900 klzzwxh:34631ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34632viaklzzwxh:17901video.c : viaQueryImageAttributes :klzzwxh:34633FourCC=0x434d5658, width=352, height=240 klzzwxh:34634viaklzzwxh:17902video.c : viaPutImage : calledklzzwxh:34635viaklzzwxh:17903video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34636sync=0klzzwxh:34637viaklzzwxh:17904video.c : srcklzzwxh:17905x=0 srcklzzwxh:17906y=0 srcklzzwxh:17907w=352 srcklzzwxh:17908h=240klzzwxh:34638colorkey=0x821klzzwxh:34639viaklzzwxh:17909video.c : drwklzzwxh:17910x=924 drwklzzwxh:17911y=173 drwklzzwxh:17912w=320 drwklzzwxh:17913h=240klzzwxh:34640viaklzzwxh:17914video.c : : S/W Overlayklzzwxh:17915 klzzwxh:34641ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34642viaklzzwxh:17916video.c : viaQueryImageAttributes :klzzwxh:34643FourCC=0x434d5658, width=352, height=240 klzzwxh:34644viaklzzwxh:17917video.c : viaPutImage : calledklzzwxh:34645viaklzzwxh:17918video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34646sync=0klzzwxh:34647viaklzzwxh:17919video.c : srcklzzwxh:17920x=0 srcklzzwxh:17921y=0 srcklzzwxh:17922w=352 srcklzzwxh:17923h=240klzzwxh:34648colorkey=0x821klzzwxh:34649viaklzzwxh:17924video.c : drwklzzwxh:17925x=924 drwklzzwxh:17926y=173 drwklzzwxh:17927w=320 drwklzzwxh:17928h=240klzzwxh:34650viaklzzwxh:17929video.c : : S/W Overlayklzzwxh:17930 klzzwxh:34651ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34652viaklzzwxh:17931video.c : viaQueryImageAttributes :klzzwxh:34653FourCC=0x434d5658, width=352, height=240 klzzwxh:34654viaklzzwxh:17932video.c : viaPutImage : calledklzzwxh:34655viaklzzwxh:17933video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34656sync=0klzzwxh:34657viaklzzwxh:17934video.c : srcklzzwxh:17935x=0 srcklzzwxh:17936y=0 srcklzzwxh:17937w=352 srcklzzwxh:17938h=240klzzwxh:34658colorkey=0x821klzzwxh:34659viaklzzwxh:17939video.c : drwklzzwxh:17940x=924 drwklzzwxh:17941y=173 drwklzzwxh:17942w=320 drwklzzwxh:17943h=240klzzwxh:34660viaklzzwxh:17944video.c : : S/W Overlayklzzwxh:17945 klzzwxh:34661ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34662viaklzzwxh:17946video.c : viaQueryImageAttributes :klzzwxh:34663FourCC=0x434d5658, width=352, height=240 klzzwxh:34664viaklzzwxh:17947video.c : viaPutImage : calledklzzwxh:34665viaklzzwxh:17948video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34666sync=0klzzwxh:34667viaklzzwxh:17949video.c : srcklzzwxh:17950x=0 srcklzzwxh:17951y=0 srcklzzwxh:17952w=352 srcklzzwxh:17953h=240klzzwxh:34668colorkey=0x821klzzwxh:34669viaklzzwxh:17954video.c : drwklzzwxh:17955x=924 drwklzzwxh:17956y=173 drwklzzwxh:17957w=320 drwklzzwxh:17958h=240klzzwxh:34670viaklzzwxh:17959video.c : : S/W Overlayklzzwxh:17960 klzzwxh:34671ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34672viaklzzwxh:17961video.c : viaQueryImageAttributes :klzzwxh:34673FourCC=0x434d5658, width=352, height=240 klzzwxh:34674viaklzzwxh:17962video.c : viaPutImage : calledklzzwxh:34675viaklzzwxh:17963video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34676sync=0klzzwxh:34677viaklzzwxh:17964video.c : srcklzzwxh:17965x=0 srcklzzwxh:17966y=0 srcklzzwxh:17967w=352 srcklzzwxh:17968h=240klzzwxh:34678colorkey=0x821klzzwxh:34679viaklzzwxh:17969video.c : drwklzzwxh:17970x=924 drwklzzwxh:17971y=173 drwklzzwxh:17972w=320 drwklzzwxh:17973h=240klzzwxh:34680viaklzzwxh:17974video.c : : S/W Overlayklzzwxh:17975 klzzwxh:34681ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34682viaklzzwxh:17976video.c : viaQueryImageAttributes :klzzwxh:34683FourCC=0x434d5658, width=352, height=240 klzzwxh:34684viaklzzwxh:17977video.c : viaPutImage : calledklzzwxh:34685viaklzzwxh:17978video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34686sync=0klzzwxh:34687viaklzzwxh:17979video.c : srcklzzwxh:17980x=0 srcklzzwxh:17981y=0 srcklzzwxh:17982w=352 srcklzzwxh:17983h=240klzzwxh:34688colorkey=0x821klzzwxh:34689viaklzzwxh:17984video.c : drwklzzwxh:17985x=924 drwklzzwxh:17986y=173 drwklzzwxh:17987w=320 drwklzzwxh:17988h=240klzzwxh:34690viaklzzwxh:17989video.c : : S/W Overlayklzzwxh:17990 klzzwxh:34691ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34692viaklzzwxh:17991video.c : viaQueryImageAttributes :klzzwxh:34693FourCC=0x434d5658, width=352, height=240 klzzwxh:34694viaklzzwxh:17992video.c : viaPutImage : calledklzzwxh:34695viaklzzwxh:17993video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34696sync=0klzzwxh:34697viaklzzwxh:17994video.c : srcklzzwxh:17995x=0 srcklzzwxh:17996y=0 srcklzzwxh:17997w=352 srcklzzwxh:17998h=240klzzwxh:34698colorkey=0x821klzzwxh:34699viaklzzwxh:17999video.c : drwklzzwxh:18000x=924 drwklzzwxh:18001y=173 drwklzzwxh:18002w=320 drwklzzwxh:18003h=240klzzwxh:34700viaklzzwxh:18004video.c : : S/W Overlayklzzwxh:18005 klzzwxh:34701ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34702viaklzzwxh:18006video.c : viaQueryImageAttributes :klzzwxh:34703FourCC=0x434d5658, width=352, height=240 klzzwxh:34704viaklzzwxh:18007video.c : viaPutImage : calledklzzwxh:34705viaklzzwxh:18008video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34706sync=0klzzwxh:34707viaklzzwxh:18009video.c : srcklzzwxh:18010x=0 srcklzzwxh:18011y=0 srcklzzwxh:18012w=352 srcklzzwxh:18013h=240klzzwxh:34708colorkey=0x821klzzwxh:34709viaklzzwxh:18014video.c : drwklzzwxh:18015x=924 drwklzzwxh:18016y=173 drwklzzwxh:18017w=320 drwklzzwxh:18018h=240klzzwxh:34710viaklzzwxh:18019video.c : : S/W Overlayklzzwxh:18020 klzzwxh:34711ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34712viaklzzwxh:18021video.c : viaQueryImageAttributes :klzzwxh:34713FourCC=0x434d5658, width=352, height=240 klzzwxh:34714viaklzzwxh:18022video.c : viaPutImage : calledklzzwxh:34715viaklzzwxh:18023video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34716sync=0klzzwxh:34717viaklzzwxh:18024video.c : srcklzzwxh:18025x=0 srcklzzwxh:18026y=0 srcklzzwxh:18027w=352 srcklzzwxh:18028h=240klzzwxh:34718colorkey=0x821klzzwxh:34719viaklzzwxh:18029video.c : drwklzzwxh:18030x=924 drwklzzwxh:18031y=173 drwklzzwxh:18032w=320 drwklzzwxh:18033h=240klzzwxh:34720viaklzzwxh:18034video.c : : S/W Overlayklzzwxh:18035 klzzwxh:34721ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34722viaklzzwxh:18036video.c : viaQueryImageAttributes :klzzwxh:34723FourCC=0x434d5658, width=352, height=240 klzzwxh:34724viaklzzwxh:18037video.c : viaPutImage : calledklzzwxh:34725viaklzzwxh:18038video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34726sync=0klzzwxh:34727viaklzzwxh:18039video.c : srcklzzwxh:18040x=0 srcklzzwxh:18041y=0 srcklzzwxh:18042w=352 srcklzzwxh:18043h=240klzzwxh:34728colorkey=0x821klzzwxh:34729viaklzzwxh:18044video.c : drwklzzwxh:18045x=924 drwklzzwxh:18046y=173 drwklzzwxh:18047w=320 drwklzzwxh:18048h=240klzzwxh:34730viaklzzwxh:18049video.c : : S/W Overlayklzzwxh:18050 klzzwxh:34731ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34732viaklzzwxh:18051video.c : viaQueryImageAttributes :klzzwxh:34733FourCC=0x434d5658, width=352, height=240 klzzwxh:34734viaklzzwxh:18052video.c : viaPutImage : calledklzzwxh:34735viaklzzwxh:18053video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34736sync=0klzzwxh:34737viaklzzwxh:18054video.c : srcklzzwxh:18055x=0 srcklzzwxh:18056y=0 srcklzzwxh:18057w=352 srcklzzwxh:18058h=240klzzwxh:34738colorkey=0x821klzzwxh:34739viaklzzwxh:18059video.c : drwklzzwxh:18060x=924 drwklzzwxh:18061y=173 drwklzzwxh:18062w=320 drwklzzwxh:18063h=240klzzwxh:34740viaklzzwxh:18064video.c : : S/W Overlayklzzwxh:18065 klzzwxh:34741ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34742viaklzzwxh:18066video.c : viaQueryImageAttributes :klzzwxh:34743FourCC=0x434d5658, width=352, height=240 klzzwxh:34744viaklzzwxh:18067video.c : viaPutImage : calledklzzwxh:34745viaklzzwxh:18068video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34746sync=0klzzwxh:34747viaklzzwxh:18069video.c : srcklzzwxh:18070x=0 srcklzzwxh:18071y=0 srcklzzwxh:18072w=352 srcklzzwxh:18073h=240klzzwxh:34748colorkey=0x821klzzwxh:34749viaklzzwxh:18074video.c : drwklzzwxh:18075x=924 drwklzzwxh:18076y=173 drwklzzwxh:18077w=320 drwklzzwxh:18078h=240klzzwxh:34750viaklzzwxh:18079video.c : : S/W Overlayklzzwxh:18080 klzzwxh:34751ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34752viaklzzwxh:18081video.c : viaQueryImageAttributes :klzzwxh:34753FourCC=0x434d5658, width=352, height=240 klzzwxh:34754viaklzzwxh:18082video.c : viaPutImage : calledklzzwxh:34755viaklzzwxh:18083video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34756sync=0klzzwxh:34757viaklzzwxh:18084video.c : srcklzzwxh:18085x=0 srcklzzwxh:18086y=0 srcklzzwxh:18087w=352 srcklzzwxh:18088h=240klzzwxh:34758colorkey=0x821klzzwxh:34759viaklzzwxh:18089video.c : drwklzzwxh:18090x=924 drwklzzwxh:18091y=173 drwklzzwxh:18092w=320 drwklzzwxh:18093h=240klzzwxh:34760viaklzzwxh:18094video.c : : S/W Overlayklzzwxh:18095 klzzwxh:34761ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34762viaklzzwxh:18096video.c : viaQueryImageAttributes :klzzwxh:34763FourCC=0x434d5658, width=352, height=240 klzzwxh:34764viaklzzwxh:18097video.c : viaPutImage : calledklzzwxh:34765viaklzzwxh:18098video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34766sync=0klzzwxh:34767viaklzzwxh:18099video.c : srcklzzwxh:18100x=0 srcklzzwxh:18101y=0 srcklzzwxh:18102w=352 srcklzzwxh:18103h=240klzzwxh:34768colorkey=0x821klzzwxh:34769viaklzzwxh:18104video.c : drwklzzwxh:18105x=924 drwklzzwxh:18106y=173 drwklzzwxh:18107w=320 drwklzzwxh:18108h=240klzzwxh:34770viaklzzwxh:18109video.c : : S/W Overlayklzzwxh:18110 klzzwxh:34771ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34772viaklzzwxh:18111video.c : viaQueryImageAttributes :klzzwxh:34773FourCC=0x434d5658, width=352, height=240 klzzwxh:34774viaklzzwxh:18112video.c : viaPutImage : calledklzzwxh:34775viaklzzwxh:18113video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34776sync=0klzzwxh:34777viaklzzwxh:18114video.c : srcklzzwxh:18115x=0 srcklzzwxh:18116y=0 srcklzzwxh:18117w=352 srcklzzwxh:18118h=240klzzwxh:34778colorkey=0x821klzzwxh:34779viaklzzwxh:18119video.c : drwklzzwxh:18120x=924 drwklzzwxh:18121y=173 drwklzzwxh:18122w=320 drwklzzwxh:18123h=240klzzwxh:34780viaklzzwxh:18124video.c : : S/W Overlayklzzwxh:18125 klzzwxh:34781ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34782viaklzzwxh:18126video.c : viaQueryImageAttributes :klzzwxh:34783FourCC=0x434d5658, width=352, height=240 klzzwxh:34784viaklzzwxh:18127video.c : viaPutImage : calledklzzwxh:34785viaklzzwxh:18128video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34786sync=0klzzwxh:34787viaklzzwxh:18129video.c : srcklzzwxh:18130x=0 srcklzzwxh:18131y=0 srcklzzwxh:18132w=352 srcklzzwxh:18133h=240klzzwxh:34788colorkey=0x821klzzwxh:34789viaklzzwxh:18134video.c : drwklzzwxh:18135x=924 drwklzzwxh:18136y=173 drwklzzwxh:18137w=320 drwklzzwxh:18138h=240klzzwxh:34790viaklzzwxh:18139video.c : : S/W Overlayklzzwxh:18140 klzzwxh:34791ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34792viaklzzwxh:18141video.c : viaQueryImageAttributes :klzzwxh:34793FourCC=0x434d5658, width=352, height=240 klzzwxh:34794viaklzzwxh:18142video.c : viaPutImage : calledklzzwxh:34795viaklzzwxh:18143video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34796sync=0klzzwxh:34797viaklzzwxh:18144video.c : srcklzzwxh:18145x=0 srcklzzwxh:18146y=0 srcklzzwxh:18147w=352 srcklzzwxh:18148h=240klzzwxh:34798colorkey=0x821klzzwxh:34799viaklzzwxh:18149video.c : drwklzzwxh:18150x=924 drwklzzwxh:18151y=173 drwklzzwxh:18152w=320 drwklzzwxh:18153h=240klzzwxh:34800viaklzzwxh:18154video.c : : S/W Overlayklzzwxh:18155 klzzwxh:34801ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34802viaklzzwxh:18156video.c : viaQueryImageAttributes :klzzwxh:34803FourCC=0x434d5658, width=352, height=240 klzzwxh:34804viaklzzwxh:18157video.c : viaPutImage : calledklzzwxh:34805viaklzzwxh:18158video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34806sync=0klzzwxh:34807viaklzzwxh:18159video.c : srcklzzwxh:18160x=0 srcklzzwxh:18161y=0 srcklzzwxh:18162w=352 srcklzzwxh:18163h=240klzzwxh:34808colorkey=0x821klzzwxh:34809viaklzzwxh:18164video.c : drwklzzwxh:18165x=924 drwklzzwxh:18166y=173 drwklzzwxh:18167w=320 drwklzzwxh:18168h=240klzzwxh:34810viaklzzwxh:18169video.c : : S/W Overlayklzzwxh:18170 klzzwxh:34811ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34812viaklzzwxh:18171video.c : viaQueryImageAttributes :klzzwxh:34813FourCC=0x434d5658, width=352, height=240 klzzwxh:34814viaklzzwxh:18172video.c : viaPutImage : calledklzzwxh:34815viaklzzwxh:18173video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34816sync=0klzzwxh:34817viaklzzwxh:18174video.c : srcklzzwxh:18175x=0 srcklzzwxh:18176y=0 srcklzzwxh:18177w=352 srcklzzwxh:18178h=240klzzwxh:34818colorkey=0x821klzzwxh:34819viaklzzwxh:18179video.c : drwklzzwxh:18180x=924 drwklzzwxh:18181y=173 drwklzzwxh:18182w=320 drwklzzwxh:18183h=240klzzwxh:34820viaklzzwxh:18184video.c : : S/W Overlayklzzwxh:18185 klzzwxh:34821ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34822viaklzzwxh:18186video.c : viaQueryImageAttributes :klzzwxh:34823FourCC=0x434d5658, width=352, height=240 klzzwxh:34824viaklzzwxh:18187video.c : viaPutImage : calledklzzwxh:34825viaklzzwxh:18188video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34826sync=0klzzwxh:34827viaklzzwxh:18189video.c : srcklzzwxh:18190x=0 srcklzzwxh:18191y=0 srcklzzwxh:18192w=352 srcklzzwxh:18193h=240klzzwxh:34828colorkey=0x821klzzwxh:34829viaklzzwxh:18194video.c : drwklzzwxh:18195x=924 drwklzzwxh:18196y=173 drwklzzwxh:18197w=320 drwklzzwxh:18198h=240klzzwxh:34830viaklzzwxh:18199video.c : : S/W Overlayklzzwxh:18200 klzzwxh:34831ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34832viaklzzwxh:18201video.c : viaQueryImageAttributes :klzzwxh:34833FourCC=0x434d5658, width=352, height=240 klzzwxh:34834viaklzzwxh:18202video.c : viaPutImage : calledklzzwxh:34835viaklzzwxh:18203video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34836sync=0klzzwxh:34837viaklzzwxh:18204video.c : srcklzzwxh:18205x=0 srcklzzwxh:18206y=0 srcklzzwxh:18207w=352 srcklzzwxh:18208h=240klzzwxh:34838colorkey=0x821klzzwxh:34839viaklzzwxh:18209video.c : drwklzzwxh:18210x=924 drwklzzwxh:18211y=173 drwklzzwxh:18212w=320 drwklzzwxh:18213h=240klzzwxh:34840viaklzzwxh:18214video.c : : S/W Overlayklzzwxh:18215 klzzwxh:34841ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34842viaklzzwxh:18216video.c : viaQueryImageAttributes :klzzwxh:34843FourCC=0x434d5658, width=352, height=240 klzzwxh:34844viaklzzwxh:18217video.c : viaPutImage : calledklzzwxh:34845viaklzzwxh:18218video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34846sync=0klzzwxh:34847viaklzzwxh:18219video.c : srcklzzwxh:18220x=0 srcklzzwxh:18221y=0 srcklzzwxh:18222w=352 srcklzzwxh:18223h=240klzzwxh:34848colorkey=0x821klzzwxh:34849viaklzzwxh:18224video.c : drwklzzwxh:18225x=924 drwklzzwxh:18226y=173 drwklzzwxh:18227w=320 drwklzzwxh:18228h=240klzzwxh:34850viaklzzwxh:18229video.c : : S/W Overlayklzzwxh:18230 klzzwxh:34851ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34852viaklzzwxh:18231video.c : viaQueryImageAttributes :klzzwxh:34853FourCC=0x434d5658, width=352, height=240 klzzwxh:34854viaklzzwxh:18232video.c : viaPutImage : calledklzzwxh:34855viaklzzwxh:18233video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34856sync=0klzzwxh:34857viaklzzwxh:18234video.c : srcklzzwxh:18235x=0 srcklzzwxh:18236y=0 srcklzzwxh:18237w=352 srcklzzwxh:18238h=240klzzwxh:34858colorkey=0x821klzzwxh:34859viaklzzwxh:18239video.c : drwklzzwxh:18240x=924 drwklzzwxh:18241y=173 drwklzzwxh:18242w=320 drwklzzwxh:18243h=240klzzwxh:34860viaklzzwxh:18244video.c : : S/W Overlayklzzwxh:18245 klzzwxh:34861ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34862viaklzzwxh:18246video.c : viaQueryImageAttributes :klzzwxh:34863FourCC=0x434d5658, width=352, height=240 klzzwxh:34864viaklzzwxh:18247video.c : viaPutImage : calledklzzwxh:34865viaklzzwxh:18248video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34866sync=0klzzwxh:34867viaklzzwxh:18249video.c : srcklzzwxh:18250x=0 srcklzzwxh:18251y=0 srcklzzwxh:18252w=352 srcklzzwxh:18253h=240klzzwxh:34868colorkey=0x821klzzwxh:34869viaklzzwxh:18254video.c : drwklzzwxh:18255x=924 drwklzzwxh:18256y=173 drwklzzwxh:18257w=320 drwklzzwxh:18258h=240klzzwxh:34870viaklzzwxh:18259video.c : : S/W Overlayklzzwxh:18260 klzzwxh:34871ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34872viaklzzwxh:18261video.c : viaQueryImageAttributes :klzzwxh:34873FourCC=0x434d5658, width=352, height=240 klzzwxh:34874viaklzzwxh:18262video.c : viaPutImage : calledklzzwxh:34875viaklzzwxh:18263video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34876sync=0klzzwxh:34877viaklzzwxh:18264video.c : srcklzzwxh:18265x=0 srcklzzwxh:18266y=0 srcklzzwxh:18267w=352 srcklzzwxh:18268h=240klzzwxh:34878colorkey=0x821klzzwxh:34879viaklzzwxh:18269video.c : drwklzzwxh:18270x=924 drwklzzwxh:18271y=173 drwklzzwxh:18272w=320 drwklzzwxh:18273h=240klzzwxh:34880viaklzzwxh:18274video.c : : S/W Overlayklzzwxh:18275 klzzwxh:34881ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34882viaklzzwxh:18276video.c : viaQueryImageAttributes :klzzwxh:34883FourCC=0x434d5658, width=352, height=240 klzzwxh:34884viaklzzwxh:18277video.c : viaPutImage : calledklzzwxh:34885viaklzzwxh:18278video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34886sync=0klzzwxh:34887viaklzzwxh:18279video.c : srcklzzwxh:18280x=0 srcklzzwxh:18281y=0 srcklzzwxh:18282w=352 srcklzzwxh:18283h=240klzzwxh:34888colorkey=0x821klzzwxh:34889viaklzzwxh:18284video.c : drwklzzwxh:18285x=924 drwklzzwxh:18286y=173 drwklzzwxh:18287w=320 drwklzzwxh:18288h=240klzzwxh:34890viaklzzwxh:18289video.c : : S/W Overlayklzzwxh:18290 klzzwxh:34891ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34892viaklzzwxh:18291video.c : viaQueryImageAttributes :klzzwxh:34893FourCC=0x434d5658, width=352, height=240 klzzwxh:34894viaklzzwxh:18292video.c : viaPutImage : calledklzzwxh:34895viaklzzwxh:18293video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34896sync=0klzzwxh:34897viaklzzwxh:18294video.c : srcklzzwxh:18295x=0 srcklzzwxh:18296y=0 srcklzzwxh:18297w=352 srcklzzwxh:18298h=240klzzwxh:34898colorkey=0x821klzzwxh:34899viaklzzwxh:18299video.c : drwklzzwxh:18300x=924 drwklzzwxh:18301y=173 drwklzzwxh:18302w=320 drwklzzwxh:18303h=240klzzwxh:34900viaklzzwxh:18304video.c : : S/W Overlayklzzwxh:18305 klzzwxh:34901ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34902viaklzzwxh:18306video.c : viaQueryImageAttributes :klzzwxh:34903FourCC=0x434d5658, width=352, height=240 klzzwxh:34904viaklzzwxh:18307video.c : viaPutImage : calledklzzwxh:34905viaklzzwxh:18308video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34906sync=0klzzwxh:34907viaklzzwxh:18309video.c : srcklzzwxh:18310x=0 srcklzzwxh:18311y=0 srcklzzwxh:18312w=352 srcklzzwxh:18313h=240klzzwxh:34908colorkey=0x821klzzwxh:34909viaklzzwxh:18314video.c : drwklzzwxh:18315x=924 drwklzzwxh:18316y=173 drwklzzwxh:18317w=320 drwklzzwxh:18318h=240klzzwxh:34910viaklzzwxh:18319video.c : : S/W Overlayklzzwxh:18320 klzzwxh:34911ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34912viaklzzwxh:18321video.c : viaQueryImageAttributes :klzzwxh:34913FourCC=0x434d5658, width=352, height=240 klzzwxh:34914viaklzzwxh:18322video.c : viaPutImage : calledklzzwxh:34915viaklzzwxh:18323video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34916sync=0klzzwxh:34917viaklzzwxh:18324video.c : srcklzzwxh:18325x=0 srcklzzwxh:18326y=0 srcklzzwxh:18327w=352 srcklzzwxh:18328h=240klzzwxh:34918colorkey=0x821klzzwxh:34919viaklzzwxh:18329video.c : drwklzzwxh:18330x=924 drwklzzwxh:18331y=173 drwklzzwxh:18332w=320 drwklzzwxh:18333h=240klzzwxh:34920viaklzzwxh:18334video.c : : S/W Overlayklzzwxh:18335 klzzwxh:34921ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34922viaklzzwxh:18336video.c : viaQueryImageAttributes :klzzwxh:34923FourCC=0x434d5658, width=352, height=240 klzzwxh:34924viaklzzwxh:18337video.c : viaPutImage : calledklzzwxh:34925viaklzzwxh:18338video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34926sync=0klzzwxh:34927viaklzzwxh:18339video.c : srcklzzwxh:18340x=0 srcklzzwxh:18341y=0 srcklzzwxh:18342w=352 srcklzzwxh:18343h=240klzzwxh:34928colorkey=0x821klzzwxh:34929viaklzzwxh:18344video.c : drwklzzwxh:18345x=924 drwklzzwxh:18346y=173 drwklzzwxh:18347w=320 drwklzzwxh:18348h=240klzzwxh:34930viaklzzwxh:18349video.c : : S/W Overlayklzzwxh:18350 klzzwxh:34931ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34932viaklzzwxh:18351video.c : viaQueryImageAttributes :klzzwxh:34933FourCC=0x434d5658, width=352, height=240 klzzwxh:34934viaklzzwxh:18352video.c : viaPutImage : calledklzzwxh:34935viaklzzwxh:18353video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34936sync=0klzzwxh:34937viaklzzwxh:18354video.c : srcklzzwxh:18355x=0 srcklzzwxh:18356y=0 srcklzzwxh:18357w=352 srcklzzwxh:18358h=240klzzwxh:34938colorkey=0x821klzzwxh:34939viaklzzwxh:18359video.c : drwklzzwxh:18360x=924 drwklzzwxh:18361y=173 drwklzzwxh:18362w=320 drwklzzwxh:18363h=240klzzwxh:34940viaklzzwxh:18364video.c : : S/W Overlayklzzwxh:18365 klzzwxh:34941ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34942viaklzzwxh:18366video.c : viaQueryImageAttributes :klzzwxh:34943FourCC=0x434d5658, width=352, height=240 klzzwxh:34944viaklzzwxh:18367video.c : viaPutImage : calledklzzwxh:34945viaklzzwxh:18368video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34946sync=0klzzwxh:34947viaklzzwxh:18369video.c : srcklzzwxh:18370x=0 srcklzzwxh:18371y=0 srcklzzwxh:18372w=352 srcklzzwxh:18373h=240klzzwxh:34948colorkey=0x821klzzwxh:34949viaklzzwxh:18374video.c : drwklzzwxh:18375x=924 drwklzzwxh:18376y=173 drwklzzwxh:18377w=320 drwklzzwxh:18378h=240klzzwxh:34950viaklzzwxh:18379video.c : : S/W Overlayklzzwxh:18380 klzzwxh:34951ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34952viaklzzwxh:18381video.c : viaQueryImageAttributes :klzzwxh:34953FourCC=0x434d5658, width=352, height=240 klzzwxh:34954viaklzzwxh:18382video.c : viaPutImage : calledklzzwxh:34955viaklzzwxh:18383video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34956sync=0klzzwxh:34957viaklzzwxh:18384video.c : srcklzzwxh:18385x=0 srcklzzwxh:18386y=0 srcklzzwxh:18387w=352 srcklzzwxh:18388h=240klzzwxh:34958colorkey=0x821klzzwxh:34959viaklzzwxh:18389video.c : drwklzzwxh:18390x=924 drwklzzwxh:18391y=173 drwklzzwxh:18392w=320 drwklzzwxh:18393h=240klzzwxh:34960viaklzzwxh:18394video.c : : S/W Overlayklzzwxh:18395 klzzwxh:34961ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34962viaklzzwxh:18396video.c : viaQueryImageAttributes :klzzwxh:34963FourCC=0x434d5658, width=352, height=240 klzzwxh:34964viaklzzwxh:18397video.c : viaPutImage : calledklzzwxh:34965viaklzzwxh:18398video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34966sync=0klzzwxh:34967viaklzzwxh:18399video.c : srcklzzwxh:18400x=0 srcklzzwxh:18401y=0 srcklzzwxh:18402w=352 srcklzzwxh:18403h=240klzzwxh:34968colorkey=0x821klzzwxh:34969viaklzzwxh:18404video.c : drwklzzwxh:18405x=924 drwklzzwxh:18406y=173 drwklzzwxh:18407w=320 drwklzzwxh:18408h=240klzzwxh:34970viaklzzwxh:18409video.c : : S/W Overlayklzzwxh:18410 klzzwxh:34971ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34972viaklzzwxh:18411video.c : viaQueryImageAttributes :klzzwxh:34973FourCC=0x434d5658, width=352, height=240 klzzwxh:34974viaklzzwxh:18412video.c : viaPutImage : calledklzzwxh:34975viaklzzwxh:18413video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34976sync=0klzzwxh:34977viaklzzwxh:18414video.c : srcklzzwxh:18415x=0 srcklzzwxh:18416y=0 srcklzzwxh:18417w=352 srcklzzwxh:18418h=240klzzwxh:34978colorkey=0x821klzzwxh:34979viaklzzwxh:18419video.c : drwklzzwxh:18420x=924 drwklzzwxh:18421y=173 drwklzzwxh:18422w=320 drwklzzwxh:18423h=240klzzwxh:34980viaklzzwxh:18424video.c : : S/W Overlayklzzwxh:18425 klzzwxh:34981ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34982viaklzzwxh:18426video.c : viaQueryImageAttributes :klzzwxh:34983FourCC=0x434d5658, width=352, height=240 klzzwxh:34984viaklzzwxh:18427video.c : viaPutImage : calledklzzwxh:34985viaklzzwxh:18428video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34986sync=0klzzwxh:34987viaklzzwxh:18429video.c : srcklzzwxh:18430x=0 srcklzzwxh:18431y=0 srcklzzwxh:18432w=352 srcklzzwxh:18433h=240klzzwxh:34988colorkey=0x821klzzwxh:34989viaklzzwxh:18434video.c : drwklzzwxh:18435x=924 drwklzzwxh:18436y=173 drwklzzwxh:18437w=320 drwklzzwxh:18438h=240klzzwxh:34990viaklzzwxh:18439video.c : : S/W Overlayklzzwxh:18440 klzzwxh:34991ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:34992viaklzzwxh:18441video.c : viaQueryImageAttributes :klzzwxh:34993FourCC=0x434d5658, width=352, height=240 klzzwxh:34994viaklzzwxh:18442video.c : viaPutImage : calledklzzwxh:34995viaklzzwxh:18443video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:34996sync=0klzzwxh:34997viaklzzwxh:18444video.c : srcklzzwxh:18445x=0 srcklzzwxh:18446y=0 srcklzzwxh:18447w=352 srcklzzwxh:18448h=240klzzwxh:34998colorkey=0x821klzzwxh:34999viaklzzwxh:18449video.c : drwklzzwxh:18450x=924 drwklzzwxh:18451y=173 drwklzzwxh:18452w=320 drwklzzwxh:18453h=240klzzwxh:35000viaklzzwxh:18454video.c : : S/W Overlayklzzwxh:18455 klzzwxh:35001ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35002viaklzzwxh:18456video.c : viaQueryImageAttributes :klzzwxh:35003FourCC=0x434d5658, width=352, height=240 klzzwxh:35004viaklzzwxh:18457video.c : viaPutImage : calledklzzwxh:35005viaklzzwxh:18458video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35006sync=0klzzwxh:35007viaklzzwxh:18459video.c : srcklzzwxh:18460x=0 srcklzzwxh:18461y=0 srcklzzwxh:18462w=352 srcklzzwxh:18463h=240klzzwxh:35008colorkey=0x821klzzwxh:35009viaklzzwxh:18464video.c : drwklzzwxh:18465x=924 drwklzzwxh:18466y=173 drwklzzwxh:18467w=320 drwklzzwxh:18468h=240klzzwxh:35010viaklzzwxh:18469video.c : : S/W Overlayklzzwxh:18470 klzzwxh:35011ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35012viaklzzwxh:18471video.c : viaQueryImageAttributes :klzzwxh:35013FourCC=0x434d5658, width=352, height=240 klzzwxh:35014viaklzzwxh:18472video.c : viaPutImage : calledklzzwxh:35015viaklzzwxh:18473video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35016sync=0klzzwxh:35017viaklzzwxh:18474video.c : srcklzzwxh:18475x=0 srcklzzwxh:18476y=0 srcklzzwxh:18477w=352 srcklzzwxh:18478h=240klzzwxh:35018colorkey=0x821klzzwxh:35019viaklzzwxh:18479video.c : drwklzzwxh:18480x=924 drwklzzwxh:18481y=173 drwklzzwxh:18482w=320 drwklzzwxh:18483h=240klzzwxh:35020viaklzzwxh:18484video.c : : S/W Overlayklzzwxh:18485 klzzwxh:35021ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35022viaklzzwxh:18486video.c : viaQueryImageAttributes :klzzwxh:35023FourCC=0x434d5658, width=352, height=240 klzzwxh:35024viaklzzwxh:18487video.c : viaPutImage : calledklzzwxh:35025viaklzzwxh:18488video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35026sync=0klzzwxh:35027viaklzzwxh:18489video.c : srcklzzwxh:18490x=0 srcklzzwxh:18491y=0 srcklzzwxh:18492w=352 srcklzzwxh:18493h=240klzzwxh:35028colorkey=0x821klzzwxh:35029viaklzzwxh:18494video.c : drwklzzwxh:18495x=924 drwklzzwxh:18496y=173 drwklzzwxh:18497w=320 drwklzzwxh:18498h=240klzzwxh:35030viaklzzwxh:18499video.c : : S/W Overlayklzzwxh:18500 klzzwxh:35031ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35032viaklzzwxh:18501video.c : viaQueryImageAttributes :klzzwxh:35033FourCC=0x434d5658, width=352, height=240 klzzwxh:35034viaklzzwxh:18502video.c : viaPutImage : calledklzzwxh:35035viaklzzwxh:18503video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35036sync=0klzzwxh:35037viaklzzwxh:18504video.c : srcklzzwxh:18505x=0 srcklzzwxh:18506y=0 srcklzzwxh:18507w=352 srcklzzwxh:18508h=240klzzwxh:35038colorkey=0x821klzzwxh:35039viaklzzwxh:18509video.c : drwklzzwxh:18510x=924 drwklzzwxh:18511y=173 drwklzzwxh:18512w=320 drwklzzwxh:18513h=240klzzwxh:35040viaklzzwxh:18514video.c : : S/W Overlayklzzwxh:18515 klzzwxh:35041ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35042viaklzzwxh:18516video.c : viaQueryImageAttributes :klzzwxh:35043FourCC=0x434d5658, width=352, height=240 klzzwxh:35044viaklzzwxh:18517video.c : viaPutImage : calledklzzwxh:35045viaklzzwxh:18518video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35046sync=0klzzwxh:35047viaklzzwxh:18519video.c : srcklzzwxh:18520x=0 srcklzzwxh:18521y=0 srcklzzwxh:18522w=352 srcklzzwxh:18523h=240klzzwxh:35048colorkey=0x821klzzwxh:35049viaklzzwxh:18524video.c : drwklzzwxh:18525x=924 drwklzzwxh:18526y=173 drwklzzwxh:18527w=320 drwklzzwxh:18528h=240klzzwxh:35050viaklzzwxh:18529video.c : : S/W Overlayklzzwxh:18530 klzzwxh:35051ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35052viaklzzwxh:18531video.c : viaQueryImageAttributes :klzzwxh:35053FourCC=0x434d5658, width=352, height=240 klzzwxh:35054viaklzzwxh:18532video.c : viaPutImage : calledklzzwxh:35055viaklzzwxh:18533video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35056sync=0klzzwxh:35057viaklzzwxh:18534video.c : srcklzzwxh:18535x=0 srcklzzwxh:18536y=0 srcklzzwxh:18537w=352 srcklzzwxh:18538h=240klzzwxh:35058colorkey=0x821klzzwxh:35059viaklzzwxh:18539video.c : drwklzzwxh:18540x=924 drwklzzwxh:18541y=173 drwklzzwxh:18542w=320 drwklzzwxh:18543h=240klzzwxh:35060viaklzzwxh:18544video.c : : S/W Overlayklzzwxh:18545 klzzwxh:35061ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35062viaklzzwxh:18546video.c : viaQueryImageAttributes :klzzwxh:35063FourCC=0x434d5658, width=352, height=240 klzzwxh:35064viaklzzwxh:18547video.c : viaPutImage : calledklzzwxh:35065viaklzzwxh:18548video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35066sync=0klzzwxh:35067viaklzzwxh:18549video.c : srcklzzwxh:18550x=0 srcklzzwxh:18551y=0 srcklzzwxh:18552w=352 srcklzzwxh:18553h=240klzzwxh:35068colorkey=0x821klzzwxh:35069viaklzzwxh:18554video.c : drwklzzwxh:18555x=924 drwklzzwxh:18556y=173 drwklzzwxh:18557w=320 drwklzzwxh:18558h=240klzzwxh:35070viaklzzwxh:18559video.c : : S/W Overlayklzzwxh:18560 klzzwxh:35071ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35072viaklzzwxh:18561video.c : viaQueryImageAttributes :klzzwxh:35073FourCC=0x434d5658, width=352, height=240 klzzwxh:35074viaklzzwxh:18562video.c : viaPutImage : calledklzzwxh:35075viaklzzwxh:18563video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35076sync=0klzzwxh:35077viaklzzwxh:18564video.c : srcklzzwxh:18565x=0 srcklzzwxh:18566y=0 srcklzzwxh:18567w=352 srcklzzwxh:18568h=240klzzwxh:35078colorkey=0x821klzzwxh:35079viaklzzwxh:18569video.c : drwklzzwxh:18570x=924 drwklzzwxh:18571y=173 drwklzzwxh:18572w=320 drwklzzwxh:18573h=240klzzwxh:35080viaklzzwxh:18574video.c : : S/W Overlayklzzwxh:18575 klzzwxh:35081ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35082viaklzzwxh:18576video.c : viaQueryImageAttributes :klzzwxh:35083FourCC=0x434d5658, width=352, height=240 klzzwxh:35084viaklzzwxh:18577video.c : viaPutImage : calledklzzwxh:35085viaklzzwxh:18578video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35086sync=0klzzwxh:35087viaklzzwxh:18579video.c : srcklzzwxh:18580x=0 srcklzzwxh:18581y=0 srcklzzwxh:18582w=352 srcklzzwxh:18583h=240klzzwxh:35088colorkey=0x821klzzwxh:35089viaklzzwxh:18584video.c : drwklzzwxh:18585x=924 drwklzzwxh:18586y=173 drwklzzwxh:18587w=320 drwklzzwxh:18588h=240klzzwxh:35090viaklzzwxh:18589video.c : : S/W Overlayklzzwxh:18590 klzzwxh:35091ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35092viaklzzwxh:18591video.c : viaQueryImageAttributes :klzzwxh:35093FourCC=0x434d5658, width=352, height=240 klzzwxh:35094viaklzzwxh:18592video.c : viaPutImage : calledklzzwxh:35095viaklzzwxh:18593video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35096sync=0klzzwxh:35097viaklzzwxh:18594video.c : srcklzzwxh:18595x=0 srcklzzwxh:18596y=0 srcklzzwxh:18597w=352 srcklzzwxh:18598h=240klzzwxh:35098colorkey=0x821klzzwxh:35099viaklzzwxh:18599video.c : drwklzzwxh:18600x=924 drwklzzwxh:18601y=173 drwklzzwxh:18602w=320 drwklzzwxh:18603h=240klzzwxh:35100viaklzzwxh:18604video.c : : S/W Overlayklzzwxh:18605 klzzwxh:35101ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35102viaklzzwxh:18606video.c : viaQueryImageAttributes :klzzwxh:35103FourCC=0x434d5658, width=352, height=240 klzzwxh:35104viaklzzwxh:18607video.c : viaPutImage : calledklzzwxh:35105viaklzzwxh:18608video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35106sync=0klzzwxh:35107viaklzzwxh:18609video.c : srcklzzwxh:18610x=0 srcklzzwxh:18611y=0 srcklzzwxh:18612w=352 srcklzzwxh:18613h=240klzzwxh:35108colorkey=0x821klzzwxh:35109viaklzzwxh:18614video.c : drwklzzwxh:18615x=924 drwklzzwxh:18616y=173 drwklzzwxh:18617w=320 drwklzzwxh:18618h=240klzzwxh:35110viaklzzwxh:18619video.c : : S/W Overlayklzzwxh:18620 klzzwxh:35111ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35112viaklzzwxh:18621video.c : viaQueryImageAttributes :klzzwxh:35113FourCC=0x434d5658, width=352, height=240 klzzwxh:35114viaklzzwxh:18622video.c : viaPutImage : calledklzzwxh:35115viaklzzwxh:18623video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35116sync=0klzzwxh:35117viaklzzwxh:18624video.c : srcklzzwxh:18625x=0 srcklzzwxh:18626y=0 srcklzzwxh:18627w=352 srcklzzwxh:18628h=240klzzwxh:35118colorkey=0x821klzzwxh:35119viaklzzwxh:18629video.c : drwklzzwxh:18630x=924 drwklzzwxh:18631y=173 drwklzzwxh:18632w=320 drwklzzwxh:18633h=240klzzwxh:35120viaklzzwxh:18634video.c : : S/W Overlayklzzwxh:18635 klzzwxh:35121ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35122viaklzzwxh:18636video.c : viaQueryImageAttributes :klzzwxh:35123FourCC=0x434d5658, width=352, height=240 klzzwxh:35124viaklzzwxh:18637video.c : viaPutImage : calledklzzwxh:35125viaklzzwxh:18638video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35126sync=0klzzwxh:35127viaklzzwxh:18639video.c : srcklzzwxh:18640x=0 srcklzzwxh:18641y=0 srcklzzwxh:18642w=352 srcklzzwxh:18643h=240klzzwxh:35128colorkey=0x821klzzwxh:35129viaklzzwxh:18644video.c : drwklzzwxh:18645x=924 drwklzzwxh:18646y=173 drwklzzwxh:18647w=320 drwklzzwxh:18648h=240klzzwxh:35130viaklzzwxh:18649video.c : : S/W Overlayklzzwxh:18650 klzzwxh:35131ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35132viaklzzwxh:18651video.c : viaQueryImageAttributes :klzzwxh:35133FourCC=0x434d5658, width=352, height=240 klzzwxh:35134viaklzzwxh:18652video.c : viaPutImage : calledklzzwxh:35135viaklzzwxh:18653video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35136sync=0klzzwxh:35137viaklzzwxh:18654video.c : srcklzzwxh:18655x=0 srcklzzwxh:18656y=0 srcklzzwxh:18657w=352 srcklzzwxh:18658h=240klzzwxh:35138colorkey=0x821klzzwxh:35139viaklzzwxh:18659video.c : drwklzzwxh:18660x=924 drwklzzwxh:18661y=173 drwklzzwxh:18662w=320 drwklzzwxh:18663h=240klzzwxh:35140viaklzzwxh:18664video.c : : S/W Overlayklzzwxh:18665 klzzwxh:35141ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35142viaklzzwxh:18666video.c : viaQueryImageAttributes :klzzwxh:35143FourCC=0x434d5658, width=352, height=240 klzzwxh:35144viaklzzwxh:18667video.c : viaPutImage : calledklzzwxh:35145viaklzzwxh:18668video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35146sync=0klzzwxh:35147viaklzzwxh:18669video.c : srcklzzwxh:18670x=0 srcklzzwxh:18671y=0 srcklzzwxh:18672w=352 srcklzzwxh:18673h=240klzzwxh:35148colorkey=0x821klzzwxh:35149viaklzzwxh:18674video.c : drwklzzwxh:18675x=924 drwklzzwxh:18676y=173 drwklzzwxh:18677w=320 drwklzzwxh:18678h=240klzzwxh:35150viaklzzwxh:18679video.c : : S/W Overlayklzzwxh:18680 klzzwxh:35151ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35152viaklzzwxh:18681video.c : viaQueryImageAttributes :klzzwxh:35153FourCC=0x434d5658, width=352, height=240 klzzwxh:35154viaklzzwxh:18682video.c : viaPutImage : calledklzzwxh:35155viaklzzwxh:18683video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35156sync=0klzzwxh:35157viaklzzwxh:18684video.c : srcklzzwxh:18685x=0 srcklzzwxh:18686y=0 srcklzzwxh:18687w=352 srcklzzwxh:18688h=240klzzwxh:35158colorkey=0x821klzzwxh:35159viaklzzwxh:18689video.c : drwklzzwxh:18690x=924 drwklzzwxh:18691y=173 drwklzzwxh:18692w=320 drwklzzwxh:18693h=240klzzwxh:35160viaklzzwxh:18694video.c : : S/W Overlayklzzwxh:18695 klzzwxh:35161ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35162viaklzzwxh:18696video.c : viaQueryImageAttributes :klzzwxh:35163FourCC=0x434d5658, width=352, height=240 klzzwxh:35164viaklzzwxh:18697video.c : viaPutImage : calledklzzwxh:35165viaklzzwxh:18698video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35166sync=0klzzwxh:35167viaklzzwxh:18699video.c : srcklzzwxh:18700x=0 srcklzzwxh:18701y=0 srcklzzwxh:18702w=352 srcklzzwxh:18703h=240klzzwxh:35168colorkey=0x821klzzwxh:35169viaklzzwxh:18704video.c : drwklzzwxh:18705x=924 drwklzzwxh:18706y=173 drwklzzwxh:18707w=320 drwklzzwxh:18708h=240klzzwxh:35170viaklzzwxh:18709video.c : : S/W Overlayklzzwxh:18710 klzzwxh:35171ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35172viaklzzwxh:18711video.c : viaQueryImageAttributes :klzzwxh:35173FourCC=0x434d5658, width=352, height=240 klzzwxh:35174viaklzzwxh:18712video.c : viaPutImage : calledklzzwxh:35175viaklzzwxh:18713video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35176sync=0klzzwxh:35177viaklzzwxh:18714video.c : srcklzzwxh:18715x=0 srcklzzwxh:18716y=0 srcklzzwxh:18717w=352 srcklzzwxh:18718h=240klzzwxh:35178colorkey=0x821klzzwxh:35179viaklzzwxh:18719video.c : drwklzzwxh:18720x=924 drwklzzwxh:18721y=173 drwklzzwxh:18722w=320 drwklzzwxh:18723h=240klzzwxh:35180viaklzzwxh:18724video.c : : S/W Overlayklzzwxh:18725 klzzwxh:35181ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35182viaklzzwxh:18726video.c : viaQueryImageAttributes :klzzwxh:35183FourCC=0x434d5658, width=352, height=240 klzzwxh:35184viaklzzwxh:18727video.c : viaPutImage : calledklzzwxh:35185viaklzzwxh:18728video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35186sync=0klzzwxh:35187viaklzzwxh:18729video.c : srcklzzwxh:18730x=0 srcklzzwxh:18731y=0 srcklzzwxh:18732w=352 srcklzzwxh:18733h=240klzzwxh:35188colorkey=0x821klzzwxh:35189viaklzzwxh:18734video.c : drwklzzwxh:18735x=924 drwklzzwxh:18736y=173 drwklzzwxh:18737w=320 drwklzzwxh:18738h=240klzzwxh:35190viaklzzwxh:18739video.c : : S/W Overlayklzzwxh:18740 klzzwxh:35191ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35192viaklzzwxh:18741video.c : viaQueryImageAttributes :klzzwxh:35193FourCC=0x434d5658, width=352, height=240 klzzwxh:35194viaklzzwxh:18742video.c : viaPutImage : calledklzzwxh:35195viaklzzwxh:18743video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35196sync=0klzzwxh:35197viaklzzwxh:18744video.c : srcklzzwxh:18745x=0 srcklzzwxh:18746y=0 srcklzzwxh:18747w=352 srcklzzwxh:18748h=240klzzwxh:35198colorkey=0x821klzzwxh:35199viaklzzwxh:18749video.c : drwklzzwxh:18750x=924 drwklzzwxh:18751y=173 drwklzzwxh:18752w=320 drwklzzwxh:18753h=240klzzwxh:35200viaklzzwxh:18754video.c : : S/W Overlayklzzwxh:18755 klzzwxh:35201ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35202viaklzzwxh:18756video.c : viaQueryImageAttributes :klzzwxh:35203FourCC=0x434d5658, width=352, height=240 klzzwxh:35204viaklzzwxh:18757video.c : viaPutImage : calledklzzwxh:35205viaklzzwxh:18758video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35206sync=0klzzwxh:35207viaklzzwxh:18759video.c : srcklzzwxh:18760x=0 srcklzzwxh:18761y=0 srcklzzwxh:18762w=352 srcklzzwxh:18763h=240klzzwxh:35208colorkey=0x821klzzwxh:35209viaklzzwxh:18764video.c : drwklzzwxh:18765x=924 drwklzzwxh:18766y=173 drwklzzwxh:18767w=320 drwklzzwxh:18768h=240klzzwxh:35210viaklzzwxh:18769video.c : : S/W Overlayklzzwxh:18770 klzzwxh:35211ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35212viaklzzwxh:18771video.c : viaQueryImageAttributes :klzzwxh:35213FourCC=0x434d5658, width=352, height=240 klzzwxh:35214viaklzzwxh:18772video.c : viaPutImage : calledklzzwxh:35215viaklzzwxh:18773video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35216sync=0klzzwxh:35217viaklzzwxh:18774video.c : srcklzzwxh:18775x=0 srcklzzwxh:18776y=0 srcklzzwxh:18777w=352 srcklzzwxh:18778h=240klzzwxh:35218colorkey=0x821klzzwxh:35219viaklzzwxh:18779video.c : drwklzzwxh:18780x=924 drwklzzwxh:18781y=173 drwklzzwxh:18782w=320 drwklzzwxh:18783h=240klzzwxh:35220viaklzzwxh:18784video.c : : S/W Overlayklzzwxh:18785 klzzwxh:35221ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35222viaklzzwxh:18786video.c : viaQueryImageAttributes :klzzwxh:35223FourCC=0x434d5658, width=352, height=240 klzzwxh:35224viaklzzwxh:18787video.c : viaPutImage : calledklzzwxh:35225viaklzzwxh:18788video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35226sync=0klzzwxh:35227viaklzzwxh:18789video.c : srcklzzwxh:18790x=0 srcklzzwxh:18791y=0 srcklzzwxh:18792w=352 srcklzzwxh:18793h=240klzzwxh:35228colorkey=0x821klzzwxh:35229viaklzzwxh:18794video.c : drwklzzwxh:18795x=924 drwklzzwxh:18796y=173 drwklzzwxh:18797w=320 drwklzzwxh:18798h=240klzzwxh:35230viaklzzwxh:18799video.c : : S/W Overlayklzzwxh:18800 klzzwxh:35231ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35232viaklzzwxh:18801video.c : viaQueryImageAttributes :klzzwxh:35233FourCC=0x434d5658, width=352, height=240 klzzwxh:35234viaklzzwxh:18802video.c : viaPutImage : calledklzzwxh:35235viaklzzwxh:18803video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35236sync=0klzzwxh:35237viaklzzwxh:18804video.c : srcklzzwxh:18805x=0 srcklzzwxh:18806y=0 srcklzzwxh:18807w=352 srcklzzwxh:18808h=240klzzwxh:35238colorkey=0x821klzzwxh:35239viaklzzwxh:18809video.c : drwklzzwxh:18810x=924 drwklzzwxh:18811y=173 drwklzzwxh:18812w=320 drwklzzwxh:18813h=240klzzwxh:35240viaklzzwxh:18814video.c : : S/W Overlayklzzwxh:18815 klzzwxh:35241ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35242viaklzzwxh:18816video.c : viaQueryImageAttributes :klzzwxh:35243FourCC=0x434d5658, width=352, height=240 klzzwxh:35244viaklzzwxh:18817video.c : viaPutImage : calledklzzwxh:35245viaklzzwxh:18818video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35246sync=0klzzwxh:35247viaklzzwxh:18819video.c : srcklzzwxh:18820x=0 srcklzzwxh:18821y=0 srcklzzwxh:18822w=352 srcklzzwxh:18823h=240klzzwxh:35248colorkey=0x821klzzwxh:35249viaklzzwxh:18824video.c : drwklzzwxh:18825x=924 drwklzzwxh:18826y=173 drwklzzwxh:18827w=320 drwklzzwxh:18828h=240klzzwxh:35250viaklzzwxh:18829video.c : : S/W Overlayklzzwxh:18830 klzzwxh:35251ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35252viaklzzwxh:18831video.c : viaQueryImageAttributes :klzzwxh:35253FourCC=0x434d5658, width=352, height=240 klzzwxh:35254viaklzzwxh:18832video.c : viaPutImage : calledklzzwxh:35255viaklzzwxh:18833video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35256sync=0klzzwxh:35257viaklzzwxh:18834video.c : srcklzzwxh:18835x=0 srcklzzwxh:18836y=0 srcklzzwxh:18837w=352 srcklzzwxh:18838h=240klzzwxh:35258colorkey=0x821klzzwxh:35259viaklzzwxh:18839video.c : drwklzzwxh:18840x=924 drwklzzwxh:18841y=173 drwklzzwxh:18842w=320 drwklzzwxh:18843h=240klzzwxh:35260viaklzzwxh:18844video.c : : S/W Overlayklzzwxh:18845 klzzwxh:35261ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35262viaklzzwxh:18846video.c : viaQueryImageAttributes :klzzwxh:35263FourCC=0x434d5658, width=352, height=240 klzzwxh:35264viaklzzwxh:18847video.c : viaPutImage : calledklzzwxh:35265viaklzzwxh:18848video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35266sync=0klzzwxh:35267viaklzzwxh:18849video.c : srcklzzwxh:18850x=0 srcklzzwxh:18851y=0 srcklzzwxh:18852w=352 srcklzzwxh:18853h=240klzzwxh:35268colorkey=0x821klzzwxh:35269viaklzzwxh:18854video.c : drwklzzwxh:18855x=924 drwklzzwxh:18856y=173 drwklzzwxh:18857w=320 drwklzzwxh:18858h=240klzzwxh:35270viaklzzwxh:18859video.c : : S/W Overlayklzzwxh:18860 klzzwxh:35271ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35272viaklzzwxh:18861video.c : viaQueryImageAttributes :klzzwxh:35273FourCC=0x434d5658, width=352, height=240 klzzwxh:35274viaklzzwxh:18862video.c : viaPutImage : calledklzzwxh:35275viaklzzwxh:18863video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35276sync=0klzzwxh:35277viaklzzwxh:18864video.c : srcklzzwxh:18865x=0 srcklzzwxh:18866y=0 srcklzzwxh:18867w=352 srcklzzwxh:18868h=240klzzwxh:35278colorkey=0x821klzzwxh:35279viaklzzwxh:18869video.c : drwklzzwxh:18870x=924 drwklzzwxh:18871y=173 drwklzzwxh:18872w=320 drwklzzwxh:18873h=240klzzwxh:35280viaklzzwxh:18874video.c : : S/W Overlayklzzwxh:18875 klzzwxh:35281ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35282viaklzzwxh:18876video.c : viaQueryImageAttributes :klzzwxh:35283FourCC=0x434d5658, width=352, height=240 klzzwxh:35284viaklzzwxh:18877video.c : viaPutImage : calledklzzwxh:35285viaklzzwxh:18878video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35286sync=0klzzwxh:35287viaklzzwxh:18879video.c : srcklzzwxh:18880x=0 srcklzzwxh:18881y=0 srcklzzwxh:18882w=352 srcklzzwxh:18883h=240klzzwxh:35288colorkey=0x821klzzwxh:35289viaklzzwxh:18884video.c : drwklzzwxh:18885x=924 drwklzzwxh:18886y=173 drwklzzwxh:18887w=320 drwklzzwxh:18888h=240klzzwxh:35290viaklzzwxh:18889video.c : : S/W Overlayklzzwxh:18890 klzzwxh:35291ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35292viaklzzwxh:18891video.c : viaQueryImageAttributes :klzzwxh:35293FourCC=0x434d5658, width=352, height=240 klzzwxh:35294viaklzzwxh:18892video.c : viaPutImage : calledklzzwxh:35295viaklzzwxh:18893video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35296sync=0klzzwxh:35297viaklzzwxh:18894video.c : srcklzzwxh:18895x=0 srcklzzwxh:18896y=0 srcklzzwxh:18897w=352 srcklzzwxh:18898h=240klzzwxh:35298colorkey=0x821klzzwxh:35299viaklzzwxh:18899video.c : drwklzzwxh:18900x=924 drwklzzwxh:18901y=173 drwklzzwxh:18902w=320 drwklzzwxh:18903h=240klzzwxh:35300viaklzzwxh:18904video.c : : S/W Overlayklzzwxh:18905 klzzwxh:35301ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35302viaklzzwxh:18906video.c : viaQueryImageAttributes :klzzwxh:35303FourCC=0x434d5658, width=352, height=240 klzzwxh:35304viaklzzwxh:18907video.c : viaPutImage : calledklzzwxh:35305viaklzzwxh:18908video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35306sync=0klzzwxh:35307viaklzzwxh:18909video.c : srcklzzwxh:18910x=0 srcklzzwxh:18911y=0 srcklzzwxh:18912w=352 srcklzzwxh:18913h=240klzzwxh:35308colorkey=0x821klzzwxh:35309viaklzzwxh:18914video.c : drwklzzwxh:18915x=924 drwklzzwxh:18916y=173 drwklzzwxh:18917w=320 drwklzzwxh:18918h=240klzzwxh:35310viaklzzwxh:18919video.c : : S/W Overlayklzzwxh:18920 klzzwxh:35311ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35312viaklzzwxh:18921video.c : viaQueryImageAttributes :klzzwxh:35313FourCC=0x434d5658, width=352, height=240 klzzwxh:35314viaklzzwxh:18922video.c : viaPutImage : calledklzzwxh:35315viaklzzwxh:18923video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35316sync=0klzzwxh:35317viaklzzwxh:18924video.c : srcklzzwxh:18925x=0 srcklzzwxh:18926y=0 srcklzzwxh:18927w=352 srcklzzwxh:18928h=240klzzwxh:35318colorkey=0x821klzzwxh:35319viaklzzwxh:18929video.c : drwklzzwxh:18930x=924 drwklzzwxh:18931y=173 drwklzzwxh:18932w=320 drwklzzwxh:18933h=240klzzwxh:35320viaklzzwxh:18934video.c : : S/W Overlayklzzwxh:18935 klzzwxh:35321ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35322viaklzzwxh:18936video.c : viaQueryImageAttributes :klzzwxh:35323FourCC=0x434d5658, width=352, height=240 klzzwxh:35324viaklzzwxh:18937video.c : viaPutImage : calledklzzwxh:35325viaklzzwxh:18938video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35326sync=0klzzwxh:35327viaklzzwxh:18939video.c : srcklzzwxh:18940x=0 srcklzzwxh:18941y=0 srcklzzwxh:18942w=352 srcklzzwxh:18943h=240klzzwxh:35328colorkey=0x821klzzwxh:35329viaklzzwxh:18944video.c : drwklzzwxh:18945x=924 drwklzzwxh:18946y=173 drwklzzwxh:18947w=320 drwklzzwxh:18948h=240klzzwxh:35330viaklzzwxh:18949video.c : : S/W Overlayklzzwxh:18950 klzzwxh:35331ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35332viaklzzwxh:18951video.c : viaQueryImageAttributes :klzzwxh:35333FourCC=0x434d5658, width=352, height=240 klzzwxh:35334viaklzzwxh:18952video.c : viaPutImage : calledklzzwxh:35335viaklzzwxh:18953video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35336sync=0klzzwxh:35337viaklzzwxh:18954video.c : srcklzzwxh:18955x=0 srcklzzwxh:18956y=0 srcklzzwxh:18957w=352 srcklzzwxh:18958h=240klzzwxh:35338colorkey=0x821klzzwxh:35339viaklzzwxh:18959video.c : drwklzzwxh:18960x=924 drwklzzwxh:18961y=173 drwklzzwxh:18962w=320 drwklzzwxh:18963h=240klzzwxh:35340viaklzzwxh:18964video.c : : S/W Overlayklzzwxh:18965 klzzwxh:35341ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35342viaklzzwxh:18966video.c : viaQueryImageAttributes :klzzwxh:35343FourCC=0x434d5658, width=352, height=240 klzzwxh:35344viaklzzwxh:18967video.c : viaPutImage : calledklzzwxh:35345viaklzzwxh:18968video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35346sync=0klzzwxh:35347viaklzzwxh:18969video.c : srcklzzwxh:18970x=0 srcklzzwxh:18971y=0 srcklzzwxh:18972w=352 srcklzzwxh:18973h=240klzzwxh:35348colorkey=0x821klzzwxh:35349viaklzzwxh:18974video.c : drwklzzwxh:18975x=924 drwklzzwxh:18976y=173 drwklzzwxh:18977w=320 drwklzzwxh:18978h=240klzzwxh:35350viaklzzwxh:18979video.c : : S/W Overlayklzzwxh:18980 klzzwxh:35351ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35352viaklzzwxh:18981video.c : viaQueryImageAttributes :klzzwxh:35353FourCC=0x434d5658, width=352, height=240 klzzwxh:35354viaklzzwxh:18982video.c : viaPutImage : calledklzzwxh:35355viaklzzwxh:18983video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35356sync=0klzzwxh:35357viaklzzwxh:18984video.c : srcklzzwxh:18985x=0 srcklzzwxh:18986y=0 srcklzzwxh:18987w=352 srcklzzwxh:18988h=240klzzwxh:35358colorkey=0x821klzzwxh:35359viaklzzwxh:18989video.c : drwklzzwxh:18990x=924 drwklzzwxh:18991y=173 drwklzzwxh:18992w=320 drwklzzwxh:18993h=240klzzwxh:35360viaklzzwxh:18994video.c : : S/W Overlayklzzwxh:18995 klzzwxh:35361ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35362viaklzzwxh:18996video.c : viaQueryImageAttributes :klzzwxh:35363FourCC=0x434d5658, width=352, height=240 klzzwxh:35364viaklzzwxh:18997video.c : viaPutImage : calledklzzwxh:35365viaklzzwxh:18998video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35366sync=0klzzwxh:35367viaklzzwxh:18999video.c : srcklzzwxh:19000x=0 srcklzzwxh:19001y=0 srcklzzwxh:19002w=352 srcklzzwxh:19003h=240klzzwxh:35368colorkey=0x821klzzwxh:35369viaklzzwxh:19004video.c : drwklzzwxh:19005x=924 drwklzzwxh:19006y=173 drwklzzwxh:19007w=320 drwklzzwxh:19008h=240klzzwxh:35370viaklzzwxh:19009video.c : : S/W Overlayklzzwxh:19010 klzzwxh:35371ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35372viaklzzwxh:19011video.c : viaQueryImageAttributes :klzzwxh:35373FourCC=0x434d5658, width=352, height=240 klzzwxh:35374viaklzzwxh:19012video.c : viaPutImage : calledklzzwxh:35375viaklzzwxh:19013video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35376sync=0klzzwxh:35377viaklzzwxh:19014video.c : srcklzzwxh:19015x=0 srcklzzwxh:19016y=0 srcklzzwxh:19017w=352 srcklzzwxh:19018h=240klzzwxh:35378colorkey=0x821klzzwxh:35379viaklzzwxh:19019video.c : drwklzzwxh:19020x=924 drwklzzwxh:19021y=173 drwklzzwxh:19022w=320 drwklzzwxh:19023h=240klzzwxh:35380viaklzzwxh:19024video.c : : S/W Overlayklzzwxh:19025 klzzwxh:35381ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35382viaklzzwxh:19026video.c : viaQueryImageAttributes :klzzwxh:35383FourCC=0x434d5658, width=352, height=240 klzzwxh:35384viaklzzwxh:19027video.c : viaPutImage : calledklzzwxh:35385viaklzzwxh:19028video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35386sync=0klzzwxh:35387viaklzzwxh:19029video.c : srcklzzwxh:19030x=0 srcklzzwxh:19031y=0 srcklzzwxh:19032w=352 srcklzzwxh:19033h=240klzzwxh:35388colorkey=0x821klzzwxh:35389viaklzzwxh:19034video.c : drwklzzwxh:19035x=924 drwklzzwxh:19036y=173 drwklzzwxh:19037w=320 drwklzzwxh:19038h=240klzzwxh:35390viaklzzwxh:19039video.c : : S/W Overlayklzzwxh:19040 klzzwxh:35391ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35392viaklzzwxh:19041video.c : viaQueryImageAttributes :klzzwxh:35393FourCC=0x434d5658, width=352, height=240 klzzwxh:35394viaklzzwxh:19042video.c : viaPutImage : calledklzzwxh:35395viaklzzwxh:19043video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35396sync=0klzzwxh:35397viaklzzwxh:19044video.c : srcklzzwxh:19045x=0 srcklzzwxh:19046y=0 srcklzzwxh:19047w=352 srcklzzwxh:19048h=240klzzwxh:35398colorkey=0x821klzzwxh:35399viaklzzwxh:19049video.c : drwklzzwxh:19050x=924 drwklzzwxh:19051y=173 drwklzzwxh:19052w=320 drwklzzwxh:19053h=240klzzwxh:35400viaklzzwxh:19054video.c : : S/W Overlayklzzwxh:19055 klzzwxh:35401ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35402viaklzzwxh:19056video.c : viaQueryImageAttributes :klzzwxh:35403FourCC=0x434d5658, width=352, height=240 klzzwxh:35404viaklzzwxh:19057video.c : viaPutImage : calledklzzwxh:35405viaklzzwxh:19058video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35406sync=0klzzwxh:35407viaklzzwxh:19059video.c : srcklzzwxh:19060x=0 srcklzzwxh:19061y=0 srcklzzwxh:19062w=352 srcklzzwxh:19063h=240klzzwxh:35408colorkey=0x821klzzwxh:35409viaklzzwxh:19064video.c : drwklzzwxh:19065x=924 drwklzzwxh:19066y=173 drwklzzwxh:19067w=320 drwklzzwxh:19068h=240klzzwxh:35410viaklzzwxh:19069video.c : : S/W Overlayklzzwxh:19070 klzzwxh:35411ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35412viaklzzwxh:19071video.c : viaQueryImageAttributes :klzzwxh:35413FourCC=0x434d5658, width=352, height=240 klzzwxh:35414viaklzzwxh:19072video.c : viaPutImage : calledklzzwxh:35415viaklzzwxh:19073video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35416sync=0klzzwxh:35417viaklzzwxh:19074video.c : srcklzzwxh:19075x=0 srcklzzwxh:19076y=0 srcklzzwxh:19077w=352 srcklzzwxh:19078h=240klzzwxh:35418colorkey=0x821klzzwxh:35419viaklzzwxh:19079video.c : drwklzzwxh:19080x=924 drwklzzwxh:19081y=173 drwklzzwxh:19082w=320 drwklzzwxh:19083h=240klzzwxh:35420viaklzzwxh:19084video.c : : S/W Overlayklzzwxh:19085 klzzwxh:35421ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35422viaklzzwxh:19086video.c : viaQueryImageAttributes :klzzwxh:35423FourCC=0x434d5658, width=352, height=240 klzzwxh:35424viaklzzwxh:19087video.c : viaPutImage : calledklzzwxh:35425viaklzzwxh:19088video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35426sync=0klzzwxh:35427viaklzzwxh:19089video.c : srcklzzwxh:19090x=0 srcklzzwxh:19091y=0 srcklzzwxh:19092w=352 srcklzzwxh:19093h=240klzzwxh:35428colorkey=0x821klzzwxh:35429viaklzzwxh:19094video.c : drwklzzwxh:19095x=924 drwklzzwxh:19096y=173 drwklzzwxh:19097w=320 drwklzzwxh:19098h=240klzzwxh:35430viaklzzwxh:19099video.c : : S/W Overlayklzzwxh:19100 klzzwxh:35431ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35432viaklzzwxh:19101video.c : viaQueryImageAttributes :klzzwxh:35433FourCC=0x434d5658, width=352, height=240 klzzwxh:35434viaklzzwxh:19102video.c : viaPutImage : calledklzzwxh:35435viaklzzwxh:19103video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35436sync=0klzzwxh:35437viaklzzwxh:19104video.c : srcklzzwxh:19105x=0 srcklzzwxh:19106y=0 srcklzzwxh:19107w=352 srcklzzwxh:19108h=240klzzwxh:35438colorkey=0x821klzzwxh:35439viaklzzwxh:19109video.c : drwklzzwxh:19110x=924 drwklzzwxh:19111y=173 drwklzzwxh:19112w=320 drwklzzwxh:19113h=240klzzwxh:35440viaklzzwxh:19114video.c : : S/W Overlayklzzwxh:19115 klzzwxh:35441ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35442viaklzzwxh:19116video.c : viaQueryImageAttributes :klzzwxh:35443FourCC=0x434d5658, width=352, height=240 klzzwxh:35444viaklzzwxh:19117video.c : viaPutImage : calledklzzwxh:35445viaklzzwxh:19118video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35446sync=0klzzwxh:35447viaklzzwxh:19119video.c : srcklzzwxh:19120x=0 srcklzzwxh:19121y=0 srcklzzwxh:19122w=352 srcklzzwxh:19123h=240klzzwxh:35448colorkey=0x821klzzwxh:35449viaklzzwxh:19124video.c : drwklzzwxh:19125x=924 drwklzzwxh:19126y=173 drwklzzwxh:19127w=320 drwklzzwxh:19128h=240klzzwxh:35450viaklzzwxh:19129video.c : : S/W Overlayklzzwxh:19130 klzzwxh:35451ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35452viaklzzwxh:19131video.c : viaQueryImageAttributes :klzzwxh:35453FourCC=0x434d5658, width=352, height=240 klzzwxh:35454viaklzzwxh:19132video.c : viaPutImage : calledklzzwxh:35455viaklzzwxh:19133video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35456sync=0klzzwxh:35457viaklzzwxh:19134video.c : srcklzzwxh:19135x=0 srcklzzwxh:19136y=0 srcklzzwxh:19137w=352 srcklzzwxh:19138h=240klzzwxh:35458colorkey=0x821klzzwxh:35459viaklzzwxh:19139video.c : drwklzzwxh:19140x=924 drwklzzwxh:19141y=173 drwklzzwxh:19142w=320 drwklzzwxh:19143h=240klzzwxh:35460viaklzzwxh:19144video.c : : S/W Overlayklzzwxh:19145 klzzwxh:35461ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35462viaklzzwxh:19146video.c : viaQueryImageAttributes :klzzwxh:35463FourCC=0x434d5658, width=352, height=240 klzzwxh:35464viaklzzwxh:19147video.c : viaPutImage : calledklzzwxh:35465viaklzzwxh:19148video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35466sync=0klzzwxh:35467viaklzzwxh:19149video.c : srcklzzwxh:19150x=0 srcklzzwxh:19151y=0 srcklzzwxh:19152w=352 srcklzzwxh:19153h=240klzzwxh:35468colorkey=0x821klzzwxh:35469viaklzzwxh:19154video.c : drwklzzwxh:19155x=924 drwklzzwxh:19156y=173 drwklzzwxh:19157w=320 drwklzzwxh:19158h=240klzzwxh:35470viaklzzwxh:19159video.c : : S/W Overlayklzzwxh:19160 klzzwxh:35471ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35472viaklzzwxh:19161video.c : viaQueryImageAttributes :klzzwxh:35473FourCC=0x434d5658, width=352, height=240 klzzwxh:35474viaklzzwxh:19162video.c : viaPutImage : calledklzzwxh:35475viaklzzwxh:19163video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35476sync=0klzzwxh:35477viaklzzwxh:19164video.c : srcklzzwxh:19165x=0 srcklzzwxh:19166y=0 srcklzzwxh:19167w=352 srcklzzwxh:19168h=240klzzwxh:35478colorkey=0x821klzzwxh:35479viaklzzwxh:19169video.c : drwklzzwxh:19170x=924 drwklzzwxh:19171y=173 drwklzzwxh:19172w=320 drwklzzwxh:19173h=240klzzwxh:35480viaklzzwxh:19174video.c : : S/W Overlayklzzwxh:19175 klzzwxh:35481ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35482viaklzzwxh:19176video.c : viaQueryImageAttributes :klzzwxh:35483FourCC=0x434d5658, width=352, height=240 klzzwxh:35484viaklzzwxh:19177video.c : viaPutImage : calledklzzwxh:35485viaklzzwxh:19178video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35486sync=0klzzwxh:35487viaklzzwxh:19179video.c : srcklzzwxh:19180x=0 srcklzzwxh:19181y=0 srcklzzwxh:19182w=352 srcklzzwxh:19183h=240klzzwxh:35488colorkey=0x821klzzwxh:35489viaklzzwxh:19184video.c : drwklzzwxh:19185x=924 drwklzzwxh:19186y=173 drwklzzwxh:19187w=320 drwklzzwxh:19188h=240klzzwxh:35490viaklzzwxh:19189video.c : : S/W Overlayklzzwxh:19190 klzzwxh:35491ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35492viaklzzwxh:19191video.c : viaQueryImageAttributes :klzzwxh:35493FourCC=0x434d5658, width=352, height=240 klzzwxh:35494viaklzzwxh:19192video.c : viaPutImage : calledklzzwxh:35495viaklzzwxh:19193video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35496sync=0klzzwxh:35497viaklzzwxh:19194video.c : srcklzzwxh:19195x=0 srcklzzwxh:19196y=0 srcklzzwxh:19197w=352 srcklzzwxh:19198h=240klzzwxh:35498colorkey=0x821klzzwxh:35499viaklzzwxh:19199video.c : drwklzzwxh:19200x=924 drwklzzwxh:19201y=173 drwklzzwxh:19202w=320 drwklzzwxh:19203h=240klzzwxh:35500viaklzzwxh:19204video.c : : S/W Overlayklzzwxh:19205 klzzwxh:35501ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35502viaklzzwxh:19206video.c : viaQueryImageAttributes :klzzwxh:35503FourCC=0x434d5658, width=352, height=240 klzzwxh:35504viaklzzwxh:19207video.c : viaPutImage : calledklzzwxh:35505viaklzzwxh:19208video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35506sync=0klzzwxh:35507viaklzzwxh:19209video.c : srcklzzwxh:19210x=0 srcklzzwxh:19211y=0 srcklzzwxh:19212w=352 srcklzzwxh:19213h=240klzzwxh:35508colorkey=0x821klzzwxh:35509viaklzzwxh:19214video.c : drwklzzwxh:19215x=924 drwklzzwxh:19216y=173 drwklzzwxh:19217w=320 drwklzzwxh:19218h=240klzzwxh:35510viaklzzwxh:19219video.c : : S/W Overlayklzzwxh:19220 klzzwxh:35511ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35512viaklzzwxh:19221video.c : viaQueryImageAttributes :klzzwxh:35513FourCC=0x434d5658, width=352, height=240 klzzwxh:35514viaklzzwxh:19222video.c : viaPutImage : calledklzzwxh:35515viaklzzwxh:19223video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35516sync=0klzzwxh:35517viaklzzwxh:19224video.c : srcklzzwxh:19225x=0 srcklzzwxh:19226y=0 srcklzzwxh:19227w=352 srcklzzwxh:19228h=240klzzwxh:35518colorkey=0x821klzzwxh:35519viaklzzwxh:19229video.c : drwklzzwxh:19230x=924 drwklzzwxh:19231y=173 drwklzzwxh:19232w=320 drwklzzwxh:19233h=240klzzwxh:35520viaklzzwxh:19234video.c : : S/W Overlayklzzwxh:19235 klzzwxh:35521ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35522viaklzzwxh:19236video.c : viaQueryImageAttributes :klzzwxh:35523FourCC=0x434d5658, width=352, height=240 klzzwxh:35524viaklzzwxh:19237video.c : viaPutImage : calledklzzwxh:35525viaklzzwxh:19238video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35526sync=0klzzwxh:35527viaklzzwxh:19239video.c : srcklzzwxh:19240x=0 srcklzzwxh:19241y=0 srcklzzwxh:19242w=352 srcklzzwxh:19243h=240klzzwxh:35528colorkey=0x821klzzwxh:35529viaklzzwxh:19244video.c : drwklzzwxh:19245x=924 drwklzzwxh:19246y=173 drwklzzwxh:19247w=320 drwklzzwxh:19248h=240klzzwxh:35530viaklzzwxh:19249video.c : : S/W Overlayklzzwxh:19250 klzzwxh:35531ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35532viaklzzwxh:19251video.c : viaQueryImageAttributes :klzzwxh:35533FourCC=0x434d5658, width=352, height=240 klzzwxh:35534viaklzzwxh:19252video.c : viaPutImage : calledklzzwxh:35535viaklzzwxh:19253video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35536sync=0klzzwxh:35537viaklzzwxh:19254video.c : srcklzzwxh:19255x=0 srcklzzwxh:19256y=0 srcklzzwxh:19257w=352 srcklzzwxh:19258h=240klzzwxh:35538colorkey=0x821klzzwxh:35539viaklzzwxh:19259video.c : drwklzzwxh:19260x=924 drwklzzwxh:19261y=173 drwklzzwxh:19262w=320 drwklzzwxh:19263h=240klzzwxh:35540viaklzzwxh:19264video.c : : S/W Overlayklzzwxh:19265 klzzwxh:35541ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35542viaklzzwxh:19266video.c : viaQueryImageAttributes :klzzwxh:35543FourCC=0x434d5658, width=352, height=240 klzzwxh:35544viaklzzwxh:19267video.c : viaPutImage : calledklzzwxh:35545viaklzzwxh:19268video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35546sync=0klzzwxh:35547viaklzzwxh:19269video.c : srcklzzwxh:19270x=0 srcklzzwxh:19271y=0 srcklzzwxh:19272w=352 srcklzzwxh:19273h=240klzzwxh:35548colorkey=0x821klzzwxh:35549viaklzzwxh:19274video.c : drwklzzwxh:19275x=924 drwklzzwxh:19276y=173 drwklzzwxh:19277w=320 drwklzzwxh:19278h=240klzzwxh:35550viaklzzwxh:19279video.c : : S/W Overlayklzzwxh:19280 klzzwxh:35551ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35552viaklzzwxh:19281video.c : viaQueryImageAttributes :klzzwxh:35553FourCC=0x434d5658, width=352, height=240 klzzwxh:35554viaklzzwxh:19282video.c : viaPutImage : calledklzzwxh:35555viaklzzwxh:19283video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35556sync=0klzzwxh:35557viaklzzwxh:19284video.c : srcklzzwxh:19285x=0 srcklzzwxh:19286y=0 srcklzzwxh:19287w=352 srcklzzwxh:19288h=240klzzwxh:35558colorkey=0x821klzzwxh:35559viaklzzwxh:19289video.c : drwklzzwxh:19290x=924 drwklzzwxh:19291y=173 drwklzzwxh:19292w=320 drwklzzwxh:19293h=240klzzwxh:35560viaklzzwxh:19294video.c : : S/W Overlayklzzwxh:19295 klzzwxh:35561ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35562viaklzzwxh:19296video.c : viaQueryImageAttributes :klzzwxh:35563FourCC=0x434d5658, width=352, height=240 klzzwxh:35564viaklzzwxh:19297video.c : viaPutImage : calledklzzwxh:35565viaklzzwxh:19298video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35566sync=0klzzwxh:35567viaklzzwxh:19299video.c : srcklzzwxh:19300x=0 srcklzzwxh:19301y=0 srcklzzwxh:19302w=352 srcklzzwxh:19303h=240klzzwxh:35568colorkey=0x821klzzwxh:35569viaklzzwxh:19304video.c : drwklzzwxh:19305x=924 drwklzzwxh:19306y=173 drwklzzwxh:19307w=320 drwklzzwxh:19308h=240klzzwxh:35570viaklzzwxh:19309video.c : : S/W Overlayklzzwxh:19310 klzzwxh:35571ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35572viaklzzwxh:19311video.c : viaQueryImageAttributes :klzzwxh:35573FourCC=0x434d5658, width=352, height=240 klzzwxh:35574viaklzzwxh:19312video.c : viaPutImage : calledklzzwxh:35575viaklzzwxh:19313video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35576sync=0klzzwxh:35577viaklzzwxh:19314video.c : srcklzzwxh:19315x=0 srcklzzwxh:19316y=0 srcklzzwxh:19317w=352 srcklzzwxh:19318h=240klzzwxh:35578colorkey=0x821klzzwxh:35579viaklzzwxh:19319video.c : drwklzzwxh:19320x=924 drwklzzwxh:19321y=173 drwklzzwxh:19322w=320 drwklzzwxh:19323h=240klzzwxh:35580viaklzzwxh:19324video.c : : S/W Overlayklzzwxh:19325 klzzwxh:35581ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35582viaklzzwxh:19326video.c : viaQueryImageAttributes :klzzwxh:35583FourCC=0x434d5658, width=352, height=240 klzzwxh:35584viaklzzwxh:19327video.c : viaPutImage : calledklzzwxh:35585viaklzzwxh:19328video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35586sync=0klzzwxh:35587viaklzzwxh:19329video.c : srcklzzwxh:19330x=0 srcklzzwxh:19331y=0 srcklzzwxh:19332w=352 srcklzzwxh:19333h=240klzzwxh:35588colorkey=0x821klzzwxh:35589viaklzzwxh:19334video.c : drwklzzwxh:19335x=924 drwklzzwxh:19336y=173 drwklzzwxh:19337w=320 drwklzzwxh:19338h=240klzzwxh:35590viaklzzwxh:19339video.c : : S/W Overlayklzzwxh:19340 klzzwxh:35591ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35592viaklzzwxh:19341video.c : viaQueryImageAttributes :klzzwxh:35593FourCC=0x434d5658, width=352, height=240 klzzwxh:35594viaklzzwxh:19342video.c : viaPutImage : calledklzzwxh:35595viaklzzwxh:19343video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35596sync=0klzzwxh:35597viaklzzwxh:19344video.c : srcklzzwxh:19345x=0 srcklzzwxh:19346y=0 srcklzzwxh:19347w=352 srcklzzwxh:19348h=240klzzwxh:35598colorkey=0x821klzzwxh:35599viaklzzwxh:19349video.c : drwklzzwxh:19350x=924 drwklzzwxh:19351y=173 drwklzzwxh:19352w=320 drwklzzwxh:19353h=240klzzwxh:35600viaklzzwxh:19354video.c : : S/W Overlayklzzwxh:19355 klzzwxh:35601ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35602viaklzzwxh:19356video.c : viaQueryImageAttributes :klzzwxh:35603FourCC=0x434d5658, width=352, height=240 klzzwxh:35604viaklzzwxh:19357video.c : viaPutImage : calledklzzwxh:35605viaklzzwxh:19358video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35606sync=0klzzwxh:35607viaklzzwxh:19359video.c : srcklzzwxh:19360x=0 srcklzzwxh:19361y=0 srcklzzwxh:19362w=352 srcklzzwxh:19363h=240klzzwxh:35608colorkey=0x821klzzwxh:35609viaklzzwxh:19364video.c : drwklzzwxh:19365x=924 drwklzzwxh:19366y=173 drwklzzwxh:19367w=320 drwklzzwxh:19368h=240klzzwxh:35610viaklzzwxh:19369video.c : : S/W Overlayklzzwxh:19370 klzzwxh:35611ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35612viaklzzwxh:19371video.c : viaQueryImageAttributes :klzzwxh:35613FourCC=0x434d5658, width=352, height=240 klzzwxh:35614viaklzzwxh:19372video.c : viaPutImage : calledklzzwxh:35615viaklzzwxh:19373video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35616sync=0klzzwxh:35617viaklzzwxh:19374video.c : srcklzzwxh:19375x=0 srcklzzwxh:19376y=0 srcklzzwxh:19377w=352 srcklzzwxh:19378h=240klzzwxh:35618colorkey=0x821klzzwxh:35619viaklzzwxh:19379video.c : drwklzzwxh:19380x=924 drwklzzwxh:19381y=173 drwklzzwxh:19382w=320 drwklzzwxh:19383h=240klzzwxh:35620viaklzzwxh:19384video.c : : S/W Overlayklzzwxh:19385 klzzwxh:35621ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35622viaklzzwxh:19386video.c : viaQueryImageAttributes :klzzwxh:35623FourCC=0x434d5658, width=352, height=240 klzzwxh:35624viaklzzwxh:19387video.c : viaPutImage : calledklzzwxh:35625viaklzzwxh:19388video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35626sync=0klzzwxh:35627viaklzzwxh:19389video.c : srcklzzwxh:19390x=0 srcklzzwxh:19391y=0 srcklzzwxh:19392w=352 srcklzzwxh:19393h=240klzzwxh:35628colorkey=0x821klzzwxh:35629viaklzzwxh:19394video.c : drwklzzwxh:19395x=924 drwklzzwxh:19396y=173 drwklzzwxh:19397w=320 drwklzzwxh:19398h=240klzzwxh:35630viaklzzwxh:19399video.c : : S/W Overlayklzzwxh:19400 klzzwxh:35631ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35632viaklzzwxh:19401video.c : viaQueryImageAttributes :klzzwxh:35633FourCC=0x434d5658, width=352, height=240 klzzwxh:35634viaklzzwxh:19402video.c : viaPutImage : calledklzzwxh:35635viaklzzwxh:19403video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35636sync=0klzzwxh:35637viaklzzwxh:19404video.c : srcklzzwxh:19405x=0 srcklzzwxh:19406y=0 srcklzzwxh:19407w=352 srcklzzwxh:19408h=240klzzwxh:35638colorkey=0x821klzzwxh:35639viaklzzwxh:19409video.c : drwklzzwxh:19410x=924 drwklzzwxh:19411y=173 drwklzzwxh:19412w=320 drwklzzwxh:19413h=240klzzwxh:35640viaklzzwxh:19414video.c : : S/W Overlayklzzwxh:19415 klzzwxh:35641ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35642viaklzzwxh:19416video.c : viaQueryImageAttributes :klzzwxh:35643FourCC=0x434d5658, width=352, height=240 klzzwxh:35644viaklzzwxh:19417video.c : viaPutImage : calledklzzwxh:35645viaklzzwxh:19418video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35646sync=0klzzwxh:35647viaklzzwxh:19419video.c : srcklzzwxh:19420x=0 srcklzzwxh:19421y=0 srcklzzwxh:19422w=352 srcklzzwxh:19423h=240klzzwxh:35648colorkey=0x821klzzwxh:35649viaklzzwxh:19424video.c : drwklzzwxh:19425x=924 drwklzzwxh:19426y=173 drwklzzwxh:19427w=320 drwklzzwxh:19428h=240klzzwxh:35650viaklzzwxh:19429video.c : : S/W Overlayklzzwxh:19430 klzzwxh:35651ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35652viaklzzwxh:19431video.c : viaQueryImageAttributes :klzzwxh:35653FourCC=0x434d5658, width=352, height=240 klzzwxh:35654viaklzzwxh:19432video.c : viaPutImage : calledklzzwxh:35655viaklzzwxh:19433video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35656sync=0klzzwxh:35657viaklzzwxh:19434video.c : srcklzzwxh:19435x=0 srcklzzwxh:19436y=0 srcklzzwxh:19437w=352 srcklzzwxh:19438h=240klzzwxh:35658colorkey=0x821klzzwxh:35659viaklzzwxh:19439video.c : drwklzzwxh:19440x=924 drwklzzwxh:19441y=173 drwklzzwxh:19442w=320 drwklzzwxh:19443h=240klzzwxh:35660viaklzzwxh:19444video.c : : S/W Overlayklzzwxh:19445 klzzwxh:35661ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35662viaklzzwxh:19446video.c : viaQueryImageAttributes :klzzwxh:35663FourCC=0x434d5658, width=352, height=240 klzzwxh:35664viaklzzwxh:19447video.c : viaPutImage : calledklzzwxh:35665viaklzzwxh:19448video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35666sync=0klzzwxh:35667viaklzzwxh:19449video.c : srcklzzwxh:19450x=0 srcklzzwxh:19451y=0 srcklzzwxh:19452w=352 srcklzzwxh:19453h=240klzzwxh:35668colorkey=0x821klzzwxh:35669viaklzzwxh:19454video.c : drwklzzwxh:19455x=924 drwklzzwxh:19456y=173 drwklzzwxh:19457w=320 drwklzzwxh:19458h=240klzzwxh:35670viaklzzwxh:19459video.c : : S/W Overlayklzzwxh:19460 klzzwxh:35671ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35672viaklzzwxh:19461video.c : viaQueryImageAttributes :klzzwxh:35673FourCC=0x434d5658, width=352, height=240 klzzwxh:35674viaklzzwxh:19462video.c : viaPutImage : calledklzzwxh:35675viaklzzwxh:19463video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35676sync=0klzzwxh:35677viaklzzwxh:19464video.c : srcklzzwxh:19465x=0 srcklzzwxh:19466y=0 srcklzzwxh:19467w=352 srcklzzwxh:19468h=240klzzwxh:35678colorkey=0x821klzzwxh:35679viaklzzwxh:19469video.c : drwklzzwxh:19470x=924 drwklzzwxh:19471y=173 drwklzzwxh:19472w=320 drwklzzwxh:19473h=240klzzwxh:35680viaklzzwxh:19474video.c : : S/W Overlayklzzwxh:19475 klzzwxh:35681ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35682viaklzzwxh:19476video.c : viaQueryImageAttributes :klzzwxh:35683FourCC=0x434d5658, width=352, height=240 klzzwxh:35684viaklzzwxh:19477video.c : viaPutImage : calledklzzwxh:35685viaklzzwxh:19478video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35686sync=0klzzwxh:35687viaklzzwxh:19479video.c : srcklzzwxh:19480x=0 srcklzzwxh:19481y=0 srcklzzwxh:19482w=352 srcklzzwxh:19483h=240klzzwxh:35688colorkey=0x821klzzwxh:35689viaklzzwxh:19484video.c : drwklzzwxh:19485x=924 drwklzzwxh:19486y=173 drwklzzwxh:19487w=320 drwklzzwxh:19488h=240klzzwxh:35690viaklzzwxh:19489video.c : : S/W Overlayklzzwxh:19490 klzzwxh:35691ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35692viaklzzwxh:19491video.c : viaQueryImageAttributes :klzzwxh:35693FourCC=0x434d5658, width=352, height=240 klzzwxh:35694viaklzzwxh:19492video.c : viaPutImage : calledklzzwxh:35695viaklzzwxh:19493video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35696sync=0klzzwxh:35697viaklzzwxh:19494video.c : srcklzzwxh:19495x=0 srcklzzwxh:19496y=0 srcklzzwxh:19497w=352 srcklzzwxh:19498h=240klzzwxh:35698colorkey=0x821klzzwxh:35699viaklzzwxh:19499video.c : drwklzzwxh:19500x=924 drwklzzwxh:19501y=173 drwklzzwxh:19502w=320 drwklzzwxh:19503h=240klzzwxh:35700viaklzzwxh:19504video.c : : S/W Overlayklzzwxh:19505 klzzwxh:35701ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35702viaklzzwxh:19506video.c : viaQueryImageAttributes :klzzwxh:35703FourCC=0x434d5658, width=352, height=240 klzzwxh:35704viaklzzwxh:19507video.c : viaPutImage : calledklzzwxh:35705viaklzzwxh:19508video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35706sync=0klzzwxh:35707viaklzzwxh:19509video.c : srcklzzwxh:19510x=0 srcklzzwxh:19511y=0 srcklzzwxh:19512w=352 srcklzzwxh:19513h=240klzzwxh:35708colorkey=0x821klzzwxh:35709viaklzzwxh:19514video.c : drwklzzwxh:19515x=924 drwklzzwxh:19516y=173 drwklzzwxh:19517w=320 drwklzzwxh:19518h=240klzzwxh:35710viaklzzwxh:19519video.c : : S/W Overlayklzzwxh:19520 klzzwxh:35711ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35712viaklzzwxh:19521video.c : viaQueryImageAttributes :klzzwxh:35713FourCC=0x434d5658, width=352, height=240 klzzwxh:35714viaklzzwxh:19522video.c : viaPutImage : calledklzzwxh:35715viaklzzwxh:19523video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35716sync=0klzzwxh:35717viaklzzwxh:19524video.c : srcklzzwxh:19525x=0 srcklzzwxh:19526y=0 srcklzzwxh:19527w=352 srcklzzwxh:19528h=240klzzwxh:35718colorkey=0x821klzzwxh:35719viaklzzwxh:19529video.c : drwklzzwxh:19530x=924 drwklzzwxh:19531y=173 drwklzzwxh:19532w=320 drwklzzwxh:19533h=240klzzwxh:35720viaklzzwxh:19534video.c : : S/W Overlayklzzwxh:19535 klzzwxh:35721ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35722viaklzzwxh:19536video.c : viaQueryImageAttributes :klzzwxh:35723FourCC=0x434d5658, width=352, height=240 klzzwxh:35724viaklzzwxh:19537video.c : viaPutImage : calledklzzwxh:35725viaklzzwxh:19538video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35726sync=0klzzwxh:35727viaklzzwxh:19539video.c : srcklzzwxh:19540x=0 srcklzzwxh:19541y=0 srcklzzwxh:19542w=352 srcklzzwxh:19543h=240klzzwxh:35728colorkey=0x821klzzwxh:35729viaklzzwxh:19544video.c : drwklzzwxh:19545x=924 drwklzzwxh:19546y=173 drwklzzwxh:19547w=320 drwklzzwxh:19548h=240klzzwxh:35730viaklzzwxh:19549video.c : : S/W Overlayklzzwxh:19550 klzzwxh:35731ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35732viaklzzwxh:19551video.c : viaQueryImageAttributes :klzzwxh:35733FourCC=0x434d5658, width=352, height=240 klzzwxh:35734viaklzzwxh:19552video.c : viaPutImage : calledklzzwxh:35735viaklzzwxh:19553video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35736sync=0klzzwxh:35737viaklzzwxh:19554video.c : srcklzzwxh:19555x=0 srcklzzwxh:19556y=0 srcklzzwxh:19557w=352 srcklzzwxh:19558h=240klzzwxh:35738colorkey=0x821klzzwxh:35739viaklzzwxh:19559video.c : drwklzzwxh:19560x=924 drwklzzwxh:19561y=173 drwklzzwxh:19562w=320 drwklzzwxh:19563h=240klzzwxh:35740viaklzzwxh:19564video.c : : S/W Overlayklzzwxh:19565 klzzwxh:35741ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35742viaklzzwxh:19566video.c : viaQueryImageAttributes :klzzwxh:35743FourCC=0x434d5658, width=352, height=240 klzzwxh:35744viaklzzwxh:19567video.c : viaPutImage : calledklzzwxh:35745viaklzzwxh:19568video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35746sync=0klzzwxh:35747viaklzzwxh:19569video.c : srcklzzwxh:19570x=0 srcklzzwxh:19571y=0 srcklzzwxh:19572w=352 srcklzzwxh:19573h=240klzzwxh:35748colorkey=0x821klzzwxh:35749viaklzzwxh:19574video.c : drwklzzwxh:19575x=924 drwklzzwxh:19576y=173 drwklzzwxh:19577w=320 drwklzzwxh:19578h=240klzzwxh:35750viaklzzwxh:19579video.c : : S/W Overlayklzzwxh:19580 klzzwxh:35751ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35752viaklzzwxh:19581video.c : viaQueryImageAttributes :klzzwxh:35753FourCC=0x434d5658, width=352, height=240 klzzwxh:35754viaklzzwxh:19582video.c : viaPutImage : calledklzzwxh:35755viaklzzwxh:19583video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35756sync=0klzzwxh:35757viaklzzwxh:19584video.c : srcklzzwxh:19585x=0 srcklzzwxh:19586y=0 srcklzzwxh:19587w=352 srcklzzwxh:19588h=240klzzwxh:35758colorkey=0x821klzzwxh:35759viaklzzwxh:19589video.c : drwklzzwxh:19590x=924 drwklzzwxh:19591y=173 drwklzzwxh:19592w=320 drwklzzwxh:19593h=240klzzwxh:35760viaklzzwxh:19594video.c : : S/W Overlayklzzwxh:19595 klzzwxh:35761ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35762viaklzzwxh:19596video.c : viaQueryImageAttributes :klzzwxh:35763FourCC=0x434d5658, width=352, height=240 klzzwxh:35764viaklzzwxh:19597video.c : viaPutImage : calledklzzwxh:35765viaklzzwxh:19598video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35766sync=0klzzwxh:35767viaklzzwxh:19599video.c : srcklzzwxh:19600x=0 srcklzzwxh:19601y=0 srcklzzwxh:19602w=352 srcklzzwxh:19603h=240klzzwxh:35768colorkey=0x821klzzwxh:35769viaklzzwxh:19604video.c : drwklzzwxh:19605x=924 drwklzzwxh:19606y=173 drwklzzwxh:19607w=320 drwklzzwxh:19608h=240klzzwxh:35770viaklzzwxh:19609video.c : : S/W Overlayklzzwxh:19610 klzzwxh:35771ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35772viaklzzwxh:19611video.c : viaQueryImageAttributes :klzzwxh:35773FourCC=0x434d5658, width=352, height=240 klzzwxh:35774viaklzzwxh:19612video.c : viaPutImage : calledklzzwxh:35775viaklzzwxh:19613video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35776sync=0klzzwxh:35777viaklzzwxh:19614video.c : srcklzzwxh:19615x=0 srcklzzwxh:19616y=0 srcklzzwxh:19617w=352 srcklzzwxh:19618h=240klzzwxh:35778colorkey=0x821klzzwxh:35779viaklzzwxh:19619video.c : drwklzzwxh:19620x=924 drwklzzwxh:19621y=173 drwklzzwxh:19622w=320 drwklzzwxh:19623h=240klzzwxh:35780viaklzzwxh:19624video.c : : S/W Overlayklzzwxh:19625 klzzwxh:35781ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35782viaklzzwxh:19626video.c : viaQueryImageAttributes :klzzwxh:35783FourCC=0x434d5658, width=352, height=240 klzzwxh:35784viaklzzwxh:19627video.c : viaPutImage : calledklzzwxh:35785viaklzzwxh:19628video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35786sync=0klzzwxh:35787viaklzzwxh:19629video.c : srcklzzwxh:19630x=0 srcklzzwxh:19631y=0 srcklzzwxh:19632w=352 srcklzzwxh:19633h=240klzzwxh:35788colorkey=0x821klzzwxh:35789viaklzzwxh:19634video.c : drwklzzwxh:19635x=924 drwklzzwxh:19636y=173 drwklzzwxh:19637w=320 drwklzzwxh:19638h=240klzzwxh:35790viaklzzwxh:19639video.c : : S/W Overlayklzzwxh:19640 klzzwxh:35791ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35792viaklzzwxh:19641video.c : viaQueryImageAttributes :klzzwxh:35793FourCC=0x434d5658, width=352, height=240 klzzwxh:35794viaklzzwxh:19642video.c : viaPutImage : calledklzzwxh:35795viaklzzwxh:19643video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35796sync=0klzzwxh:35797viaklzzwxh:19644video.c : srcklzzwxh:19645x=0 srcklzzwxh:19646y=0 srcklzzwxh:19647w=352 srcklzzwxh:19648h=240klzzwxh:35798colorkey=0x821klzzwxh:35799viaklzzwxh:19649video.c : drwklzzwxh:19650x=924 drwklzzwxh:19651y=173 drwklzzwxh:19652w=320 drwklzzwxh:19653h=240klzzwxh:35800viaklzzwxh:19654video.c : : S/W Overlayklzzwxh:19655 klzzwxh:35801ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35802viaklzzwxh:19656video.c : viaQueryImageAttributes :klzzwxh:35803FourCC=0x434d5658, width=352, height=240 klzzwxh:35804viaklzzwxh:19657video.c : viaPutImage : calledklzzwxh:35805viaklzzwxh:19658video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35806sync=0klzzwxh:35807viaklzzwxh:19659video.c : srcklzzwxh:19660x=0 srcklzzwxh:19661y=0 srcklzzwxh:19662w=352 srcklzzwxh:19663h=240klzzwxh:35808colorkey=0x821klzzwxh:35809viaklzzwxh:19664video.c : drwklzzwxh:19665x=924 drwklzzwxh:19666y=173 drwklzzwxh:19667w=320 drwklzzwxh:19668h=240klzzwxh:35810viaklzzwxh:19669video.c : : S/W Overlayklzzwxh:19670 klzzwxh:35811ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35812viaklzzwxh:19671video.c : viaQueryImageAttributes :klzzwxh:35813FourCC=0x434d5658, width=352, height=240 klzzwxh:35814viaklzzwxh:19672video.c : viaPutImage : calledklzzwxh:35815viaklzzwxh:19673video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35816sync=0klzzwxh:35817viaklzzwxh:19674video.c : srcklzzwxh:19675x=0 srcklzzwxh:19676y=0 srcklzzwxh:19677w=352 srcklzzwxh:19678h=240klzzwxh:35818colorkey=0x821klzzwxh:35819viaklzzwxh:19679video.c : drwklzzwxh:19680x=924 drwklzzwxh:19681y=173 drwklzzwxh:19682w=320 drwklzzwxh:19683h=240klzzwxh:35820viaklzzwxh:19684video.c : : S/W Overlayklzzwxh:19685 klzzwxh:35821ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35822viaklzzwxh:19686video.c : viaQueryImageAttributes :klzzwxh:35823FourCC=0x434d5658, width=352, height=240 klzzwxh:35824viaklzzwxh:19687video.c : viaPutImage : calledklzzwxh:35825viaklzzwxh:19688video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35826sync=0klzzwxh:35827viaklzzwxh:19689video.c : srcklzzwxh:19690x=0 srcklzzwxh:19691y=0 srcklzzwxh:19692w=352 srcklzzwxh:19693h=240klzzwxh:35828colorkey=0x821klzzwxh:35829viaklzzwxh:19694video.c : drwklzzwxh:19695x=924 drwklzzwxh:19696y=173 drwklzzwxh:19697w=320 drwklzzwxh:19698h=240klzzwxh:35830viaklzzwxh:19699video.c : : S/W Overlayklzzwxh:19700 klzzwxh:35831ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35832viaklzzwxh:19701video.c : viaQueryImageAttributes :klzzwxh:35833FourCC=0x434d5658, width=352, height=240 klzzwxh:35834viaklzzwxh:19702video.c : viaPutImage : calledklzzwxh:35835viaklzzwxh:19703video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35836sync=0klzzwxh:35837viaklzzwxh:19704video.c : srcklzzwxh:19705x=0 srcklzzwxh:19706y=0 srcklzzwxh:19707w=352 srcklzzwxh:19708h=240klzzwxh:35838colorkey=0x821klzzwxh:35839viaklzzwxh:19709video.c : drwklzzwxh:19710x=924 drwklzzwxh:19711y=173 drwklzzwxh:19712w=320 drwklzzwxh:19713h=240klzzwxh:35840viaklzzwxh:19714video.c : : S/W Overlayklzzwxh:19715 klzzwxh:35841ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35842viaklzzwxh:19716video.c : viaQueryImageAttributes :klzzwxh:35843FourCC=0x434d5658, width=352, height=240 klzzwxh:35844viaklzzwxh:19717video.c : viaPutImage : calledklzzwxh:35845viaklzzwxh:19718video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35846sync=0klzzwxh:35847viaklzzwxh:19719video.c : srcklzzwxh:19720x=0 srcklzzwxh:19721y=0 srcklzzwxh:19722w=352 srcklzzwxh:19723h=240klzzwxh:35848colorkey=0x821klzzwxh:35849viaklzzwxh:19724video.c : drwklzzwxh:19725x=924 drwklzzwxh:19726y=173 drwklzzwxh:19727w=320 drwklzzwxh:19728h=240klzzwxh:35850viaklzzwxh:19729video.c : : S/W Overlayklzzwxh:19730 klzzwxh:35851ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35852viaklzzwxh:19731video.c : viaQueryImageAttributes :klzzwxh:35853FourCC=0x434d5658, width=352, height=240 klzzwxh:35854viaklzzwxh:19732video.c : viaPutImage : calledklzzwxh:35855viaklzzwxh:19733video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35856sync=0klzzwxh:35857viaklzzwxh:19734video.c : srcklzzwxh:19735x=0 srcklzzwxh:19736y=0 srcklzzwxh:19737w=352 srcklzzwxh:19738h=240klzzwxh:35858colorkey=0x821klzzwxh:35859viaklzzwxh:19739video.c : drwklzzwxh:19740x=924 drwklzzwxh:19741y=173 drwklzzwxh:19742w=320 drwklzzwxh:19743h=240klzzwxh:35860viaklzzwxh:19744video.c : : S/W Overlayklzzwxh:19745 klzzwxh:35861ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35862viaklzzwxh:19746video.c : viaQueryImageAttributes :klzzwxh:35863FourCC=0x434d5658, width=352, height=240 klzzwxh:35864viaklzzwxh:19747video.c : viaPutImage : calledklzzwxh:35865viaklzzwxh:19748video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35866sync=0klzzwxh:35867viaklzzwxh:19749video.c : srcklzzwxh:19750x=0 srcklzzwxh:19751y=0 srcklzzwxh:19752w=352 srcklzzwxh:19753h=240klzzwxh:35868colorkey=0x821klzzwxh:35869viaklzzwxh:19754video.c : drwklzzwxh:19755x=924 drwklzzwxh:19756y=173 drwklzzwxh:19757w=320 drwklzzwxh:19758h=240klzzwxh:35870viaklzzwxh:19759video.c : : S/W Overlayklzzwxh:19760 klzzwxh:35871ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35872viaklzzwxh:19761video.c : viaQueryImageAttributes :klzzwxh:35873FourCC=0x434d5658, width=352, height=240 klzzwxh:35874viaklzzwxh:19762video.c : viaPutImage : calledklzzwxh:35875viaklzzwxh:19763video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35876sync=0klzzwxh:35877viaklzzwxh:19764video.c : srcklzzwxh:19765x=0 srcklzzwxh:19766y=0 srcklzzwxh:19767w=352 srcklzzwxh:19768h=240klzzwxh:35878colorkey=0x821klzzwxh:35879viaklzzwxh:19769video.c : drwklzzwxh:19770x=924 drwklzzwxh:19771y=173 drwklzzwxh:19772w=320 drwklzzwxh:19773h=240klzzwxh:35880viaklzzwxh:19774video.c : : S/W Overlayklzzwxh:19775 klzzwxh:35881ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35882viaklzzwxh:19776video.c : viaQueryImageAttributes :klzzwxh:35883FourCC=0x434d5658, width=352, height=240 klzzwxh:35884viaklzzwxh:19777video.c : viaPutImage : calledklzzwxh:35885viaklzzwxh:19778video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35886sync=0klzzwxh:35887viaklzzwxh:19779video.c : srcklzzwxh:19780x=0 srcklzzwxh:19781y=0 srcklzzwxh:19782w=352 srcklzzwxh:19783h=240klzzwxh:35888colorkey=0x821klzzwxh:35889viaklzzwxh:19784video.c : drwklzzwxh:19785x=924 drwklzzwxh:19786y=173 drwklzzwxh:19787w=320 drwklzzwxh:19788h=240klzzwxh:35890viaklzzwxh:19789video.c : : S/W Overlayklzzwxh:19790 klzzwxh:35891ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35892viaklzzwxh:19791video.c : viaQueryImageAttributes :klzzwxh:35893FourCC=0x434d5658, width=352, height=240 klzzwxh:35894viaklzzwxh:19792video.c : viaPutImage : calledklzzwxh:35895viaklzzwxh:19793video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35896sync=0klzzwxh:35897viaklzzwxh:19794video.c : srcklzzwxh:19795x=0 srcklzzwxh:19796y=0 srcklzzwxh:19797w=352 srcklzzwxh:19798h=240klzzwxh:35898colorkey=0x821klzzwxh:35899viaklzzwxh:19799video.c : drwklzzwxh:19800x=924 drwklzzwxh:19801y=173 drwklzzwxh:19802w=320 drwklzzwxh:19803h=240klzzwxh:35900viaklzzwxh:19804video.c : : S/W Overlayklzzwxh:19805 klzzwxh:35901ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35902viaklzzwxh:19806video.c : viaQueryImageAttributes :klzzwxh:35903FourCC=0x434d5658, width=352, height=240 klzzwxh:35904viaklzzwxh:19807video.c : viaPutImage : calledklzzwxh:35905viaklzzwxh:19808video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35906sync=0klzzwxh:35907viaklzzwxh:19809video.c : srcklzzwxh:19810x=0 srcklzzwxh:19811y=0 srcklzzwxh:19812w=352 srcklzzwxh:19813h=240klzzwxh:35908colorkey=0x821klzzwxh:35909viaklzzwxh:19814video.c : drwklzzwxh:19815x=924 drwklzzwxh:19816y=173 drwklzzwxh:19817w=320 drwklzzwxh:19818h=240klzzwxh:35910viaklzzwxh:19819video.c : : S/W Overlayklzzwxh:19820 klzzwxh:35911ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35912viaklzzwxh:19821video.c : viaQueryImageAttributes :klzzwxh:35913FourCC=0x434d5658, width=352, height=240 klzzwxh:35914viaklzzwxh:19822video.c : viaPutImage : calledklzzwxh:35915viaklzzwxh:19823video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35916sync=0klzzwxh:35917viaklzzwxh:19824video.c : srcklzzwxh:19825x=0 srcklzzwxh:19826y=0 srcklzzwxh:19827w=352 srcklzzwxh:19828h=240klzzwxh:35918colorkey=0x821klzzwxh:35919viaklzzwxh:19829video.c : drwklzzwxh:19830x=924 drwklzzwxh:19831y=173 drwklzzwxh:19832w=320 drwklzzwxh:19833h=240klzzwxh:35920viaklzzwxh:19834video.c : : S/W Overlayklzzwxh:19835 klzzwxh:35921ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35922viaklzzwxh:19836video.c : viaQueryImageAttributes :klzzwxh:35923FourCC=0x434d5658, width=352, height=240 klzzwxh:35924viaklzzwxh:19837video.c : viaPutImage : calledklzzwxh:35925viaklzzwxh:19838video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35926sync=0klzzwxh:35927viaklzzwxh:19839video.c : srcklzzwxh:19840x=0 srcklzzwxh:19841y=0 srcklzzwxh:19842w=352 srcklzzwxh:19843h=240klzzwxh:35928colorkey=0x821klzzwxh:35929viaklzzwxh:19844video.c : drwklzzwxh:19845x=924 drwklzzwxh:19846y=173 drwklzzwxh:19847w=320 drwklzzwxh:19848h=240klzzwxh:35930viaklzzwxh:19849video.c : : S/W Overlayklzzwxh:19850 klzzwxh:35931ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35932viaklzzwxh:19851video.c : viaQueryImageAttributes :klzzwxh:35933FourCC=0x434d5658, width=352, height=240 klzzwxh:35934viaklzzwxh:19852video.c : viaPutImage : calledklzzwxh:35935viaklzzwxh:19853video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35936sync=0klzzwxh:35937viaklzzwxh:19854video.c : srcklzzwxh:19855x=0 srcklzzwxh:19856y=0 srcklzzwxh:19857w=352 srcklzzwxh:19858h=240klzzwxh:35938colorkey=0x821klzzwxh:35939viaklzzwxh:19859video.c : drwklzzwxh:19860x=924 drwklzzwxh:19861y=173 drwklzzwxh:19862w=320 drwklzzwxh:19863h=240klzzwxh:35940viaklzzwxh:19864video.c : : S/W Overlayklzzwxh:19865 klzzwxh:35941ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35942viaklzzwxh:19866video.c : viaQueryImageAttributes :klzzwxh:35943FourCC=0x434d5658, width=352, height=240 klzzwxh:35944viaklzzwxh:19867video.c : viaPutImage : calledklzzwxh:35945viaklzzwxh:19868video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35946sync=0klzzwxh:35947viaklzzwxh:19869video.c : srcklzzwxh:19870x=0 srcklzzwxh:19871y=0 srcklzzwxh:19872w=352 srcklzzwxh:19873h=240klzzwxh:35948colorkey=0x821klzzwxh:35949viaklzzwxh:19874video.c : drwklzzwxh:19875x=924 drwklzzwxh:19876y=173 drwklzzwxh:19877w=320 drwklzzwxh:19878h=240klzzwxh:35950viaklzzwxh:19879video.c : : S/W Overlayklzzwxh:19880 klzzwxh:35951ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35952viaklzzwxh:19881video.c : viaQueryImageAttributes :klzzwxh:35953FourCC=0x434d5658, width=352, height=240 klzzwxh:35954viaklzzwxh:19882video.c : viaPutImage : calledklzzwxh:35955viaklzzwxh:19883video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35956sync=0klzzwxh:35957viaklzzwxh:19884video.c : srcklzzwxh:19885x=0 srcklzzwxh:19886y=0 srcklzzwxh:19887w=352 srcklzzwxh:19888h=240klzzwxh:35958colorkey=0x821klzzwxh:35959viaklzzwxh:19889video.c : drwklzzwxh:19890x=924 drwklzzwxh:19891y=173 drwklzzwxh:19892w=320 drwklzzwxh:19893h=240klzzwxh:35960viaklzzwxh:19894video.c : : S/W Overlayklzzwxh:19895 klzzwxh:35961ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35962viaklzzwxh:19896video.c : viaQueryImageAttributes :klzzwxh:35963FourCC=0x434d5658, width=352, height=240 klzzwxh:35964viaklzzwxh:19897video.c : viaPutImage : calledklzzwxh:35965viaklzzwxh:19898video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35966sync=0klzzwxh:35967viaklzzwxh:19899video.c : srcklzzwxh:19900x=0 srcklzzwxh:19901y=0 srcklzzwxh:19902w=352 srcklzzwxh:19903h=240klzzwxh:35968colorkey=0x821klzzwxh:35969viaklzzwxh:19904video.c : drwklzzwxh:19905x=924 drwklzzwxh:19906y=173 drwklzzwxh:19907w=320 drwklzzwxh:19908h=240klzzwxh:35970viaklzzwxh:19909video.c : : S/W Overlayklzzwxh:19910 klzzwxh:35971ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35972viaklzzwxh:19911video.c : viaQueryImageAttributes :klzzwxh:35973FourCC=0x434d5658, width=352, height=240 klzzwxh:35974viaklzzwxh:19912video.c : viaPutImage : calledklzzwxh:35975viaklzzwxh:19913video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35976sync=0klzzwxh:35977viaklzzwxh:19914video.c : srcklzzwxh:19915x=0 srcklzzwxh:19916y=0 srcklzzwxh:19917w=352 srcklzzwxh:19918h=240klzzwxh:35978colorkey=0x821klzzwxh:35979viaklzzwxh:19919video.c : drwklzzwxh:19920x=924 drwklzzwxh:19921y=173 drwklzzwxh:19922w=320 drwklzzwxh:19923h=240klzzwxh:35980viaklzzwxh:19924video.c : : S/W Overlayklzzwxh:19925 klzzwxh:35981ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35982viaklzzwxh:19926video.c : viaQueryImageAttributes :klzzwxh:35983FourCC=0x434d5658, width=352, height=240 klzzwxh:35984viaklzzwxh:19927video.c : viaPutImage : calledklzzwxh:35985viaklzzwxh:19928video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35986sync=0klzzwxh:35987viaklzzwxh:19929video.c : srcklzzwxh:19930x=0 srcklzzwxh:19931y=0 srcklzzwxh:19932w=352 srcklzzwxh:19933h=240klzzwxh:35988colorkey=0x821klzzwxh:35989viaklzzwxh:19934video.c : drwklzzwxh:19935x=924 drwklzzwxh:19936y=173 drwklzzwxh:19937w=320 drwklzzwxh:19938h=240klzzwxh:35990viaklzzwxh:19939video.c : : S/W Overlayklzzwxh:19940 klzzwxh:35991ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:35992viaklzzwxh:19941video.c : viaQueryImageAttributes :klzzwxh:35993FourCC=0x434d5658, width=352, height=240 klzzwxh:35994viaklzzwxh:19942video.c : viaPutImage : calledklzzwxh:35995viaklzzwxh:19943video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:35996sync=0klzzwxh:35997viaklzzwxh:19944video.c : srcklzzwxh:19945x=0 srcklzzwxh:19946y=0 srcklzzwxh:19947w=352 srcklzzwxh:19948h=240klzzwxh:35998colorkey=0x821klzzwxh:35999viaklzzwxh:19949video.c : drwklzzwxh:19950x=924 drwklzzwxh:19951y=173 drwklzzwxh:19952w=320 drwklzzwxh:19953h=240klzzwxh:36000viaklzzwxh:19954video.c : : S/W Overlayklzzwxh:19955 klzzwxh:36001ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36002viaklzzwxh:19956video.c : viaQueryImageAttributes :klzzwxh:36003FourCC=0x434d5658, width=352, height=240 klzzwxh:36004viaklzzwxh:19957video.c : viaPutImage : calledklzzwxh:36005viaklzzwxh:19958video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36006sync=0klzzwxh:36007viaklzzwxh:19959video.c : srcklzzwxh:19960x=0 srcklzzwxh:19961y=0 srcklzzwxh:19962w=352 srcklzzwxh:19963h=240klzzwxh:36008colorkey=0x821klzzwxh:36009viaklzzwxh:19964video.c : drwklzzwxh:19965x=924 drwklzzwxh:19966y=173 drwklzzwxh:19967w=320 drwklzzwxh:19968h=240klzzwxh:36010viaklzzwxh:19969video.c : : S/W Overlayklzzwxh:19970 klzzwxh:36011ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36012viaklzzwxh:19971video.c : viaQueryImageAttributes :klzzwxh:36013FourCC=0x434d5658, width=352, height=240 klzzwxh:36014viaklzzwxh:19972video.c : viaPutImage : calledklzzwxh:36015viaklzzwxh:19973video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36016sync=0klzzwxh:36017viaklzzwxh:19974video.c : srcklzzwxh:19975x=0 srcklzzwxh:19976y=0 srcklzzwxh:19977w=352 srcklzzwxh:19978h=240klzzwxh:36018colorkey=0x821klzzwxh:36019viaklzzwxh:19979video.c : drwklzzwxh:19980x=924 drwklzzwxh:19981y=173 drwklzzwxh:19982w=320 drwklzzwxh:19983h=240klzzwxh:36020viaklzzwxh:19984video.c : : S/W Overlayklzzwxh:19985 klzzwxh:36021ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36022viaklzzwxh:19986video.c : viaQueryImageAttributes :klzzwxh:36023FourCC=0x434d5658, width=352, height=240 klzzwxh:36024viaklzzwxh:19987video.c : viaPutImage : calledklzzwxh:36025viaklzzwxh:19988video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36026sync=0klzzwxh:36027viaklzzwxh:19989video.c : srcklzzwxh:19990x=0 srcklzzwxh:19991y=0 srcklzzwxh:19992w=352 srcklzzwxh:19993h=240klzzwxh:36028colorkey=0x821klzzwxh:36029viaklzzwxh:19994video.c : drwklzzwxh:19995x=924 drwklzzwxh:19996y=173 drwklzzwxh:19997w=320 drwklzzwxh:19998h=240klzzwxh:36030viaklzzwxh:19999video.c : : S/W Overlayklzzwxh:20000 klzzwxh:36031ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36032viaklzzwxh:20001video.c : viaQueryImageAttributes :klzzwxh:36033FourCC=0x434d5658, width=352, height=240 klzzwxh:36034viaklzzwxh:20002video.c : viaPutImage : calledklzzwxh:36035viaklzzwxh:20003video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36036sync=0klzzwxh:36037viaklzzwxh:20004video.c : srcklzzwxh:20005x=0 srcklzzwxh:20006y=0 srcklzzwxh:20007w=352 srcklzzwxh:20008h=240klzzwxh:36038colorkey=0x821klzzwxh:36039viaklzzwxh:20009video.c : drwklzzwxh:20010x=924 drwklzzwxh:20011y=173 drwklzzwxh:20012w=320 drwklzzwxh:20013h=240klzzwxh:36040viaklzzwxh:20014video.c : : S/W Overlayklzzwxh:20015 klzzwxh:36041ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36042viaklzzwxh:20016video.c : viaQueryImageAttributes :klzzwxh:36043FourCC=0x434d5658, width=352, height=240 klzzwxh:36044viaklzzwxh:20017video.c : viaPutImage : calledklzzwxh:36045viaklzzwxh:20018video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36046sync=0klzzwxh:36047viaklzzwxh:20019video.c : srcklzzwxh:20020x=0 srcklzzwxh:20021y=0 srcklzzwxh:20022w=352 srcklzzwxh:20023h=240klzzwxh:36048colorkey=0x821klzzwxh:36049viaklzzwxh:20024video.c : drwklzzwxh:20025x=924 drwklzzwxh:20026y=173 drwklzzwxh:20027w=320 drwklzzwxh:20028h=240klzzwxh:36050viaklzzwxh:20029video.c : : S/W Overlayklzzwxh:20030 klzzwxh:36051ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36052viaklzzwxh:20031video.c : viaQueryImageAttributes :klzzwxh:36053FourCC=0x434d5658, width=352, height=240 klzzwxh:36054viaklzzwxh:20032video.c : viaPutImage : calledklzzwxh:36055viaklzzwxh:20033video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36056sync=0klzzwxh:36057viaklzzwxh:20034video.c : srcklzzwxh:20035x=0 srcklzzwxh:20036y=0 srcklzzwxh:20037w=352 srcklzzwxh:20038h=240klzzwxh:36058colorkey=0x821klzzwxh:36059viaklzzwxh:20039video.c : drwklzzwxh:20040x=924 drwklzzwxh:20041y=173 drwklzzwxh:20042w=320 drwklzzwxh:20043h=240klzzwxh:36060viaklzzwxh:20044video.c : : S/W Overlayklzzwxh:20045 klzzwxh:36061ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36062viaklzzwxh:20046video.c : viaQueryImageAttributes :klzzwxh:36063FourCC=0x434d5658, width=352, height=240 klzzwxh:36064viaklzzwxh:20047video.c : viaPutImage : calledklzzwxh:36065viaklzzwxh:20048video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36066sync=0klzzwxh:36067viaklzzwxh:20049video.c : srcklzzwxh:20050x=0 srcklzzwxh:20051y=0 srcklzzwxh:20052w=352 srcklzzwxh:20053h=240klzzwxh:36068colorkey=0x821klzzwxh:36069viaklzzwxh:20054video.c : drwklzzwxh:20055x=924 drwklzzwxh:20056y=173 drwklzzwxh:20057w=320 drwklzzwxh:20058h=240klzzwxh:36070viaklzzwxh:20059video.c : : S/W Overlayklzzwxh:20060 klzzwxh:36071ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36072viaklzzwxh:20061video.c : viaQueryImageAttributes :klzzwxh:36073FourCC=0x434d5658, width=352, height=240 klzzwxh:36074viaklzzwxh:20062video.c : viaPutImage : calledklzzwxh:36075viaklzzwxh:20063video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36076sync=0klzzwxh:36077viaklzzwxh:20064video.c : srcklzzwxh:20065x=0 srcklzzwxh:20066y=0 srcklzzwxh:20067w=352 srcklzzwxh:20068h=240klzzwxh:36078colorkey=0x821klzzwxh:36079viaklzzwxh:20069video.c : drwklzzwxh:20070x=924 drwklzzwxh:20071y=173 drwklzzwxh:20072w=320 drwklzzwxh:20073h=240klzzwxh:36080viaklzzwxh:20074video.c : : S/W Overlayklzzwxh:20075 klzzwxh:36081ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36082viaklzzwxh:20076video.c : viaQueryImageAttributes :klzzwxh:36083FourCC=0x434d5658, width=352, height=240 klzzwxh:36084viaklzzwxh:20077video.c : viaPutImage : calledklzzwxh:36085viaklzzwxh:20078video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36086sync=0klzzwxh:36087viaklzzwxh:20079video.c : srcklzzwxh:20080x=0 srcklzzwxh:20081y=0 srcklzzwxh:20082w=352 srcklzzwxh:20083h=240klzzwxh:36088colorkey=0x821klzzwxh:36089viaklzzwxh:20084video.c : drwklzzwxh:20085x=924 drwklzzwxh:20086y=173 drwklzzwxh:20087w=320 drwklzzwxh:20088h=240klzzwxh:36090viaklzzwxh:20089video.c : : S/W Overlayklzzwxh:20090 klzzwxh:36091ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36092viaklzzwxh:20091video.c : viaQueryImageAttributes :klzzwxh:36093FourCC=0x434d5658, width=352, height=240 klzzwxh:36094viaklzzwxh:20092video.c : viaPutImage : calledklzzwxh:36095viaklzzwxh:20093video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36096sync=0klzzwxh:36097viaklzzwxh:20094video.c : srcklzzwxh:20095x=0 srcklzzwxh:20096y=0 srcklzzwxh:20097w=352 srcklzzwxh:20098h=240klzzwxh:36098colorkey=0x821klzzwxh:36099viaklzzwxh:20099video.c : drwklzzwxh:20100x=924 drwklzzwxh:20101y=173 drwklzzwxh:20102w=320 drwklzzwxh:20103h=240klzzwxh:36100viaklzzwxh:20104video.c : : S/W Overlayklzzwxh:20105 klzzwxh:36101ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36102viaklzzwxh:20106video.c : viaQueryImageAttributes :klzzwxh:36103FourCC=0x434d5658, width=352, height=240 klzzwxh:36104viaklzzwxh:20107video.c : viaPutImage : calledklzzwxh:36105viaklzzwxh:20108video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36106sync=0klzzwxh:36107viaklzzwxh:20109video.c : srcklzzwxh:20110x=0 srcklzzwxh:20111y=0 srcklzzwxh:20112w=352 srcklzzwxh:20113h=240klzzwxh:36108colorkey=0x821klzzwxh:36109viaklzzwxh:20114video.c : drwklzzwxh:20115x=924 drwklzzwxh:20116y=173 drwklzzwxh:20117w=320 drwklzzwxh:20118h=240klzzwxh:36110viaklzzwxh:20119video.c : : S/W Overlayklzzwxh:20120 klzzwxh:36111ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36112viaklzzwxh:20121video.c : viaQueryImageAttributes :klzzwxh:36113FourCC=0x434d5658, width=352, height=240 klzzwxh:36114viaklzzwxh:20122video.c : viaPutImage : calledklzzwxh:36115viaklzzwxh:20123video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36116sync=0klzzwxh:36117viaklzzwxh:20124video.c : srcklzzwxh:20125x=0 srcklzzwxh:20126y=0 srcklzzwxh:20127w=352 srcklzzwxh:20128h=240klzzwxh:36118colorkey=0x821klzzwxh:36119viaklzzwxh:20129video.c : drwklzzwxh:20130x=924 drwklzzwxh:20131y=173 drwklzzwxh:20132w=320 drwklzzwxh:20133h=240klzzwxh:36120viaklzzwxh:20134video.c : : S/W Overlayklzzwxh:20135 klzzwxh:36121ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36122viaklzzwxh:20136video.c : viaQueryImageAttributes :klzzwxh:36123FourCC=0x434d5658, width=352, height=240 klzzwxh:36124viaklzzwxh:20137video.c : viaPutImage : calledklzzwxh:36125viaklzzwxh:20138video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36126sync=0klzzwxh:36127viaklzzwxh:20139video.c : srcklzzwxh:20140x=0 srcklzzwxh:20141y=0 srcklzzwxh:20142w=352 srcklzzwxh:20143h=240klzzwxh:36128colorkey=0x821klzzwxh:36129viaklzzwxh:20144video.c : drwklzzwxh:20145x=924 drwklzzwxh:20146y=173 drwklzzwxh:20147w=320 drwklzzwxh:20148h=240klzzwxh:36130viaklzzwxh:20149video.c : : S/W Overlayklzzwxh:20150 klzzwxh:36131ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36132viaklzzwxh:20151video.c : viaQueryImageAttributes :klzzwxh:36133FourCC=0x434d5658, width=352, height=240 klzzwxh:36134viaklzzwxh:20152video.c : viaPutImage : calledklzzwxh:36135viaklzzwxh:20153video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36136sync=0klzzwxh:36137viaklzzwxh:20154video.c : srcklzzwxh:20155x=0 srcklzzwxh:20156y=0 srcklzzwxh:20157w=352 srcklzzwxh:20158h=240klzzwxh:36138colorkey=0x821klzzwxh:36139viaklzzwxh:20159video.c : drwklzzwxh:20160x=924 drwklzzwxh:20161y=173 drwklzzwxh:20162w=320 drwklzzwxh:20163h=240klzzwxh:36140viaklzzwxh:20164video.c : : S/W Overlayklzzwxh:20165 klzzwxh:36141ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36142viaklzzwxh:20166video.c : viaQueryImageAttributes :klzzwxh:36143FourCC=0x434d5658, width=352, height=240 klzzwxh:36144viaklzzwxh:20167video.c : viaPutImage : calledklzzwxh:36145viaklzzwxh:20168video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36146sync=0klzzwxh:36147viaklzzwxh:20169video.c : srcklzzwxh:20170x=0 srcklzzwxh:20171y=0 srcklzzwxh:20172w=352 srcklzzwxh:20173h=240klzzwxh:36148colorkey=0x821klzzwxh:36149viaklzzwxh:20174video.c : drwklzzwxh:20175x=924 drwklzzwxh:20176y=173 drwklzzwxh:20177w=320 drwklzzwxh:20178h=240klzzwxh:36150viaklzzwxh:20179video.c : : S/W Overlayklzzwxh:20180 klzzwxh:36151ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36152viaklzzwxh:20181video.c : viaQueryImageAttributes :klzzwxh:36153FourCC=0x434d5658, width=352, height=240 klzzwxh:36154viaklzzwxh:20182video.c : viaPutImage : calledklzzwxh:36155viaklzzwxh:20183video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36156sync=0klzzwxh:36157viaklzzwxh:20184video.c : srcklzzwxh:20185x=0 srcklzzwxh:20186y=0 srcklzzwxh:20187w=352 srcklzzwxh:20188h=240klzzwxh:36158colorkey=0x821klzzwxh:36159viaklzzwxh:20189video.c : drwklzzwxh:20190x=924 drwklzzwxh:20191y=173 drwklzzwxh:20192w=320 drwklzzwxh:20193h=240klzzwxh:36160viaklzzwxh:20194video.c : : S/W Overlayklzzwxh:20195 klzzwxh:36161ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36162viaklzzwxh:20196video.c : viaQueryImageAttributes :klzzwxh:36163FourCC=0x434d5658, width=352, height=240 klzzwxh:36164viaklzzwxh:20197video.c : viaPutImage : calledklzzwxh:36165viaklzzwxh:20198video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36166sync=0klzzwxh:36167viaklzzwxh:20199video.c : srcklzzwxh:20200x=0 srcklzzwxh:20201y=0 srcklzzwxh:20202w=352 srcklzzwxh:20203h=240klzzwxh:36168colorkey=0x821klzzwxh:36169viaklzzwxh:20204video.c : drwklzzwxh:20205x=924 drwklzzwxh:20206y=173 drwklzzwxh:20207w=320 drwklzzwxh:20208h=240klzzwxh:36170viaklzzwxh:20209video.c : : S/W Overlayklzzwxh:20210 klzzwxh:36171ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36172viaklzzwxh:20211video.c : viaQueryImageAttributes :klzzwxh:36173FourCC=0x434d5658, width=352, height=240 klzzwxh:36174viaklzzwxh:20212video.c : viaPutImage : calledklzzwxh:36175viaklzzwxh:20213video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36176sync=0klzzwxh:36177viaklzzwxh:20214video.c : srcklzzwxh:20215x=0 srcklzzwxh:20216y=0 srcklzzwxh:20217w=352 srcklzzwxh:20218h=240klzzwxh:36178colorkey=0x821klzzwxh:36179viaklzzwxh:20219video.c : drwklzzwxh:20220x=924 drwklzzwxh:20221y=173 drwklzzwxh:20222w=320 drwklzzwxh:20223h=240klzzwxh:36180viaklzzwxh:20224video.c : : S/W Overlayklzzwxh:20225 klzzwxh:36181ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36182viaklzzwxh:20226video.c : viaQueryImageAttributes :klzzwxh:36183FourCC=0x434d5658, width=352, height=240 klzzwxh:36184viaklzzwxh:20227video.c : viaPutImage : calledklzzwxh:36185viaklzzwxh:20228video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36186sync=0klzzwxh:36187viaklzzwxh:20229video.c : srcklzzwxh:20230x=0 srcklzzwxh:20231y=0 srcklzzwxh:20232w=352 srcklzzwxh:20233h=240klzzwxh:36188colorkey=0x821klzzwxh:36189viaklzzwxh:20234video.c : drwklzzwxh:20235x=924 drwklzzwxh:20236y=173 drwklzzwxh:20237w=320 drwklzzwxh:20238h=240klzzwxh:36190viaklzzwxh:20239video.c : : S/W Overlayklzzwxh:20240 klzzwxh:36191ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36192viaklzzwxh:20241video.c : viaQueryImageAttributes :klzzwxh:36193FourCC=0x434d5658, width=352, height=240 klzzwxh:36194viaklzzwxh:20242video.c : viaPutImage : calledklzzwxh:36195viaklzzwxh:20243video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36196sync=0klzzwxh:36197viaklzzwxh:20244video.c : srcklzzwxh:20245x=0 srcklzzwxh:20246y=0 srcklzzwxh:20247w=352 srcklzzwxh:20248h=240klzzwxh:36198colorkey=0x821klzzwxh:36199viaklzzwxh:20249video.c : drwklzzwxh:20250x=924 drwklzzwxh:20251y=173 drwklzzwxh:20252w=320 drwklzzwxh:20253h=240klzzwxh:36200viaklzzwxh:20254video.c : : S/W Overlayklzzwxh:20255 klzzwxh:36201ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36202viaklzzwxh:20256video.c : viaQueryImageAttributes :klzzwxh:36203FourCC=0x434d5658, width=352, height=240 klzzwxh:36204viaklzzwxh:20257video.c : viaPutImage : calledklzzwxh:36205viaklzzwxh:20258video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36206sync=0klzzwxh:36207viaklzzwxh:20259video.c : srcklzzwxh:20260x=0 srcklzzwxh:20261y=0 srcklzzwxh:20262w=352 srcklzzwxh:20263h=240klzzwxh:36208colorkey=0x821klzzwxh:36209viaklzzwxh:20264video.c : drwklzzwxh:20265x=924 drwklzzwxh:20266y=173 drwklzzwxh:20267w=320 drwklzzwxh:20268h=240klzzwxh:36210viaklzzwxh:20269video.c : : S/W Overlayklzzwxh:20270 klzzwxh:36211ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36212viaklzzwxh:20271video.c : viaQueryImageAttributes :klzzwxh:36213FourCC=0x434d5658, width=352, height=240 klzzwxh:36214viaklzzwxh:20272video.c : viaPutImage : calledklzzwxh:36215viaklzzwxh:20273video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36216sync=0klzzwxh:36217viaklzzwxh:20274video.c : srcklzzwxh:20275x=0 srcklzzwxh:20276y=0 srcklzzwxh:20277w=352 srcklzzwxh:20278h=240klzzwxh:36218colorkey=0x821klzzwxh:36219viaklzzwxh:20279video.c : drwklzzwxh:20280x=924 drwklzzwxh:20281y=173 drwklzzwxh:20282w=320 drwklzzwxh:20283h=240klzzwxh:36220viaklzzwxh:20284video.c : : S/W Overlayklzzwxh:20285 klzzwxh:36221ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36222viaklzzwxh:20286video.c : viaQueryImageAttributes :klzzwxh:36223FourCC=0x434d5658, width=352, height=240 klzzwxh:36224viaklzzwxh:20287video.c : viaPutImage : calledklzzwxh:36225viaklzzwxh:20288video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36226sync=0klzzwxh:36227viaklzzwxh:20289video.c : srcklzzwxh:20290x=0 srcklzzwxh:20291y=0 srcklzzwxh:20292w=352 srcklzzwxh:20293h=240klzzwxh:36228colorkey=0x821klzzwxh:36229viaklzzwxh:20294video.c : drwklzzwxh:20295x=924 drwklzzwxh:20296y=173 drwklzzwxh:20297w=320 drwklzzwxh:20298h=240klzzwxh:36230viaklzzwxh:20299video.c : : S/W Overlayklzzwxh:20300 klzzwxh:36231ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36232viaklzzwxh:20301video.c : viaQueryImageAttributes :klzzwxh:36233FourCC=0x434d5658, width=352, height=240 klzzwxh:36234viaklzzwxh:20302video.c : viaPutImage : calledklzzwxh:36235viaklzzwxh:20303video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36236sync=0klzzwxh:36237viaklzzwxh:20304video.c : srcklzzwxh:20305x=0 srcklzzwxh:20306y=0 srcklzzwxh:20307w=352 srcklzzwxh:20308h=240klzzwxh:36238colorkey=0x821klzzwxh:36239viaklzzwxh:20309video.c : drwklzzwxh:20310x=924 drwklzzwxh:20311y=173 drwklzzwxh:20312w=320 drwklzzwxh:20313h=240klzzwxh:36240viaklzzwxh:20314video.c : : S/W Overlayklzzwxh:20315 klzzwxh:36241ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36242viaklzzwxh:20316video.c : viaQueryImageAttributes :klzzwxh:36243FourCC=0x434d5658, width=352, height=240 klzzwxh:36244viaklzzwxh:20317video.c : viaPutImage : calledklzzwxh:36245viaklzzwxh:20318video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36246sync=0klzzwxh:36247viaklzzwxh:20319video.c : srcklzzwxh:20320x=0 srcklzzwxh:20321y=0 srcklzzwxh:20322w=352 srcklzzwxh:20323h=240klzzwxh:36248colorkey=0x821klzzwxh:36249viaklzzwxh:20324video.c : drwklzzwxh:20325x=924 drwklzzwxh:20326y=173 drwklzzwxh:20327w=320 drwklzzwxh:20328h=240klzzwxh:36250viaklzzwxh:20329video.c : : S/W Overlayklzzwxh:20330 klzzwxh:36251ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36252viaklzzwxh:20331video.c : viaQueryImageAttributes :klzzwxh:36253FourCC=0x434d5658, width=352, height=240 klzzwxh:36254viaklzzwxh:20332video.c : viaPutImage : calledklzzwxh:36255viaklzzwxh:20333video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36256sync=0klzzwxh:36257viaklzzwxh:20334video.c : srcklzzwxh:20335x=0 srcklzzwxh:20336y=0 srcklzzwxh:20337w=352 srcklzzwxh:20338h=240klzzwxh:36258colorkey=0x821klzzwxh:36259viaklzzwxh:20339video.c : drwklzzwxh:20340x=924 drwklzzwxh:20341y=173 drwklzzwxh:20342w=320 drwklzzwxh:20343h=240klzzwxh:36260viaklzzwxh:20344video.c : : S/W Overlayklzzwxh:20345 klzzwxh:36261ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36262viaklzzwxh:20346video.c : viaQueryImageAttributes :klzzwxh:36263FourCC=0x434d5658, width=352, height=240 klzzwxh:36264viaklzzwxh:20347video.c : viaPutImage : calledklzzwxh:36265viaklzzwxh:20348video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36266sync=0klzzwxh:36267viaklzzwxh:20349video.c : srcklzzwxh:20350x=0 srcklzzwxh:20351y=0 srcklzzwxh:20352w=352 srcklzzwxh:20353h=240klzzwxh:36268colorkey=0x821klzzwxh:36269viaklzzwxh:20354video.c : drwklzzwxh:20355x=924 drwklzzwxh:20356y=173 drwklzzwxh:20357w=320 drwklzzwxh:20358h=240klzzwxh:36270viaklzzwxh:20359video.c : : S/W Overlayklzzwxh:20360 klzzwxh:36271ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36272viaklzzwxh:20361video.c : viaQueryImageAttributes :klzzwxh:36273FourCC=0x434d5658, width=352, height=240 klzzwxh:36274viaklzzwxh:20362video.c : viaPutImage : calledklzzwxh:36275viaklzzwxh:20363video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36276sync=0klzzwxh:36277viaklzzwxh:20364video.c : srcklzzwxh:20365x=0 srcklzzwxh:20366y=0 srcklzzwxh:20367w=352 srcklzzwxh:20368h=240klzzwxh:36278colorkey=0x821klzzwxh:36279viaklzzwxh:20369video.c : drwklzzwxh:20370x=924 drwklzzwxh:20371y=173 drwklzzwxh:20372w=320 drwklzzwxh:20373h=240klzzwxh:36280viaklzzwxh:20374video.c : : S/W Overlayklzzwxh:20375 klzzwxh:36281ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36282viaklzzwxh:20376video.c : viaQueryImageAttributes :klzzwxh:36283FourCC=0x434d5658, width=352, height=240 klzzwxh:36284viaklzzwxh:20377video.c : viaPutImage : calledklzzwxh:36285viaklzzwxh:20378video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36286sync=0klzzwxh:36287viaklzzwxh:20379video.c : srcklzzwxh:20380x=0 srcklzzwxh:20381y=0 srcklzzwxh:20382w=352 srcklzzwxh:20383h=240klzzwxh:36288colorkey=0x821klzzwxh:36289viaklzzwxh:20384video.c : drwklzzwxh:20385x=924 drwklzzwxh:20386y=173 drwklzzwxh:20387w=320 drwklzzwxh:20388h=240klzzwxh:36290viaklzzwxh:20389video.c : : S/W Overlayklzzwxh:20390 klzzwxh:36291ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36292viaklzzwxh:20391video.c : viaQueryImageAttributes :klzzwxh:36293FourCC=0x434d5658, width=352, height=240 klzzwxh:36294viaklzzwxh:20392video.c : viaPutImage : calledklzzwxh:36295viaklzzwxh:20393video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36296sync=0klzzwxh:36297viaklzzwxh:20394video.c : srcklzzwxh:20395x=0 srcklzzwxh:20396y=0 srcklzzwxh:20397w=352 srcklzzwxh:20398h=240klzzwxh:36298colorkey=0x821klzzwxh:36299viaklzzwxh:20399video.c : drwklzzwxh:20400x=924 drwklzzwxh:20401y=173 drwklzzwxh:20402w=320 drwklzzwxh:20403h=240klzzwxh:36300viaklzzwxh:20404video.c : : S/W Overlayklzzwxh:20405 klzzwxh:36301ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36302viaklzzwxh:20406video.c : viaQueryImageAttributes :klzzwxh:36303FourCC=0x434d5658, width=352, height=240 klzzwxh:36304viaklzzwxh:20407video.c : viaPutImage : calledklzzwxh:36305viaklzzwxh:20408video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36306sync=0klzzwxh:36307viaklzzwxh:20409video.c : srcklzzwxh:20410x=0 srcklzzwxh:20411y=0 srcklzzwxh:20412w=352 srcklzzwxh:20413h=240klzzwxh:36308colorkey=0x821klzzwxh:36309viaklzzwxh:20414video.c : drwklzzwxh:20415x=924 drwklzzwxh:20416y=173 drwklzzwxh:20417w=320 drwklzzwxh:20418h=240klzzwxh:36310viaklzzwxh:20419video.c : : S/W Overlayklzzwxh:20420 klzzwxh:36311ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36312viaklzzwxh:20421video.c : viaQueryImageAttributes :klzzwxh:36313FourCC=0x434d5658, width=352, height=240 klzzwxh:36314viaklzzwxh:20422video.c : viaPutImage : calledklzzwxh:36315viaklzzwxh:20423video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36316sync=0klzzwxh:36317viaklzzwxh:20424video.c : srcklzzwxh:20425x=0 srcklzzwxh:20426y=0 srcklzzwxh:20427w=352 srcklzzwxh:20428h=240klzzwxh:36318colorkey=0x821klzzwxh:36319viaklzzwxh:20429video.c : drwklzzwxh:20430x=924 drwklzzwxh:20431y=173 drwklzzwxh:20432w=320 drwklzzwxh:20433h=240klzzwxh:36320viaklzzwxh:20434video.c : : S/W Overlayklzzwxh:20435 klzzwxh:36321ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36322viaklzzwxh:20436video.c : viaQueryImageAttributes :klzzwxh:36323FourCC=0x434d5658, width=352, height=240 klzzwxh:36324viaklzzwxh:20437video.c : viaPutImage : calledklzzwxh:36325viaklzzwxh:20438video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36326sync=0klzzwxh:36327viaklzzwxh:20439video.c : srcklzzwxh:20440x=0 srcklzzwxh:20441y=0 srcklzzwxh:20442w=352 srcklzzwxh:20443h=240klzzwxh:36328colorkey=0x821klzzwxh:36329viaklzzwxh:20444video.c : drwklzzwxh:20445x=924 drwklzzwxh:20446y=173 drwklzzwxh:20447w=320 drwklzzwxh:20448h=240klzzwxh:36330viaklzzwxh:20449video.c : : S/W Overlayklzzwxh:20450 klzzwxh:36331ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36332viaklzzwxh:20451video.c : viaQueryImageAttributes :klzzwxh:36333FourCC=0x434d5658, width=352, height=240 klzzwxh:36334viaklzzwxh:20452video.c : viaPutImage : calledklzzwxh:36335viaklzzwxh:20453video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36336sync=0klzzwxh:36337viaklzzwxh:20454video.c : srcklzzwxh:20455x=0 srcklzzwxh:20456y=0 srcklzzwxh:20457w=352 srcklzzwxh:20458h=240klzzwxh:36338colorkey=0x821klzzwxh:36339viaklzzwxh:20459video.c : drwklzzwxh:20460x=924 drwklzzwxh:20461y=173 drwklzzwxh:20462w=320 drwklzzwxh:20463h=240klzzwxh:36340viaklzzwxh:20464video.c : : S/W Overlayklzzwxh:20465 klzzwxh:36341ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36342viaklzzwxh:20466video.c : viaQueryImageAttributes :klzzwxh:36343FourCC=0x434d5658, width=352, height=240 klzzwxh:36344viaklzzwxh:20467video.c : viaPutImage : calledklzzwxh:36345viaklzzwxh:20468video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36346sync=0klzzwxh:36347viaklzzwxh:20469video.c : srcklzzwxh:20470x=0 srcklzzwxh:20471y=0 srcklzzwxh:20472w=352 srcklzzwxh:20473h=240klzzwxh:36348colorkey=0x821klzzwxh:36349viaklzzwxh:20474video.c : drwklzzwxh:20475x=924 drwklzzwxh:20476y=173 drwklzzwxh:20477w=320 drwklzzwxh:20478h=240klzzwxh:36350viaklzzwxh:20479video.c : : S/W Overlayklzzwxh:20480 klzzwxh:36351ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36352viaklzzwxh:20481video.c : viaQueryImageAttributes :klzzwxh:36353FourCC=0x434d5658, width=352, height=240 klzzwxh:36354viaklzzwxh:20482video.c : viaPutImage : calledklzzwxh:36355viaklzzwxh:20483video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36356sync=0klzzwxh:36357viaklzzwxh:20484video.c : srcklzzwxh:20485x=0 srcklzzwxh:20486y=0 srcklzzwxh:20487w=352 srcklzzwxh:20488h=240klzzwxh:36358colorkey=0x821klzzwxh:36359viaklzzwxh:20489video.c : drwklzzwxh:20490x=924 drwklzzwxh:20491y=173 drwklzzwxh:20492w=320 drwklzzwxh:20493h=240klzzwxh:36360viaklzzwxh:20494video.c : : S/W Overlayklzzwxh:20495 klzzwxh:36361ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36362viaklzzwxh:20496video.c : viaQueryImageAttributes :klzzwxh:36363FourCC=0x434d5658, width=352, height=240 klzzwxh:36364viaklzzwxh:20497video.c : viaPutImage : calledklzzwxh:36365viaklzzwxh:20498video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36366sync=0klzzwxh:36367viaklzzwxh:20499video.c : srcklzzwxh:20500x=0 srcklzzwxh:20501y=0 srcklzzwxh:20502w=352 srcklzzwxh:20503h=240klzzwxh:36368colorkey=0x821klzzwxh:36369viaklzzwxh:20504video.c : drwklzzwxh:20505x=924 drwklzzwxh:20506y=173 drwklzzwxh:20507w=320 drwklzzwxh:20508h=240klzzwxh:36370viaklzzwxh:20509video.c : : S/W Overlayklzzwxh:20510 klzzwxh:36371ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36372viaklzzwxh:20511video.c : viaQueryImageAttributes :klzzwxh:36373FourCC=0x434d5658, width=352, height=240 klzzwxh:36374viaklzzwxh:20512video.c : viaPutImage : calledklzzwxh:36375viaklzzwxh:20513video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36376sync=0klzzwxh:36377viaklzzwxh:20514video.c : srcklzzwxh:20515x=0 srcklzzwxh:20516y=0 srcklzzwxh:20517w=352 srcklzzwxh:20518h=240klzzwxh:36378colorkey=0x821klzzwxh:36379viaklzzwxh:20519video.c : drwklzzwxh:20520x=924 drwklzzwxh:20521y=173 drwklzzwxh:20522w=320 drwklzzwxh:20523h=240klzzwxh:36380viaklzzwxh:20524video.c : : S/W Overlayklzzwxh:20525 klzzwxh:36381ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36382viaklzzwxh:20526video.c : viaQueryImageAttributes :klzzwxh:36383FourCC=0x434d5658, width=352, height=240 klzzwxh:36384viaklzzwxh:20527video.c : viaPutImage : calledklzzwxh:36385viaklzzwxh:20528video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36386sync=0klzzwxh:36387viaklzzwxh:20529video.c : srcklzzwxh:20530x=0 srcklzzwxh:20531y=0 srcklzzwxh:20532w=352 srcklzzwxh:20533h=240klzzwxh:36388colorkey=0x821klzzwxh:36389viaklzzwxh:20534video.c : drwklzzwxh:20535x=924 drwklzzwxh:20536y=173 drwklzzwxh:20537w=320 drwklzzwxh:20538h=240klzzwxh:36390viaklzzwxh:20539video.c : : S/W Overlayklzzwxh:20540 klzzwxh:36391ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36392viaklzzwxh:20541video.c : viaQueryImageAttributes :klzzwxh:36393FourCC=0x434d5658, width=352, height=240 klzzwxh:36394viaklzzwxh:20542video.c : viaPutImage : calledklzzwxh:36395viaklzzwxh:20543video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36396sync=0klzzwxh:36397viaklzzwxh:20544video.c : srcklzzwxh:20545x=0 srcklzzwxh:20546y=0 srcklzzwxh:20547w=352 srcklzzwxh:20548h=240klzzwxh:36398colorkey=0x821klzzwxh:36399viaklzzwxh:20549video.c : drwklzzwxh:20550x=924 drwklzzwxh:20551y=173 drwklzzwxh:20552w=320 drwklzzwxh:20553h=240klzzwxh:36400viaklzzwxh:20554video.c : : S/W Overlayklzzwxh:20555 klzzwxh:36401ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36402viaklzzwxh:20556video.c : viaQueryImageAttributes :klzzwxh:36403FourCC=0x434d5658, width=352, height=240 klzzwxh:36404viaklzzwxh:20557video.c : viaPutImage : calledklzzwxh:36405viaklzzwxh:20558video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36406sync=0klzzwxh:36407viaklzzwxh:20559video.c : srcklzzwxh:20560x=0 srcklzzwxh:20561y=0 srcklzzwxh:20562w=352 srcklzzwxh:20563h=240klzzwxh:36408colorkey=0x821klzzwxh:36409viaklzzwxh:20564video.c : drwklzzwxh:20565x=924 drwklzzwxh:20566y=173 drwklzzwxh:20567w=320 drwklzzwxh:20568h=240klzzwxh:36410viaklzzwxh:20569video.c : : S/W Overlayklzzwxh:20570 klzzwxh:36411ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36412viaklzzwxh:20571video.c : viaQueryImageAttributes :klzzwxh:36413FourCC=0x434d5658, width=352, height=240 klzzwxh:36414viaklzzwxh:20572video.c : viaPutImage : calledklzzwxh:36415viaklzzwxh:20573video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36416sync=0klzzwxh:36417viaklzzwxh:20574video.c : srcklzzwxh:20575x=0 srcklzzwxh:20576y=0 srcklzzwxh:20577w=352 srcklzzwxh:20578h=240klzzwxh:36418colorkey=0x821klzzwxh:36419viaklzzwxh:20579video.c : drwklzzwxh:20580x=924 drwklzzwxh:20581y=173 drwklzzwxh:20582w=320 drwklzzwxh:20583h=240klzzwxh:36420viaklzzwxh:20584video.c : : S/W Overlayklzzwxh:20585 klzzwxh:36421ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36422viaklzzwxh:20586video.c : viaQueryImageAttributes :klzzwxh:36423FourCC=0x434d5658, width=352, height=240 klzzwxh:36424viaklzzwxh:20587video.c : viaPutImage : calledklzzwxh:36425viaklzzwxh:20588video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36426sync=0klzzwxh:36427viaklzzwxh:20589video.c : srcklzzwxh:20590x=0 srcklzzwxh:20591y=0 srcklzzwxh:20592w=352 srcklzzwxh:20593h=240klzzwxh:36428colorkey=0x821klzzwxh:36429viaklzzwxh:20594video.c : drwklzzwxh:20595x=924 drwklzzwxh:20596y=173 drwklzzwxh:20597w=320 drwklzzwxh:20598h=240klzzwxh:36430viaklzzwxh:20599video.c : : S/W Overlayklzzwxh:20600 klzzwxh:36431ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36432viaklzzwxh:20601video.c : viaQueryImageAttributes :klzzwxh:36433FourCC=0x434d5658, width=352, height=240 klzzwxh:36434viaklzzwxh:20602video.c : viaPutImage : calledklzzwxh:36435viaklzzwxh:20603video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36436sync=0klzzwxh:36437viaklzzwxh:20604video.c : srcklzzwxh:20605x=0 srcklzzwxh:20606y=0 srcklzzwxh:20607w=352 srcklzzwxh:20608h=240klzzwxh:36438colorkey=0x821klzzwxh:36439viaklzzwxh:20609video.c : drwklzzwxh:20610x=924 drwklzzwxh:20611y=173 drwklzzwxh:20612w=320 drwklzzwxh:20613h=240klzzwxh:36440viaklzzwxh:20614video.c : : S/W Overlayklzzwxh:20615 klzzwxh:36441ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36442viaklzzwxh:20616video.c : viaQueryImageAttributes :klzzwxh:36443FourCC=0x434d5658, width=352, height=240 klzzwxh:36444viaklzzwxh:20617video.c : viaPutImage : calledklzzwxh:36445viaklzzwxh:20618video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36446sync=0klzzwxh:36447viaklzzwxh:20619video.c : srcklzzwxh:20620x=0 srcklzzwxh:20621y=0 srcklzzwxh:20622w=352 srcklzzwxh:20623h=240klzzwxh:36448colorkey=0x821klzzwxh:36449viaklzzwxh:20624video.c : drwklzzwxh:20625x=924 drwklzzwxh:20626y=173 drwklzzwxh:20627w=320 drwklzzwxh:20628h=240klzzwxh:36450viaklzzwxh:20629video.c : : S/W Overlayklzzwxh:20630 klzzwxh:36451ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36452viaklzzwxh:20631video.c : viaQueryImageAttributes :klzzwxh:36453FourCC=0x434d5658, width=352, height=240 klzzwxh:36454viaklzzwxh:20632video.c : viaPutImage : calledklzzwxh:36455viaklzzwxh:20633video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36456sync=0klzzwxh:36457viaklzzwxh:20634video.c : srcklzzwxh:20635x=0 srcklzzwxh:20636y=0 srcklzzwxh:20637w=352 srcklzzwxh:20638h=240klzzwxh:36458colorkey=0x821klzzwxh:36459viaklzzwxh:20639video.c : drwklzzwxh:20640x=924 drwklzzwxh:20641y=173 drwklzzwxh:20642w=320 drwklzzwxh:20643h=240klzzwxh:36460viaklzzwxh:20644video.c : : S/W Overlayklzzwxh:20645 klzzwxh:36461ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36462viaklzzwxh:20646video.c : viaQueryImageAttributes :klzzwxh:36463FourCC=0x434d5658, width=352, height=240 klzzwxh:36464viaklzzwxh:20647video.c : viaPutImage : calledklzzwxh:36465viaklzzwxh:20648video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36466sync=0klzzwxh:36467viaklzzwxh:20649video.c : srcklzzwxh:20650x=0 srcklzzwxh:20651y=0 srcklzzwxh:20652w=352 srcklzzwxh:20653h=240klzzwxh:36468colorkey=0x821klzzwxh:36469viaklzzwxh:20654video.c : drwklzzwxh:20655x=924 drwklzzwxh:20656y=173 drwklzzwxh:20657w=320 drwklzzwxh:20658h=240klzzwxh:36470viaklzzwxh:20659video.c : : S/W Overlayklzzwxh:20660 klzzwxh:36471ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36472viaklzzwxh:20661video.c : viaQueryImageAttributes :klzzwxh:36473FourCC=0x434d5658, width=352, height=240 klzzwxh:36474viaklzzwxh:20662video.c : viaPutImage : calledklzzwxh:36475viaklzzwxh:20663video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36476sync=0klzzwxh:36477viaklzzwxh:20664video.c : srcklzzwxh:20665x=0 srcklzzwxh:20666y=0 srcklzzwxh:20667w=352 srcklzzwxh:20668h=240klzzwxh:36478colorkey=0x821klzzwxh:36479viaklzzwxh:20669video.c : drwklzzwxh:20670x=924 drwklzzwxh:20671y=173 drwklzzwxh:20672w=320 drwklzzwxh:20673h=240klzzwxh:36480viaklzzwxh:20674video.c : : S/W Overlayklzzwxh:20675 klzzwxh:36481ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36482viaklzzwxh:20676video.c : viaQueryImageAttributes :klzzwxh:36483FourCC=0x434d5658, width=352, height=240 klzzwxh:36484viaklzzwxh:20677video.c : viaPutImage : calledklzzwxh:36485viaklzzwxh:20678video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36486sync=0klzzwxh:36487viaklzzwxh:20679video.c : srcklzzwxh:20680x=0 srcklzzwxh:20681y=0 srcklzzwxh:20682w=352 srcklzzwxh:20683h=240klzzwxh:36488colorkey=0x821klzzwxh:36489viaklzzwxh:20684video.c : drwklzzwxh:20685x=924 drwklzzwxh:20686y=173 drwklzzwxh:20687w=320 drwklzzwxh:20688h=240klzzwxh:36490viaklzzwxh:20689video.c : : S/W Overlayklzzwxh:20690 klzzwxh:36491ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36492viaklzzwxh:20691video.c : viaQueryImageAttributes :klzzwxh:36493FourCC=0x434d5658, width=352, height=240 klzzwxh:36494viaklzzwxh:20692video.c : viaPutImage : calledklzzwxh:36495viaklzzwxh:20693video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36496sync=0klzzwxh:36497viaklzzwxh:20694video.c : srcklzzwxh:20695x=0 srcklzzwxh:20696y=0 srcklzzwxh:20697w=352 srcklzzwxh:20698h=240klzzwxh:36498colorkey=0x821klzzwxh:36499viaklzzwxh:20699video.c : drwklzzwxh:20700x=924 drwklzzwxh:20701y=173 drwklzzwxh:20702w=320 drwklzzwxh:20703h=240klzzwxh:36500viaklzzwxh:20704video.c : : S/W Overlayklzzwxh:20705 klzzwxh:36501ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36502viaklzzwxh:20706video.c : viaQueryImageAttributes :klzzwxh:36503FourCC=0x434d5658, width=352, height=240 klzzwxh:36504viaklzzwxh:20707video.c : viaPutImage : calledklzzwxh:36505viaklzzwxh:20708video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36506sync=0klzzwxh:36507viaklzzwxh:20709video.c : srcklzzwxh:20710x=0 srcklzzwxh:20711y=0 srcklzzwxh:20712w=352 srcklzzwxh:20713h=240klzzwxh:36508colorkey=0x821klzzwxh:36509viaklzzwxh:20714video.c : drwklzzwxh:20715x=924 drwklzzwxh:20716y=173 drwklzzwxh:20717w=320 drwklzzwxh:20718h=240klzzwxh:36510viaklzzwxh:20719video.c : : S/W Overlayklzzwxh:20720 klzzwxh:36511ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36512viaklzzwxh:20721video.c : viaQueryImageAttributes :klzzwxh:36513FourCC=0x434d5658, width=352, height=240 klzzwxh:36514viaklzzwxh:20722video.c : viaPutImage : calledklzzwxh:36515viaklzzwxh:20723video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36516sync=0klzzwxh:36517viaklzzwxh:20724video.c : srcklzzwxh:20725x=0 srcklzzwxh:20726y=0 srcklzzwxh:20727w=352 srcklzzwxh:20728h=240klzzwxh:36518colorkey=0x821klzzwxh:36519viaklzzwxh:20729video.c : drwklzzwxh:20730x=924 drwklzzwxh:20731y=173 drwklzzwxh:20732w=320 drwklzzwxh:20733h=240klzzwxh:36520viaklzzwxh:20734video.c : : S/W Overlayklzzwxh:20735 klzzwxh:36521ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36522viaklzzwxh:20736video.c : viaQueryImageAttributes :klzzwxh:36523FourCC=0x434d5658, width=352, height=240 klzzwxh:36524viaklzzwxh:20737video.c : viaPutImage : calledklzzwxh:36525viaklzzwxh:20738video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36526sync=0klzzwxh:36527viaklzzwxh:20739video.c : srcklzzwxh:20740x=0 srcklzzwxh:20741y=0 srcklzzwxh:20742w=352 srcklzzwxh:20743h=240klzzwxh:36528colorkey=0x821klzzwxh:36529viaklzzwxh:20744video.c : drwklzzwxh:20745x=924 drwklzzwxh:20746y=173 drwklzzwxh:20747w=320 drwklzzwxh:20748h=240klzzwxh:36530viaklzzwxh:20749video.c : : S/W Overlayklzzwxh:20750 klzzwxh:36531ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36532viaklzzwxh:20751video.c : viaQueryImageAttributes :klzzwxh:36533FourCC=0x434d5658, width=352, height=240 klzzwxh:36534viaklzzwxh:20752video.c : viaPutImage : calledklzzwxh:36535viaklzzwxh:20753video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36536sync=0klzzwxh:36537viaklzzwxh:20754video.c : srcklzzwxh:20755x=0 srcklzzwxh:20756y=0 srcklzzwxh:20757w=352 srcklzzwxh:20758h=240klzzwxh:36538colorkey=0x821klzzwxh:36539viaklzzwxh:20759video.c : drwklzzwxh:20760x=924 drwklzzwxh:20761y=173 drwklzzwxh:20762w=320 drwklzzwxh:20763h=240klzzwxh:36540viaklzzwxh:20764video.c : : S/W Overlayklzzwxh:20765 klzzwxh:36541ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36542viaklzzwxh:20766video.c : viaQueryImageAttributes :klzzwxh:36543FourCC=0x434d5658, width=352, height=240 klzzwxh:36544viaklzzwxh:20767video.c : viaPutImage : calledklzzwxh:36545viaklzzwxh:20768video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36546sync=0klzzwxh:36547viaklzzwxh:20769video.c : srcklzzwxh:20770x=0 srcklzzwxh:20771y=0 srcklzzwxh:20772w=352 srcklzzwxh:20773h=240klzzwxh:36548colorkey=0x821klzzwxh:36549viaklzzwxh:20774video.c : drwklzzwxh:20775x=924 drwklzzwxh:20776y=173 drwklzzwxh:20777w=320 drwklzzwxh:20778h=240klzzwxh:36550viaklzzwxh:20779video.c : : S/W Overlayklzzwxh:20780 klzzwxh:36551ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36552viaklzzwxh:20781video.c : viaQueryImageAttributes :klzzwxh:36553FourCC=0x434d5658, width=352, height=240 klzzwxh:36554viaklzzwxh:20782video.c : viaPutImage : calledklzzwxh:36555viaklzzwxh:20783video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36556sync=0klzzwxh:36557viaklzzwxh:20784video.c : srcklzzwxh:20785x=0 srcklzzwxh:20786y=0 srcklzzwxh:20787w=352 srcklzzwxh:20788h=240klzzwxh:36558colorkey=0x821klzzwxh:36559viaklzzwxh:20789video.c : drwklzzwxh:20790x=924 drwklzzwxh:20791y=173 drwklzzwxh:20792w=320 drwklzzwxh:20793h=240klzzwxh:36560viaklzzwxh:20794video.c : : S/W Overlayklzzwxh:20795 klzzwxh:36561ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36562viaklzzwxh:20796video.c : viaQueryImageAttributes :klzzwxh:36563FourCC=0x434d5658, width=352, height=240 klzzwxh:36564viaklzzwxh:20797video.c : viaPutImage : calledklzzwxh:36565viaklzzwxh:20798video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36566sync=0klzzwxh:36567viaklzzwxh:20799video.c : srcklzzwxh:20800x=0 srcklzzwxh:20801y=0 srcklzzwxh:20802w=352 srcklzzwxh:20803h=240klzzwxh:36568colorkey=0x821klzzwxh:36569viaklzzwxh:20804video.c : drwklzzwxh:20805x=924 drwklzzwxh:20806y=173 drwklzzwxh:20807w=320 drwklzzwxh:20808h=240klzzwxh:36570viaklzzwxh:20809video.c : : S/W Overlayklzzwxh:20810 klzzwxh:36571ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36572viaklzzwxh:20811video.c : viaQueryImageAttributes :klzzwxh:36573FourCC=0x434d5658, width=352, height=240 klzzwxh:36574viaklzzwxh:20812video.c : viaPutImage : calledklzzwxh:36575viaklzzwxh:20813video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36576sync=0klzzwxh:36577viaklzzwxh:20814video.c : srcklzzwxh:20815x=0 srcklzzwxh:20816y=0 srcklzzwxh:20817w=352 srcklzzwxh:20818h=240klzzwxh:36578colorkey=0x821klzzwxh:36579viaklzzwxh:20819video.c : drwklzzwxh:20820x=924 drwklzzwxh:20821y=173 drwklzzwxh:20822w=320 drwklzzwxh:20823h=240klzzwxh:36580viaklzzwxh:20824video.c : : S/W Overlayklzzwxh:20825 klzzwxh:36581ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36582viaklzzwxh:20826video.c : viaQueryImageAttributes :klzzwxh:36583FourCC=0x434d5658, width=352, height=240 klzzwxh:36584viaklzzwxh:20827video.c : viaPutImage : calledklzzwxh:36585viaklzzwxh:20828video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36586sync=0klzzwxh:36587viaklzzwxh:20829video.c : srcklzzwxh:20830x=0 srcklzzwxh:20831y=0 srcklzzwxh:20832w=352 srcklzzwxh:20833h=240klzzwxh:36588colorkey=0x821klzzwxh:36589viaklzzwxh:20834video.c : drwklzzwxh:20835x=924 drwklzzwxh:20836y=173 drwklzzwxh:20837w=320 drwklzzwxh:20838h=240klzzwxh:36590viaklzzwxh:20839video.c : : S/W Overlayklzzwxh:20840 klzzwxh:36591ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36592viaklzzwxh:20841video.c : viaQueryImageAttributes :klzzwxh:36593FourCC=0x434d5658, width=352, height=240 klzzwxh:36594viaklzzwxh:20842video.c : viaPutImage : calledklzzwxh:36595viaklzzwxh:20843video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36596sync=0klzzwxh:36597viaklzzwxh:20844video.c : srcklzzwxh:20845x=0 srcklzzwxh:20846y=0 srcklzzwxh:20847w=352 srcklzzwxh:20848h=240klzzwxh:36598colorkey=0x821klzzwxh:36599viaklzzwxh:20849video.c : drwklzzwxh:20850x=924 drwklzzwxh:20851y=173 drwklzzwxh:20852w=320 drwklzzwxh:20853h=240klzzwxh:36600viaklzzwxh:20854video.c : : S/W Overlayklzzwxh:20855 klzzwxh:36601ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36602viaklzzwxh:20856video.c : viaQueryImageAttributes :klzzwxh:36603FourCC=0x434d5658, width=352, height=240 klzzwxh:36604viaklzzwxh:20857video.c : viaPutImage : calledklzzwxh:36605viaklzzwxh:20858video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36606sync=0klzzwxh:36607viaklzzwxh:20859video.c : srcklzzwxh:20860x=0 srcklzzwxh:20861y=0 srcklzzwxh:20862w=352 srcklzzwxh:20863h=240klzzwxh:36608colorkey=0x821klzzwxh:36609viaklzzwxh:20864video.c : drwklzzwxh:20865x=924 drwklzzwxh:20866y=173 drwklzzwxh:20867w=320 drwklzzwxh:20868h=240klzzwxh:36610viaklzzwxh:20869video.c : : S/W Overlayklzzwxh:20870 klzzwxh:36611ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36612viaklzzwxh:20871video.c : viaQueryImageAttributes :klzzwxh:36613FourCC=0x434d5658, width=352, height=240 klzzwxh:36614viaklzzwxh:20872video.c : viaPutImage : calledklzzwxh:36615viaklzzwxh:20873video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36616sync=0klzzwxh:36617viaklzzwxh:20874video.c : srcklzzwxh:20875x=0 srcklzzwxh:20876y=0 srcklzzwxh:20877w=352 srcklzzwxh:20878h=240klzzwxh:36618colorkey=0x821klzzwxh:36619viaklzzwxh:20879video.c : drwklzzwxh:20880x=924 drwklzzwxh:20881y=173 drwklzzwxh:20882w=320 drwklzzwxh:20883h=240klzzwxh:36620viaklzzwxh:20884video.c : : S/W Overlayklzzwxh:20885 klzzwxh:36621ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36622viaklzzwxh:20886video.c : viaQueryImageAttributes :klzzwxh:36623FourCC=0x434d5658, width=352, height=240 klzzwxh:36624viaklzzwxh:20887video.c : viaPutImage : calledklzzwxh:36625viaklzzwxh:20888video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36626sync=0klzzwxh:36627viaklzzwxh:20889video.c : srcklzzwxh:20890x=0 srcklzzwxh:20891y=0 srcklzzwxh:20892w=352 srcklzzwxh:20893h=240klzzwxh:36628colorkey=0x821klzzwxh:36629viaklzzwxh:20894video.c : drwklzzwxh:20895x=924 drwklzzwxh:20896y=173 drwklzzwxh:20897w=320 drwklzzwxh:20898h=240klzzwxh:36630viaklzzwxh:20899video.c : : S/W Overlayklzzwxh:20900 klzzwxh:36631ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36632viaklzzwxh:20901video.c : viaQueryImageAttributes :klzzwxh:36633FourCC=0x434d5658, width=352, height=240 klzzwxh:36634viaklzzwxh:20902video.c : viaPutImage : calledklzzwxh:36635viaklzzwxh:20903video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36636sync=0klzzwxh:36637viaklzzwxh:20904video.c : srcklzzwxh:20905x=0 srcklzzwxh:20906y=0 srcklzzwxh:20907w=352 srcklzzwxh:20908h=240klzzwxh:36638colorkey=0x821klzzwxh:36639viaklzzwxh:20909video.c : drwklzzwxh:20910x=924 drwklzzwxh:20911y=173 drwklzzwxh:20912w=320 drwklzzwxh:20913h=240klzzwxh:36640viaklzzwxh:20914video.c : : S/W Overlayklzzwxh:20915 klzzwxh:36641ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36642viaklzzwxh:20916video.c : viaQueryImageAttributes :klzzwxh:36643FourCC=0x434d5658, width=352, height=240 klzzwxh:36644viaklzzwxh:20917video.c : viaPutImage : calledklzzwxh:36645viaklzzwxh:20918video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36646sync=0klzzwxh:36647viaklzzwxh:20919video.c : srcklzzwxh:20920x=0 srcklzzwxh:20921y=0 srcklzzwxh:20922w=352 srcklzzwxh:20923h=240klzzwxh:36648colorkey=0x821klzzwxh:36649viaklzzwxh:20924video.c : drwklzzwxh:20925x=924 drwklzzwxh:20926y=173 drwklzzwxh:20927w=320 drwklzzwxh:20928h=240klzzwxh:36650viaklzzwxh:20929video.c : : S/W Overlayklzzwxh:20930 klzzwxh:36651ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36652viaklzzwxh:20931video.c : viaQueryImageAttributes :klzzwxh:36653FourCC=0x434d5658, width=352, height=240 klzzwxh:36654viaklzzwxh:20932video.c : viaPutImage : calledklzzwxh:36655viaklzzwxh:20933video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36656sync=0klzzwxh:36657viaklzzwxh:20934video.c : srcklzzwxh:20935x=0 srcklzzwxh:20936y=0 srcklzzwxh:20937w=352 srcklzzwxh:20938h=240klzzwxh:36658colorkey=0x821klzzwxh:36659viaklzzwxh:20939video.c : drwklzzwxh:20940x=924 drwklzzwxh:20941y=173 drwklzzwxh:20942w=320 drwklzzwxh:20943h=240klzzwxh:36660viaklzzwxh:20944video.c : : S/W Overlayklzzwxh:20945 klzzwxh:36661ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36662viaklzzwxh:20946video.c : viaQueryImageAttributes :klzzwxh:36663FourCC=0x434d5658, width=352, height=240 klzzwxh:36664viaklzzwxh:20947video.c : viaPutImage : calledklzzwxh:36665viaklzzwxh:20948video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36666sync=0klzzwxh:36667viaklzzwxh:20949video.c : srcklzzwxh:20950x=0 srcklzzwxh:20951y=0 srcklzzwxh:20952w=352 srcklzzwxh:20953h=240klzzwxh:36668colorkey=0x821klzzwxh:36669viaklzzwxh:20954video.c : drwklzzwxh:20955x=924 drwklzzwxh:20956y=173 drwklzzwxh:20957w=320 drwklzzwxh:20958h=240klzzwxh:36670viaklzzwxh:20959video.c : : S/W Overlayklzzwxh:20960 klzzwxh:36671ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36672viaklzzwxh:20961video.c : viaQueryImageAttributes :klzzwxh:36673FourCC=0x434d5658, width=352, height=240 klzzwxh:36674viaklzzwxh:20962video.c : viaPutImage : calledklzzwxh:36675viaklzzwxh:20963video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36676sync=0klzzwxh:36677viaklzzwxh:20964video.c : srcklzzwxh:20965x=0 srcklzzwxh:20966y=0 srcklzzwxh:20967w=352 srcklzzwxh:20968h=240klzzwxh:36678colorkey=0x821klzzwxh:36679viaklzzwxh:20969video.c : drwklzzwxh:20970x=924 drwklzzwxh:20971y=173 drwklzzwxh:20972w=320 drwklzzwxh:20973h=240klzzwxh:36680viaklzzwxh:20974video.c : : S/W Overlayklzzwxh:20975 klzzwxh:36681ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36682viaklzzwxh:20976video.c : viaQueryImageAttributes :klzzwxh:36683FourCC=0x434d5658, width=352, height=240 klzzwxh:36684viaklzzwxh:20977video.c : viaPutImage : calledklzzwxh:36685viaklzzwxh:20978video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36686sync=0klzzwxh:36687viaklzzwxh:20979video.c : srcklzzwxh:20980x=0 srcklzzwxh:20981y=0 srcklzzwxh:20982w=352 srcklzzwxh:20983h=240klzzwxh:36688colorkey=0x821klzzwxh:36689viaklzzwxh:20984video.c : drwklzzwxh:20985x=924 drwklzzwxh:20986y=173 drwklzzwxh:20987w=320 drwklzzwxh:20988h=240klzzwxh:36690viaklzzwxh:20989video.c : : S/W Overlayklzzwxh:20990 klzzwxh:36691ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36692viaklzzwxh:20991video.c : viaQueryImageAttributes :klzzwxh:36693FourCC=0x434d5658, width=352, height=240 klzzwxh:36694viaklzzwxh:20992video.c : viaPutImage : calledklzzwxh:36695viaklzzwxh:20993video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36696sync=0klzzwxh:36697viaklzzwxh:20994video.c : srcklzzwxh:20995x=0 srcklzzwxh:20996y=0 srcklzzwxh:20997w=352 srcklzzwxh:20998h=240klzzwxh:36698colorkey=0x821klzzwxh:36699viaklzzwxh:20999video.c : drwklzzwxh:21000x=924 drwklzzwxh:21001y=173 drwklzzwxh:21002w=320 drwklzzwxh:21003h=240klzzwxh:36700viaklzzwxh:21004video.c : : S/W Overlayklzzwxh:21005 klzzwxh:36701ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36702viaklzzwxh:21006video.c : viaQueryImageAttributes :klzzwxh:36703FourCC=0x434d5658, width=352, height=240 klzzwxh:36704viaklzzwxh:21007video.c : viaPutImage : calledklzzwxh:36705viaklzzwxh:21008video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36706sync=0klzzwxh:36707viaklzzwxh:21009video.c : srcklzzwxh:21010x=0 srcklzzwxh:21011y=0 srcklzzwxh:21012w=352 srcklzzwxh:21013h=240klzzwxh:36708colorkey=0x821klzzwxh:36709viaklzzwxh:21014video.c : drwklzzwxh:21015x=924 drwklzzwxh:21016y=173 drwklzzwxh:21017w=320 drwklzzwxh:21018h=240klzzwxh:36710viaklzzwxh:21019video.c : : S/W Overlayklzzwxh:21020 klzzwxh:36711ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36712viaklzzwxh:21021video.c : viaQueryImageAttributes :klzzwxh:36713FourCC=0x434d5658, width=352, height=240 klzzwxh:36714viaklzzwxh:21022video.c : viaPutImage : calledklzzwxh:36715viaklzzwxh:21023video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36716sync=0klzzwxh:36717viaklzzwxh:21024video.c : srcklzzwxh:21025x=0 srcklzzwxh:21026y=0 srcklzzwxh:21027w=352 srcklzzwxh:21028h=240klzzwxh:36718colorkey=0x821klzzwxh:36719viaklzzwxh:21029video.c : drwklzzwxh:21030x=924 drwklzzwxh:21031y=173 drwklzzwxh:21032w=320 drwklzzwxh:21033h=240klzzwxh:36720viaklzzwxh:21034video.c : : S/W Overlayklzzwxh:21035 klzzwxh:36721ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36722viaklzzwxh:21036video.c : viaQueryImageAttributes :klzzwxh:36723FourCC=0x434d5658, width=352, height=240 klzzwxh:36724viaklzzwxh:21037video.c : viaPutImage : calledklzzwxh:36725viaklzzwxh:21038video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36726sync=0klzzwxh:36727viaklzzwxh:21039video.c : srcklzzwxh:21040x=0 srcklzzwxh:21041y=0 srcklzzwxh:21042w=352 srcklzzwxh:21043h=240klzzwxh:36728colorkey=0x821klzzwxh:36729viaklzzwxh:21044video.c : drwklzzwxh:21045x=924 drwklzzwxh:21046y=173 drwklzzwxh:21047w=320 drwklzzwxh:21048h=240klzzwxh:36730viaklzzwxh:21049video.c : : S/W Overlayklzzwxh:21050 klzzwxh:36731ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36732viaklzzwxh:21051video.c : viaQueryImageAttributes :klzzwxh:36733FourCC=0x434d5658, width=352, height=240 klzzwxh:36734viaklzzwxh:21052video.c : viaPutImage : calledklzzwxh:36735viaklzzwxh:21053video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36736sync=0klzzwxh:36737viaklzzwxh:21054video.c : srcklzzwxh:21055x=0 srcklzzwxh:21056y=0 srcklzzwxh:21057w=352 srcklzzwxh:21058h=240klzzwxh:36738colorkey=0x821klzzwxh:36739viaklzzwxh:21059video.c : drwklzzwxh:21060x=924 drwklzzwxh:21061y=173 drwklzzwxh:21062w=320 drwklzzwxh:21063h=240klzzwxh:36740viaklzzwxh:21064video.c : : S/W Overlayklzzwxh:21065 klzzwxh:36741ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36742viaklzzwxh:21066video.c : viaQueryImageAttributes :klzzwxh:36743FourCC=0x434d5658, width=352, height=240 klzzwxh:36744viaklzzwxh:21067video.c : viaPutImage : calledklzzwxh:36745viaklzzwxh:21068video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36746sync=0klzzwxh:36747viaklzzwxh:21069video.c : srcklzzwxh:21070x=0 srcklzzwxh:21071y=0 srcklzzwxh:21072w=352 srcklzzwxh:21073h=240klzzwxh:36748colorkey=0x821klzzwxh:36749viaklzzwxh:21074video.c : drwklzzwxh:21075x=924 drwklzzwxh:21076y=173 drwklzzwxh:21077w=320 drwklzzwxh:21078h=240klzzwxh:36750viaklzzwxh:21079video.c : : S/W Overlayklzzwxh:21080 klzzwxh:36751ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36752viaklzzwxh:21081video.c : viaQueryImageAttributes :klzzwxh:36753FourCC=0x434d5658, width=352, height=240 klzzwxh:36754viaklzzwxh:21082video.c : viaPutImage : calledklzzwxh:36755viaklzzwxh:21083video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36756sync=0klzzwxh:36757viaklzzwxh:21084video.c : srcklzzwxh:21085x=0 srcklzzwxh:21086y=0 srcklzzwxh:21087w=352 srcklzzwxh:21088h=240klzzwxh:36758colorkey=0x821klzzwxh:36759viaklzzwxh:21089video.c : drwklzzwxh:21090x=924 drwklzzwxh:21091y=173 drwklzzwxh:21092w=320 drwklzzwxh:21093h=240klzzwxh:36760viaklzzwxh:21094video.c : : S/W Overlayklzzwxh:21095 klzzwxh:36761ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36762viaklzzwxh:21096video.c : viaQueryImageAttributes :klzzwxh:36763FourCC=0x434d5658, width=352, height=240 klzzwxh:36764viaklzzwxh:21097video.c : viaPutImage : calledklzzwxh:36765viaklzzwxh:21098video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36766sync=0klzzwxh:36767viaklzzwxh:21099video.c : srcklzzwxh:21100x=0 srcklzzwxh:21101y=0 srcklzzwxh:21102w=352 srcklzzwxh:21103h=240klzzwxh:36768colorkey=0x821klzzwxh:36769viaklzzwxh:21104video.c : drwklzzwxh:21105x=924 drwklzzwxh:21106y=173 drwklzzwxh:21107w=320 drwklzzwxh:21108h=240klzzwxh:36770viaklzzwxh:21109video.c : : S/W Overlayklzzwxh:21110 klzzwxh:36771ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36772viaklzzwxh:21111video.c : viaQueryImageAttributes :klzzwxh:36773FourCC=0x434d5658, width=352, height=240 klzzwxh:36774viaklzzwxh:21112video.c : viaPutImage : calledklzzwxh:36775viaklzzwxh:21113video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36776sync=0klzzwxh:36777viaklzzwxh:21114video.c : srcklzzwxh:21115x=0 srcklzzwxh:21116y=0 srcklzzwxh:21117w=352 srcklzzwxh:21118h=240klzzwxh:36778colorkey=0x821klzzwxh:36779viaklzzwxh:21119video.c : drwklzzwxh:21120x=924 drwklzzwxh:21121y=173 drwklzzwxh:21122w=320 drwklzzwxh:21123h=240klzzwxh:36780viaklzzwxh:21124video.c : : S/W Overlayklzzwxh:21125 klzzwxh:36781ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36782viaklzzwxh:21126video.c : viaQueryImageAttributes :klzzwxh:36783FourCC=0x434d5658, width=352, height=240 klzzwxh:36784viaklzzwxh:21127video.c : viaPutImage : calledklzzwxh:36785viaklzzwxh:21128video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36786sync=0klzzwxh:36787viaklzzwxh:21129video.c : srcklzzwxh:21130x=0 srcklzzwxh:21131y=0 srcklzzwxh:21132w=352 srcklzzwxh:21133h=240klzzwxh:36788colorkey=0x821klzzwxh:36789viaklzzwxh:21134video.c : drwklzzwxh:21135x=924 drwklzzwxh:21136y=173 drwklzzwxh:21137w=320 drwklzzwxh:21138h=240klzzwxh:36790viaklzzwxh:21139video.c : : S/W Overlayklzzwxh:21140 klzzwxh:36791ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36792viaklzzwxh:21141video.c : viaQueryImageAttributes :klzzwxh:36793FourCC=0x434d5658, width=352, height=240 klzzwxh:36794viaklzzwxh:21142video.c : viaPutImage : calledklzzwxh:36795viaklzzwxh:21143video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36796sync=0klzzwxh:36797viaklzzwxh:21144video.c : srcklzzwxh:21145x=0 srcklzzwxh:21146y=0 srcklzzwxh:21147w=352 srcklzzwxh:21148h=240klzzwxh:36798colorkey=0x821klzzwxh:36799viaklzzwxh:21149video.c : drwklzzwxh:21150x=924 drwklzzwxh:21151y=173 drwklzzwxh:21152w=320 drwklzzwxh:21153h=240klzzwxh:36800viaklzzwxh:21154video.c : : S/W Overlayklzzwxh:21155 klzzwxh:36801ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36802viaklzzwxh:21156video.c : viaQueryImageAttributes :klzzwxh:36803FourCC=0x434d5658, width=352, height=240 klzzwxh:36804viaklzzwxh:21157video.c : viaPutImage : calledklzzwxh:36805viaklzzwxh:21158video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36806sync=0klzzwxh:36807viaklzzwxh:21159video.c : srcklzzwxh:21160x=0 srcklzzwxh:21161y=0 srcklzzwxh:21162w=352 srcklzzwxh:21163h=240klzzwxh:36808colorkey=0x821klzzwxh:36809viaklzzwxh:21164video.c : drwklzzwxh:21165x=924 drwklzzwxh:21166y=173 drwklzzwxh:21167w=320 drwklzzwxh:21168h=240klzzwxh:36810viaklzzwxh:21169video.c : : S/W Overlayklzzwxh:21170 klzzwxh:36811ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36812viaklzzwxh:21171video.c : viaQueryImageAttributes :klzzwxh:36813FourCC=0x434d5658, width=352, height=240 klzzwxh:36814viaklzzwxh:21172video.c : viaPutImage : calledklzzwxh:36815viaklzzwxh:21173video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36816sync=0klzzwxh:36817viaklzzwxh:21174video.c : srcklzzwxh:21175x=0 srcklzzwxh:21176y=0 srcklzzwxh:21177w=352 srcklzzwxh:21178h=240klzzwxh:36818colorkey=0x821klzzwxh:36819viaklzzwxh:21179video.c : drwklzzwxh:21180x=924 drwklzzwxh:21181y=173 drwklzzwxh:21182w=320 drwklzzwxh:21183h=240klzzwxh:36820viaklzzwxh:21184video.c : : S/W Overlayklzzwxh:21185 klzzwxh:36821ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36822viaklzzwxh:21186video.c : viaQueryImageAttributes :klzzwxh:36823FourCC=0x434d5658, width=352, height=240 klzzwxh:36824viaklzzwxh:21187video.c : viaPutImage : calledklzzwxh:36825viaklzzwxh:21188video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36826sync=0klzzwxh:36827viaklzzwxh:21189video.c : srcklzzwxh:21190x=0 srcklzzwxh:21191y=0 srcklzzwxh:21192w=352 srcklzzwxh:21193h=240klzzwxh:36828colorkey=0x821klzzwxh:36829viaklzzwxh:21194video.c : drwklzzwxh:21195x=924 drwklzzwxh:21196y=173 drwklzzwxh:21197w=320 drwklzzwxh:21198h=240klzzwxh:36830viaklzzwxh:21199video.c : : S/W Overlayklzzwxh:21200 klzzwxh:36831ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36832viaklzzwxh:21201video.c : viaQueryImageAttributes :klzzwxh:36833FourCC=0x434d5658, width=352, height=240 klzzwxh:36834viaklzzwxh:21202video.c : viaPutImage : calledklzzwxh:36835viaklzzwxh:21203video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36836sync=0klzzwxh:36837viaklzzwxh:21204video.c : srcklzzwxh:21205x=0 srcklzzwxh:21206y=0 srcklzzwxh:21207w=352 srcklzzwxh:21208h=240klzzwxh:36838colorkey=0x821klzzwxh:36839viaklzzwxh:21209video.c : drwklzzwxh:21210x=924 drwklzzwxh:21211y=173 drwklzzwxh:21212w=320 drwklzzwxh:21213h=240klzzwxh:36840viaklzzwxh:21214video.c : : S/W Overlayklzzwxh:21215 klzzwxh:36841ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36842viaklzzwxh:21216video.c : viaQueryImageAttributes :klzzwxh:36843FourCC=0x434d5658, width=352, height=240 klzzwxh:36844viaklzzwxh:21217video.c : viaPutImage : calledklzzwxh:36845viaklzzwxh:21218video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36846sync=0klzzwxh:36847viaklzzwxh:21219video.c : srcklzzwxh:21220x=0 srcklzzwxh:21221y=0 srcklzzwxh:21222w=352 srcklzzwxh:21223h=240klzzwxh:36848colorkey=0x821klzzwxh:36849viaklzzwxh:21224video.c : drwklzzwxh:21225x=924 drwklzzwxh:21226y=173 drwklzzwxh:21227w=320 drwklzzwxh:21228h=240klzzwxh:36850viaklzzwxh:21229video.c : : S/W Overlayklzzwxh:21230 klzzwxh:36851ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36852viaklzzwxh:21231video.c : viaQueryImageAttributes :klzzwxh:36853FourCC=0x434d5658, width=352, height=240 klzzwxh:36854viaklzzwxh:21232video.c : viaPutImage : calledklzzwxh:36855viaklzzwxh:21233video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36856sync=0klzzwxh:36857viaklzzwxh:21234video.c : srcklzzwxh:21235x=0 srcklzzwxh:21236y=0 srcklzzwxh:21237w=352 srcklzzwxh:21238h=240klzzwxh:36858colorkey=0x821klzzwxh:36859viaklzzwxh:21239video.c : drwklzzwxh:21240x=924 drwklzzwxh:21241y=173 drwklzzwxh:21242w=320 drwklzzwxh:21243h=240klzzwxh:36860viaklzzwxh:21244video.c : : S/W Overlayklzzwxh:21245 klzzwxh:36861ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36862viaklzzwxh:21246video.c : viaQueryImageAttributes :klzzwxh:36863FourCC=0x434d5658, width=352, height=240 klzzwxh:36864viaklzzwxh:21247video.c : viaPutImage : calledklzzwxh:36865viaklzzwxh:21248video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36866sync=0klzzwxh:36867viaklzzwxh:21249video.c : srcklzzwxh:21250x=0 srcklzzwxh:21251y=0 srcklzzwxh:21252w=352 srcklzzwxh:21253h=240klzzwxh:36868colorkey=0x821klzzwxh:36869viaklzzwxh:21254video.c : drwklzzwxh:21255x=924 drwklzzwxh:21256y=173 drwklzzwxh:21257w=320 drwklzzwxh:21258h=240klzzwxh:36870viaklzzwxh:21259video.c : : S/W Overlayklzzwxh:21260 klzzwxh:36871ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36872viaklzzwxh:21261video.c : viaQueryImageAttributes :klzzwxh:36873FourCC=0x434d5658, width=352, height=240 klzzwxh:36874viaklzzwxh:21262video.c : viaPutImage : calledklzzwxh:36875viaklzzwxh:21263video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36876sync=0klzzwxh:36877viaklzzwxh:21264video.c : srcklzzwxh:21265x=0 srcklzzwxh:21266y=0 srcklzzwxh:21267w=352 srcklzzwxh:21268h=240klzzwxh:36878colorkey=0x821klzzwxh:36879viaklzzwxh:21269video.c : drwklzzwxh:21270x=924 drwklzzwxh:21271y=173 drwklzzwxh:21272w=320 drwklzzwxh:21273h=240klzzwxh:36880viaklzzwxh:21274video.c : : S/W Overlayklzzwxh:21275 klzzwxh:36881ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36882viaklzzwxh:21276video.c : viaQueryImageAttributes :klzzwxh:36883FourCC=0x434d5658, width=352, height=240 klzzwxh:36884viaklzzwxh:21277video.c : viaPutImage : calledklzzwxh:36885viaklzzwxh:21278video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36886sync=0klzzwxh:36887viaklzzwxh:21279video.c : srcklzzwxh:21280x=0 srcklzzwxh:21281y=0 srcklzzwxh:21282w=352 srcklzzwxh:21283h=240klzzwxh:36888colorkey=0x821klzzwxh:36889viaklzzwxh:21284video.c : drwklzzwxh:21285x=924 drwklzzwxh:21286y=173 drwklzzwxh:21287w=320 drwklzzwxh:21288h=240klzzwxh:36890viaklzzwxh:21289video.c : : S/W Overlayklzzwxh:21290 klzzwxh:36891ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36892viaklzzwxh:21291video.c : viaQueryImageAttributes :klzzwxh:36893FourCC=0x434d5658, width=352, height=240 klzzwxh:36894viaklzzwxh:21292video.c : viaPutImage : calledklzzwxh:36895viaklzzwxh:21293video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36896sync=0klzzwxh:36897viaklzzwxh:21294video.c : srcklzzwxh:21295x=0 srcklzzwxh:21296y=0 srcklzzwxh:21297w=352 srcklzzwxh:21298h=240klzzwxh:36898colorkey=0x821klzzwxh:36899viaklzzwxh:21299video.c : drwklzzwxh:21300x=924 drwklzzwxh:21301y=173 drwklzzwxh:21302w=320 drwklzzwxh:21303h=240klzzwxh:36900viaklzzwxh:21304video.c : : S/W Overlayklzzwxh:21305 klzzwxh:36901ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36902viaklzzwxh:21306video.c : viaQueryImageAttributes :klzzwxh:36903FourCC=0x434d5658, width=352, height=240 klzzwxh:36904viaklzzwxh:21307video.c : viaPutImage : calledklzzwxh:36905viaklzzwxh:21308video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36906sync=0klzzwxh:36907viaklzzwxh:21309video.c : srcklzzwxh:21310x=0 srcklzzwxh:21311y=0 srcklzzwxh:21312w=352 srcklzzwxh:21313h=240klzzwxh:36908colorkey=0x821klzzwxh:36909viaklzzwxh:21314video.c : drwklzzwxh:21315x=924 drwklzzwxh:21316y=173 drwklzzwxh:21317w=320 drwklzzwxh:21318h=240klzzwxh:36910viaklzzwxh:21319video.c : : S/W Overlayklzzwxh:21320 klzzwxh:36911ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36912viaklzzwxh:21321video.c : viaQueryImageAttributes :klzzwxh:36913FourCC=0x434d5658, width=352, height=240 klzzwxh:36914viaklzzwxh:21322video.c : viaPutImage : calledklzzwxh:36915viaklzzwxh:21323video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36916sync=0klzzwxh:36917viaklzzwxh:21324video.c : srcklzzwxh:21325x=0 srcklzzwxh:21326y=0 srcklzzwxh:21327w=352 srcklzzwxh:21328h=240klzzwxh:36918colorkey=0x821klzzwxh:36919viaklzzwxh:21329video.c : drwklzzwxh:21330x=924 drwklzzwxh:21331y=173 drwklzzwxh:21332w=320 drwklzzwxh:21333h=240klzzwxh:36920viaklzzwxh:21334video.c : : S/W Overlayklzzwxh:21335 klzzwxh:36921ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36922viaklzzwxh:21336video.c : viaQueryImageAttributes :klzzwxh:36923FourCC=0x434d5658, width=352, height=240 klzzwxh:36924viaklzzwxh:21337video.c : viaPutImage : calledklzzwxh:36925viaklzzwxh:21338video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36926sync=0klzzwxh:36927viaklzzwxh:21339video.c : srcklzzwxh:21340x=0 srcklzzwxh:21341y=0 srcklzzwxh:21342w=352 srcklzzwxh:21343h=240klzzwxh:36928colorkey=0x821klzzwxh:36929viaklzzwxh:21344video.c : drwklzzwxh:21345x=924 drwklzzwxh:21346y=173 drwklzzwxh:21347w=320 drwklzzwxh:21348h=240klzzwxh:36930viaklzzwxh:21349video.c : : S/W Overlayklzzwxh:21350 klzzwxh:36931ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36932viaklzzwxh:21351video.c : viaQueryImageAttributes :klzzwxh:36933FourCC=0x434d5658, width=352, height=240 klzzwxh:36934viaklzzwxh:21352video.c : viaPutImage : calledklzzwxh:36935viaklzzwxh:21353video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36936sync=0klzzwxh:36937viaklzzwxh:21354video.c : srcklzzwxh:21355x=0 srcklzzwxh:21356y=0 srcklzzwxh:21357w=352 srcklzzwxh:21358h=240klzzwxh:36938colorkey=0x821klzzwxh:36939viaklzzwxh:21359video.c : drwklzzwxh:21360x=924 drwklzzwxh:21361y=173 drwklzzwxh:21362w=320 drwklzzwxh:21363h=240klzzwxh:36940viaklzzwxh:21364video.c : : S/W Overlayklzzwxh:21365 klzzwxh:36941ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36942viaklzzwxh:21366video.c : viaQueryImageAttributes :klzzwxh:36943FourCC=0x434d5658, width=352, height=240 klzzwxh:36944viaklzzwxh:21367video.c : viaPutImage : calledklzzwxh:36945viaklzzwxh:21368video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36946sync=0klzzwxh:36947viaklzzwxh:21369video.c : srcklzzwxh:21370x=0 srcklzzwxh:21371y=0 srcklzzwxh:21372w=352 srcklzzwxh:21373h=240klzzwxh:36948colorkey=0x821klzzwxh:36949viaklzzwxh:21374video.c : drwklzzwxh:21375x=924 drwklzzwxh:21376y=173 drwklzzwxh:21377w=320 drwklzzwxh:21378h=240klzzwxh:36950viaklzzwxh:21379video.c : : S/W Overlayklzzwxh:21380 klzzwxh:36951ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36952viaklzzwxh:21381video.c : viaQueryImageAttributes :klzzwxh:36953FourCC=0x434d5658, width=352, height=240 klzzwxh:36954viaklzzwxh:21382video.c : viaPutImage : calledklzzwxh:36955viaklzzwxh:21383video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36956sync=0klzzwxh:36957viaklzzwxh:21384video.c : srcklzzwxh:21385x=0 srcklzzwxh:21386y=0 srcklzzwxh:21387w=352 srcklzzwxh:21388h=240klzzwxh:36958colorkey=0x821klzzwxh:36959viaklzzwxh:21389video.c : drwklzzwxh:21390x=924 drwklzzwxh:21391y=173 drwklzzwxh:21392w=320 drwklzzwxh:21393h=240klzzwxh:36960viaklzzwxh:21394video.c : : S/W Overlayklzzwxh:21395 klzzwxh:36961ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36962viaklzzwxh:21396video.c : viaQueryImageAttributes :klzzwxh:36963FourCC=0x434d5658, width=352, height=240 klzzwxh:36964viaklzzwxh:21397video.c : viaPutImage : calledklzzwxh:36965viaklzzwxh:21398video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36966sync=0klzzwxh:36967viaklzzwxh:21399video.c : srcklzzwxh:21400x=0 srcklzzwxh:21401y=0 srcklzzwxh:21402w=352 srcklzzwxh:21403h=240klzzwxh:36968colorkey=0x821klzzwxh:36969viaklzzwxh:21404video.c : drwklzzwxh:21405x=924 drwklzzwxh:21406y=173 drwklzzwxh:21407w=320 drwklzzwxh:21408h=240klzzwxh:36970viaklzzwxh:21409video.c : : S/W Overlayklzzwxh:21410 klzzwxh:36971ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36972viaklzzwxh:21411video.c : viaQueryImageAttributes :klzzwxh:36973FourCC=0x434d5658, width=352, height=240 klzzwxh:36974viaklzzwxh:21412video.c : viaPutImage : calledklzzwxh:36975viaklzzwxh:21413video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36976sync=0klzzwxh:36977viaklzzwxh:21414video.c : srcklzzwxh:21415x=0 srcklzzwxh:21416y=0 srcklzzwxh:21417w=352 srcklzzwxh:21418h=240klzzwxh:36978colorkey=0x821klzzwxh:36979viaklzzwxh:21419video.c : drwklzzwxh:21420x=924 drwklzzwxh:21421y=173 drwklzzwxh:21422w=320 drwklzzwxh:21423h=240klzzwxh:36980viaklzzwxh:21424video.c : : S/W Overlayklzzwxh:21425 klzzwxh:36981ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36982viaklzzwxh:21426video.c : viaQueryImageAttributes :klzzwxh:36983FourCC=0x434d5658, width=352, height=240 klzzwxh:36984viaklzzwxh:21427video.c : viaPutImage : calledklzzwxh:36985viaklzzwxh:21428video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36986sync=0klzzwxh:36987viaklzzwxh:21429video.c : srcklzzwxh:21430x=0 srcklzzwxh:21431y=0 srcklzzwxh:21432w=352 srcklzzwxh:21433h=240klzzwxh:36988colorkey=0x821klzzwxh:36989viaklzzwxh:21434video.c : drwklzzwxh:21435x=924 drwklzzwxh:21436y=173 drwklzzwxh:21437w=320 drwklzzwxh:21438h=240klzzwxh:36990viaklzzwxh:21439video.c : : S/W Overlayklzzwxh:21440 klzzwxh:36991ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:36992viaklzzwxh:21441video.c : viaQueryImageAttributes :klzzwxh:36993FourCC=0x434d5658, width=352, height=240 klzzwxh:36994viaklzzwxh:21442video.c : viaPutImage : calledklzzwxh:36995viaklzzwxh:21443video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:36996sync=0klzzwxh:36997viaklzzwxh:21444video.c : srcklzzwxh:21445x=0 srcklzzwxh:21446y=0 srcklzzwxh:21447w=352 srcklzzwxh:21448h=240klzzwxh:36998colorkey=0x821klzzwxh:36999viaklzzwxh:21449video.c : drwklzzwxh:21450x=924 drwklzzwxh:21451y=173 drwklzzwxh:21452w=320 drwklzzwxh:21453h=240klzzwxh:37000viaklzzwxh:21454video.c : : S/W Overlayklzzwxh:21455 klzzwxh:37001ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37002viaklzzwxh:21456video.c : viaQueryImageAttributes :klzzwxh:37003FourCC=0x434d5658, width=352, height=240 klzzwxh:37004viaklzzwxh:21457video.c : viaPutImage : calledklzzwxh:37005viaklzzwxh:21458video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37006sync=0klzzwxh:37007viaklzzwxh:21459video.c : srcklzzwxh:21460x=0 srcklzzwxh:21461y=0 srcklzzwxh:21462w=352 srcklzzwxh:21463h=240klzzwxh:37008colorkey=0x821klzzwxh:37009viaklzzwxh:21464video.c : drwklzzwxh:21465x=924 drwklzzwxh:21466y=173 drwklzzwxh:21467w=320 drwklzzwxh:21468h=240klzzwxh:37010viaklzzwxh:21469video.c : : S/W Overlayklzzwxh:21470 klzzwxh:37011ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37012viaklzzwxh:21471video.c : viaQueryImageAttributes :klzzwxh:37013FourCC=0x434d5658, width=352, height=240 klzzwxh:37014viaklzzwxh:21472video.c : viaPutImage : calledklzzwxh:37015viaklzzwxh:21473video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37016sync=0klzzwxh:37017viaklzzwxh:21474video.c : srcklzzwxh:21475x=0 srcklzzwxh:21476y=0 srcklzzwxh:21477w=352 srcklzzwxh:21478h=240klzzwxh:37018colorkey=0x821klzzwxh:37019viaklzzwxh:21479video.c : drwklzzwxh:21480x=924 drwklzzwxh:21481y=173 drwklzzwxh:21482w=320 drwklzzwxh:21483h=240klzzwxh:37020viaklzzwxh:21484video.c : : S/W Overlayklzzwxh:21485 klzzwxh:37021ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37022viaklzzwxh:21486video.c : viaQueryImageAttributes :klzzwxh:37023FourCC=0x434d5658, width=352, height=240 klzzwxh:37024viaklzzwxh:21487video.c : viaPutImage : calledklzzwxh:37025viaklzzwxh:21488video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37026sync=0klzzwxh:37027viaklzzwxh:21489video.c : srcklzzwxh:21490x=0 srcklzzwxh:21491y=0 srcklzzwxh:21492w=352 srcklzzwxh:21493h=240klzzwxh:37028colorkey=0x821klzzwxh:37029viaklzzwxh:21494video.c : drwklzzwxh:21495x=924 drwklzzwxh:21496y=173 drwklzzwxh:21497w=320 drwklzzwxh:21498h=240klzzwxh:37030viaklzzwxh:21499video.c : : S/W Overlayklzzwxh:21500 klzzwxh:37031ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37032viaklzzwxh:21501video.c : viaQueryImageAttributes :klzzwxh:37033FourCC=0x434d5658, width=352, height=240 klzzwxh:37034viaklzzwxh:21502video.c : viaPutImage : calledklzzwxh:37035viaklzzwxh:21503video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37036sync=0klzzwxh:37037viaklzzwxh:21504video.c : srcklzzwxh:21505x=0 srcklzzwxh:21506y=0 srcklzzwxh:21507w=352 srcklzzwxh:21508h=240klzzwxh:37038colorkey=0x821klzzwxh:37039viaklzzwxh:21509video.c : drwklzzwxh:21510x=924 drwklzzwxh:21511y=173 drwklzzwxh:21512w=320 drwklzzwxh:21513h=240klzzwxh:37040viaklzzwxh:21514video.c : : S/W Overlayklzzwxh:21515 klzzwxh:37041ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37042viaklzzwxh:21516video.c : viaQueryImageAttributes :klzzwxh:37043FourCC=0x434d5658, width=352, height=240 klzzwxh:37044viaklzzwxh:21517video.c : viaPutImage : calledklzzwxh:37045viaklzzwxh:21518video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37046sync=0klzzwxh:37047viaklzzwxh:21519video.c : srcklzzwxh:21520x=0 srcklzzwxh:21521y=0 srcklzzwxh:21522w=352 srcklzzwxh:21523h=240klzzwxh:37048colorkey=0x821klzzwxh:37049viaklzzwxh:21524video.c : drwklzzwxh:21525x=924 drwklzzwxh:21526y=173 drwklzzwxh:21527w=320 drwklzzwxh:21528h=240klzzwxh:37050viaklzzwxh:21529video.c : : S/W Overlayklzzwxh:21530 klzzwxh:37051ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37052viaklzzwxh:21531video.c : viaQueryImageAttributes :klzzwxh:37053FourCC=0x434d5658, width=352, height=240 klzzwxh:37054viaklzzwxh:21532video.c : viaPutImage : calledklzzwxh:37055viaklzzwxh:21533video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37056sync=0klzzwxh:37057viaklzzwxh:21534video.c : srcklzzwxh:21535x=0 srcklzzwxh:21536y=0 srcklzzwxh:21537w=352 srcklzzwxh:21538h=240klzzwxh:37058colorkey=0x821klzzwxh:37059viaklzzwxh:21539video.c : drwklzzwxh:21540x=924 drwklzzwxh:21541y=173 drwklzzwxh:21542w=320 drwklzzwxh:21543h=240klzzwxh:37060viaklzzwxh:21544video.c : : S/W Overlayklzzwxh:21545 klzzwxh:37061ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37062viaklzzwxh:21546video.c : viaQueryImageAttributes :klzzwxh:37063FourCC=0x434d5658, width=352, height=240 klzzwxh:37064viaklzzwxh:21547video.c : viaPutImage : calledklzzwxh:37065viaklzzwxh:21548video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37066sync=0klzzwxh:37067viaklzzwxh:21549video.c : srcklzzwxh:21550x=0 srcklzzwxh:21551y=0 srcklzzwxh:21552w=352 srcklzzwxh:21553h=240klzzwxh:37068colorkey=0x821klzzwxh:37069viaklzzwxh:21554video.c : drwklzzwxh:21555x=924 drwklzzwxh:21556y=173 drwklzzwxh:21557w=320 drwklzzwxh:21558h=240klzzwxh:37070viaklzzwxh:21559video.c : : S/W Overlayklzzwxh:21560 klzzwxh:37071ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37072viaklzzwxh:21561video.c : viaQueryImageAttributes :klzzwxh:37073FourCC=0x434d5658, width=352, height=240 klzzwxh:37074viaklzzwxh:21562video.c : viaPutImage : calledklzzwxh:37075viaklzzwxh:21563video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37076sync=0klzzwxh:37077viaklzzwxh:21564video.c : srcklzzwxh:21565x=0 srcklzzwxh:21566y=0 srcklzzwxh:21567w=352 srcklzzwxh:21568h=240klzzwxh:37078colorkey=0x821klzzwxh:37079viaklzzwxh:21569video.c : drwklzzwxh:21570x=924 drwklzzwxh:21571y=173 drwklzzwxh:21572w=320 drwklzzwxh:21573h=240klzzwxh:37080viaklzzwxh:21574video.c : : S/W Overlayklzzwxh:21575 klzzwxh:37081ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37082viaklzzwxh:21576video.c : viaQueryImageAttributes :klzzwxh:37083FourCC=0x434d5658, width=352, height=240 klzzwxh:37084viaklzzwxh:21577video.c : viaPutImage : calledklzzwxh:37085viaklzzwxh:21578video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37086sync=0klzzwxh:37087viaklzzwxh:21579video.c : srcklzzwxh:21580x=0 srcklzzwxh:21581y=0 srcklzzwxh:21582w=352 srcklzzwxh:21583h=240klzzwxh:37088colorkey=0x821klzzwxh:37089viaklzzwxh:21584video.c : drwklzzwxh:21585x=924 drwklzzwxh:21586y=173 drwklzzwxh:21587w=320 drwklzzwxh:21588h=240klzzwxh:37090viaklzzwxh:21589video.c : : S/W Overlayklzzwxh:21590 klzzwxh:37091ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37092viaklzzwxh:21591video.c : viaQueryImageAttributes :klzzwxh:37093FourCC=0x434d5658, width=352, height=240 klzzwxh:37094viaklzzwxh:21592video.c : viaPutImage : calledklzzwxh:37095viaklzzwxh:21593video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37096sync=0klzzwxh:37097viaklzzwxh:21594video.c : srcklzzwxh:21595x=0 srcklzzwxh:21596y=0 srcklzzwxh:21597w=352 srcklzzwxh:21598h=240klzzwxh:37098colorkey=0x821klzzwxh:37099viaklzzwxh:21599video.c : drwklzzwxh:21600x=924 drwklzzwxh:21601y=173 drwklzzwxh:21602w=320 drwklzzwxh:21603h=240klzzwxh:37100viaklzzwxh:21604video.c : : S/W Overlayklzzwxh:21605 klzzwxh:37101ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37102viaklzzwxh:21606video.c : viaQueryImageAttributes :klzzwxh:37103FourCC=0x434d5658, width=352, height=240 klzzwxh:37104viaklzzwxh:21607video.c : viaPutImage : calledklzzwxh:37105viaklzzwxh:21608video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37106sync=0klzzwxh:37107viaklzzwxh:21609video.c : srcklzzwxh:21610x=0 srcklzzwxh:21611y=0 srcklzzwxh:21612w=352 srcklzzwxh:21613h=240klzzwxh:37108colorkey=0x821klzzwxh:37109viaklzzwxh:21614video.c : drwklzzwxh:21615x=924 drwklzzwxh:21616y=173 drwklzzwxh:21617w=320 drwklzzwxh:21618h=240klzzwxh:37110viaklzzwxh:21619video.c : : S/W Overlayklzzwxh:21620 klzzwxh:37111ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37112viaklzzwxh:21621video.c : viaQueryImageAttributes :klzzwxh:37113FourCC=0x434d5658, width=352, height=240 klzzwxh:37114viaklzzwxh:21622video.c : viaPutImage : calledklzzwxh:37115viaklzzwxh:21623video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37116sync=0klzzwxh:37117viaklzzwxh:21624video.c : srcklzzwxh:21625x=0 srcklzzwxh:21626y=0 srcklzzwxh:21627w=352 srcklzzwxh:21628h=240klzzwxh:37118colorkey=0x821klzzwxh:37119viaklzzwxh:21629video.c : drwklzzwxh:21630x=924 drwklzzwxh:21631y=173 drwklzzwxh:21632w=320 drwklzzwxh:21633h=240klzzwxh:37120viaklzzwxh:21634video.c : : S/W Overlayklzzwxh:21635 klzzwxh:37121ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37122viaklzzwxh:21636video.c : viaQueryImageAttributes :klzzwxh:37123FourCC=0x434d5658, width=352, height=240 klzzwxh:37124viaklzzwxh:21637video.c : viaPutImage : calledklzzwxh:37125viaklzzwxh:21638video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37126sync=0klzzwxh:37127viaklzzwxh:21639video.c : srcklzzwxh:21640x=0 srcklzzwxh:21641y=0 srcklzzwxh:21642w=352 srcklzzwxh:21643h=240klzzwxh:37128colorkey=0x821klzzwxh:37129viaklzzwxh:21644video.c : drwklzzwxh:21645x=924 drwklzzwxh:21646y=173 drwklzzwxh:21647w=320 drwklzzwxh:21648h=240klzzwxh:37130viaklzzwxh:21649video.c : : S/W Overlayklzzwxh:21650 klzzwxh:37131ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37132viaklzzwxh:21651video.c : viaQueryImageAttributes :klzzwxh:37133FourCC=0x434d5658, width=352, height=240 klzzwxh:37134viaklzzwxh:21652video.c : viaPutImage : calledklzzwxh:37135viaklzzwxh:21653video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37136sync=0klzzwxh:37137viaklzzwxh:21654video.c : srcklzzwxh:21655x=0 srcklzzwxh:21656y=0 srcklzzwxh:21657w=352 srcklzzwxh:21658h=240klzzwxh:37138colorkey=0x821klzzwxh:37139viaklzzwxh:21659video.c : drwklzzwxh:21660x=924 drwklzzwxh:21661y=173 drwklzzwxh:21662w=320 drwklzzwxh:21663h=240klzzwxh:37140viaklzzwxh:21664video.c : : S/W Overlayklzzwxh:21665 klzzwxh:37141ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37142viaklzzwxh:21666video.c : viaQueryImageAttributes :klzzwxh:37143FourCC=0x434d5658, width=352, height=240 klzzwxh:37144viaklzzwxh:21667video.c : viaPutImage : calledklzzwxh:37145viaklzzwxh:21668video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37146sync=0klzzwxh:37147viaklzzwxh:21669video.c : srcklzzwxh:21670x=0 srcklzzwxh:21671y=0 srcklzzwxh:21672w=352 srcklzzwxh:21673h=240klzzwxh:37148colorkey=0x821klzzwxh:37149viaklzzwxh:21674video.c : drwklzzwxh:21675x=924 drwklzzwxh:21676y=173 drwklzzwxh:21677w=320 drwklzzwxh:21678h=240klzzwxh:37150viaklzzwxh:21679video.c : : S/W Overlayklzzwxh:21680 klzzwxh:37151ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37152viaklzzwxh:21681video.c : viaQueryImageAttributes :klzzwxh:37153FourCC=0x434d5658, width=352, height=240 klzzwxh:37154viaklzzwxh:21682video.c : viaPutImage : calledklzzwxh:37155viaklzzwxh:21683video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37156sync=0klzzwxh:37157viaklzzwxh:21684video.c : srcklzzwxh:21685x=0 srcklzzwxh:21686y=0 srcklzzwxh:21687w=352 srcklzzwxh:21688h=240klzzwxh:37158colorkey=0x821klzzwxh:37159viaklzzwxh:21689video.c : drwklzzwxh:21690x=924 drwklzzwxh:21691y=173 drwklzzwxh:21692w=320 drwklzzwxh:21693h=240klzzwxh:37160viaklzzwxh:21694video.c : : S/W Overlayklzzwxh:21695 klzzwxh:37161ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37162viaklzzwxh:21696video.c : viaQueryImageAttributes :klzzwxh:37163FourCC=0x434d5658, width=352, height=240 klzzwxh:37164viaklzzwxh:21697video.c : viaPutImage : calledklzzwxh:37165viaklzzwxh:21698video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37166sync=0klzzwxh:37167viaklzzwxh:21699video.c : srcklzzwxh:21700x=0 srcklzzwxh:21701y=0 srcklzzwxh:21702w=352 srcklzzwxh:21703h=240klzzwxh:37168colorkey=0x821klzzwxh:37169viaklzzwxh:21704video.c : drwklzzwxh:21705x=924 drwklzzwxh:21706y=173 drwklzzwxh:21707w=320 drwklzzwxh:21708h=240klzzwxh:37170viaklzzwxh:21709video.c : : S/W Overlayklzzwxh:21710 klzzwxh:37171ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37172viaklzzwxh:21711video.c : viaQueryImageAttributes :klzzwxh:37173FourCC=0x434d5658, width=352, height=240 klzzwxh:37174viaklzzwxh:21712video.c : viaPutImage : calledklzzwxh:37175viaklzzwxh:21713video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37176sync=0klzzwxh:37177viaklzzwxh:21714video.c : srcklzzwxh:21715x=0 srcklzzwxh:21716y=0 srcklzzwxh:21717w=352 srcklzzwxh:21718h=240klzzwxh:37178colorkey=0x821klzzwxh:37179viaklzzwxh:21719video.c : drwklzzwxh:21720x=924 drwklzzwxh:21721y=173 drwklzzwxh:21722w=320 drwklzzwxh:21723h=240klzzwxh:37180viaklzzwxh:21724video.c : : S/W Overlayklzzwxh:21725 klzzwxh:37181ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37182viaklzzwxh:21726video.c : viaQueryImageAttributes :klzzwxh:37183FourCC=0x434d5658, width=352, height=240 klzzwxh:37184viaklzzwxh:21727video.c : viaPutImage : calledklzzwxh:37185viaklzzwxh:21728video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37186sync=0klzzwxh:37187viaklzzwxh:21729video.c : srcklzzwxh:21730x=0 srcklzzwxh:21731y=0 srcklzzwxh:21732w=352 srcklzzwxh:21733h=240klzzwxh:37188colorkey=0x821klzzwxh:37189viaklzzwxh:21734video.c : drwklzzwxh:21735x=924 drwklzzwxh:21736y=173 drwklzzwxh:21737w=320 drwklzzwxh:21738h=240klzzwxh:37190viaklzzwxh:21739video.c : : S/W Overlayklzzwxh:21740 klzzwxh:37191ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37192viaklzzwxh:21741video.c : viaQueryImageAttributes :klzzwxh:37193FourCC=0x434d5658, width=352, height=240 klzzwxh:37194viaklzzwxh:21742video.c : viaPutImage : calledklzzwxh:37195viaklzzwxh:21743video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37196sync=0klzzwxh:37197viaklzzwxh:21744video.c : srcklzzwxh:21745x=0 srcklzzwxh:21746y=0 srcklzzwxh:21747w=352 srcklzzwxh:21748h=240klzzwxh:37198colorkey=0x821klzzwxh:37199viaklzzwxh:21749video.c : drwklzzwxh:21750x=924 drwklzzwxh:21751y=173 drwklzzwxh:21752w=320 drwklzzwxh:21753h=240klzzwxh:37200viaklzzwxh:21754video.c : : S/W Overlayklzzwxh:21755 klzzwxh:37201ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37202viaklzzwxh:21756video.c : viaQueryImageAttributes :klzzwxh:37203FourCC=0x434d5658, width=352, height=240 klzzwxh:37204viaklzzwxh:21757video.c : viaPutImage : calledklzzwxh:37205viaklzzwxh:21758video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37206sync=0klzzwxh:37207viaklzzwxh:21759video.c : srcklzzwxh:21760x=0 srcklzzwxh:21761y=0 srcklzzwxh:21762w=352 srcklzzwxh:21763h=240klzzwxh:37208colorkey=0x821klzzwxh:37209viaklzzwxh:21764video.c : drwklzzwxh:21765x=924 drwklzzwxh:21766y=173 drwklzzwxh:21767w=320 drwklzzwxh:21768h=240klzzwxh:37210viaklzzwxh:21769video.c : : S/W Overlayklzzwxh:21770 klzzwxh:37211ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37212viaklzzwxh:21771video.c : viaQueryImageAttributes :klzzwxh:37213FourCC=0x434d5658, width=352, height=240 klzzwxh:37214viaklzzwxh:21772video.c : viaPutImage : calledklzzwxh:37215viaklzzwxh:21773video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37216sync=0klzzwxh:37217viaklzzwxh:21774video.c : srcklzzwxh:21775x=0 srcklzzwxh:21776y=0 srcklzzwxh:21777w=352 srcklzzwxh:21778h=240klzzwxh:37218colorkey=0x821klzzwxh:37219viaklzzwxh:21779video.c : drwklzzwxh:21780x=924 drwklzzwxh:21781y=173 drwklzzwxh:21782w=320 drwklzzwxh:21783h=240klzzwxh:37220viaklzzwxh:21784video.c : : S/W Overlayklzzwxh:21785 klzzwxh:37221ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37222viaklzzwxh:21786video.c : viaQueryImageAttributes :klzzwxh:37223FourCC=0x434d5658, width=352, height=240 klzzwxh:37224viaklzzwxh:21787video.c : viaPutImage : calledklzzwxh:37225viaklzzwxh:21788video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37226sync=0klzzwxh:37227viaklzzwxh:21789video.c : srcklzzwxh:21790x=0 srcklzzwxh:21791y=0 srcklzzwxh:21792w=352 srcklzzwxh:21793h=240klzzwxh:37228colorkey=0x821klzzwxh:37229viaklzzwxh:21794video.c : drwklzzwxh:21795x=924 drwklzzwxh:21796y=173 drwklzzwxh:21797w=320 drwklzzwxh:21798h=240klzzwxh:37230viaklzzwxh:21799video.c : : S/W Overlayklzzwxh:21800 klzzwxh:37231ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37232viaklzzwxh:21801video.c : viaQueryImageAttributes :klzzwxh:37233FourCC=0x434d5658, width=352, height=240 klzzwxh:37234viaklzzwxh:21802video.c : viaPutImage : calledklzzwxh:37235viaklzzwxh:21803video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37236sync=0klzzwxh:37237viaklzzwxh:21804video.c : srcklzzwxh:21805x=0 srcklzzwxh:21806y=0 srcklzzwxh:21807w=352 srcklzzwxh:21808h=240klzzwxh:37238colorkey=0x821klzzwxh:37239viaklzzwxh:21809video.c : drwklzzwxh:21810x=924 drwklzzwxh:21811y=173 drwklzzwxh:21812w=320 drwklzzwxh:21813h=240klzzwxh:37240viaklzzwxh:21814video.c : : S/W Overlayklzzwxh:21815 klzzwxh:37241ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37242viaklzzwxh:21816video.c : viaQueryImageAttributes :klzzwxh:37243FourCC=0x434d5658, width=352, height=240 klzzwxh:37244viaklzzwxh:21817video.c : viaPutImage : calledklzzwxh:37245viaklzzwxh:21818video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37246sync=0klzzwxh:37247viaklzzwxh:21819video.c : srcklzzwxh:21820x=0 srcklzzwxh:21821y=0 srcklzzwxh:21822w=352 srcklzzwxh:21823h=240klzzwxh:37248colorkey=0x821klzzwxh:37249viaklzzwxh:21824video.c : drwklzzwxh:21825x=924 drwklzzwxh:21826y=173 drwklzzwxh:21827w=320 drwklzzwxh:21828h=240klzzwxh:37250viaklzzwxh:21829video.c : : S/W Overlayklzzwxh:21830 klzzwxh:37251ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37252viaklzzwxh:21831video.c : viaQueryImageAttributes :klzzwxh:37253FourCC=0x434d5658, width=352, height=240 klzzwxh:37254viaklzzwxh:21832video.c : viaPutImage : calledklzzwxh:37255viaklzzwxh:21833video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37256sync=0klzzwxh:37257viaklzzwxh:21834video.c : srcklzzwxh:21835x=0 srcklzzwxh:21836y=0 srcklzzwxh:21837w=352 srcklzzwxh:21838h=240klzzwxh:37258colorkey=0x821klzzwxh:37259viaklzzwxh:21839video.c : drwklzzwxh:21840x=924 drwklzzwxh:21841y=173 drwklzzwxh:21842w=320 drwklzzwxh:21843h=240klzzwxh:37260viaklzzwxh:21844video.c : : S/W Overlayklzzwxh:21845 klzzwxh:37261ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37262viaklzzwxh:21846video.c : viaQueryImageAttributes :klzzwxh:37263FourCC=0x434d5658, width=352, height=240 klzzwxh:37264viaklzzwxh:21847video.c : viaPutImage : calledklzzwxh:37265viaklzzwxh:21848video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37266sync=0klzzwxh:37267viaklzzwxh:21849video.c : srcklzzwxh:21850x=0 srcklzzwxh:21851y=0 srcklzzwxh:21852w=352 srcklzzwxh:21853h=240klzzwxh:37268colorkey=0x821klzzwxh:37269viaklzzwxh:21854video.c : drwklzzwxh:21855x=924 drwklzzwxh:21856y=173 drwklzzwxh:21857w=320 drwklzzwxh:21858h=240klzzwxh:37270viaklzzwxh:21859video.c : : S/W Overlayklzzwxh:21860 klzzwxh:37271ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37272viaklzzwxh:21861video.c : viaQueryImageAttributes :klzzwxh:37273FourCC=0x434d5658, width=352, height=240 klzzwxh:37274viaklzzwxh:21862video.c : viaPutImage : calledklzzwxh:37275viaklzzwxh:21863video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37276sync=0klzzwxh:37277viaklzzwxh:21864video.c : srcklzzwxh:21865x=0 srcklzzwxh:21866y=0 srcklzzwxh:21867w=352 srcklzzwxh:21868h=240klzzwxh:37278colorkey=0x821klzzwxh:37279viaklzzwxh:21869video.c : drwklzzwxh:21870x=924 drwklzzwxh:21871y=173 drwklzzwxh:21872w=320 drwklzzwxh:21873h=240klzzwxh:37280viaklzzwxh:21874video.c : : S/W Overlayklzzwxh:21875 klzzwxh:37281ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37282viaklzzwxh:21876video.c : viaQueryImageAttributes :klzzwxh:37283FourCC=0x434d5658, width=352, height=240 klzzwxh:37284viaklzzwxh:21877video.c : viaPutImage : calledklzzwxh:37285viaklzzwxh:21878video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37286sync=0klzzwxh:37287viaklzzwxh:21879video.c : srcklzzwxh:21880x=0 srcklzzwxh:21881y=0 srcklzzwxh:21882w=352 srcklzzwxh:21883h=240klzzwxh:37288colorkey=0x821klzzwxh:37289viaklzzwxh:21884video.c : drwklzzwxh:21885x=924 drwklzzwxh:21886y=173 drwklzzwxh:21887w=320 drwklzzwxh:21888h=240klzzwxh:37290viaklzzwxh:21889video.c : : S/W Overlayklzzwxh:21890 klzzwxh:37291ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37292viaklzzwxh:21891video.c : viaQueryImageAttributes :klzzwxh:37293FourCC=0x434d5658, width=352, height=240 klzzwxh:37294viaklzzwxh:21892video.c : viaPutImage : calledklzzwxh:37295viaklzzwxh:21893video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37296sync=0klzzwxh:37297viaklzzwxh:21894video.c : srcklzzwxh:21895x=0 srcklzzwxh:21896y=0 srcklzzwxh:21897w=352 srcklzzwxh:21898h=240klzzwxh:37298colorkey=0x821klzzwxh:37299viaklzzwxh:21899video.c : drwklzzwxh:21900x=924 drwklzzwxh:21901y=173 drwklzzwxh:21902w=320 drwklzzwxh:21903h=240klzzwxh:37300viaklzzwxh:21904video.c : : S/W Overlayklzzwxh:21905 klzzwxh:37301ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37302viaklzzwxh:21906video.c : viaQueryImageAttributes :klzzwxh:37303FourCC=0x434d5658, width=352, height=240 klzzwxh:37304viaklzzwxh:21907video.c : viaPutImage : calledklzzwxh:37305viaklzzwxh:21908video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37306sync=0klzzwxh:37307viaklzzwxh:21909video.c : srcklzzwxh:21910x=0 srcklzzwxh:21911y=0 srcklzzwxh:21912w=352 srcklzzwxh:21913h=240klzzwxh:37308colorkey=0x821klzzwxh:37309viaklzzwxh:21914video.c : drwklzzwxh:21915x=924 drwklzzwxh:21916y=173 drwklzzwxh:21917w=320 drwklzzwxh:21918h=240klzzwxh:37310viaklzzwxh:21919video.c : : S/W Overlayklzzwxh:21920 klzzwxh:37311ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37312viaklzzwxh:21921video.c : viaQueryImageAttributes :klzzwxh:37313FourCC=0x434d5658, width=352, height=240 klzzwxh:37314viaklzzwxh:21922video.c : viaPutImage : calledklzzwxh:37315viaklzzwxh:21923video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37316sync=0klzzwxh:37317viaklzzwxh:21924video.c : srcklzzwxh:21925x=0 srcklzzwxh:21926y=0 srcklzzwxh:21927w=352 srcklzzwxh:21928h=240klzzwxh:37318colorkey=0x821klzzwxh:37319viaklzzwxh:21929video.c : drwklzzwxh:21930x=924 drwklzzwxh:21931y=173 drwklzzwxh:21932w=320 drwklzzwxh:21933h=240klzzwxh:37320viaklzzwxh:21934video.c : : S/W Overlayklzzwxh:21935 klzzwxh:37321ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37322viaklzzwxh:21936video.c : viaQueryImageAttributes :klzzwxh:37323FourCC=0x434d5658, width=352, height=240 klzzwxh:37324viaklzzwxh:21937video.c : viaPutImage : calledklzzwxh:37325viaklzzwxh:21938video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37326sync=0klzzwxh:37327viaklzzwxh:21939video.c : srcklzzwxh:21940x=0 srcklzzwxh:21941y=0 srcklzzwxh:21942w=352 srcklzzwxh:21943h=240klzzwxh:37328colorkey=0x821klzzwxh:37329viaklzzwxh:21944video.c : drwklzzwxh:21945x=924 drwklzzwxh:21946y=173 drwklzzwxh:21947w=320 drwklzzwxh:21948h=240klzzwxh:37330viaklzzwxh:21949video.c : : S/W Overlayklzzwxh:21950 klzzwxh:37331ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37332viaklzzwxh:21951video.c : viaQueryImageAttributes :klzzwxh:37333FourCC=0x434d5658, width=352, height=240 klzzwxh:37334viaklzzwxh:21952video.c : viaPutImage : calledklzzwxh:37335viaklzzwxh:21953video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37336sync=0klzzwxh:37337viaklzzwxh:21954video.c : srcklzzwxh:21955x=0 srcklzzwxh:21956y=0 srcklzzwxh:21957w=352 srcklzzwxh:21958h=240klzzwxh:37338colorkey=0x821klzzwxh:37339viaklzzwxh:21959video.c : drwklzzwxh:21960x=924 drwklzzwxh:21961y=173 drwklzzwxh:21962w=320 drwklzzwxh:21963h=240klzzwxh:37340viaklzzwxh:21964video.c : : S/W Overlayklzzwxh:21965 klzzwxh:37341ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37342viaklzzwxh:21966video.c : viaQueryImageAttributes :klzzwxh:37343FourCC=0x434d5658, width=352, height=240 klzzwxh:37344viaklzzwxh:21967video.c : viaPutImage : calledklzzwxh:37345viaklzzwxh:21968video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37346sync=0klzzwxh:37347viaklzzwxh:21969video.c : srcklzzwxh:21970x=0 srcklzzwxh:21971y=0 srcklzzwxh:21972w=352 srcklzzwxh:21973h=240klzzwxh:37348colorkey=0x821klzzwxh:37349viaklzzwxh:21974video.c : drwklzzwxh:21975x=924 drwklzzwxh:21976y=173 drwklzzwxh:21977w=320 drwklzzwxh:21978h=240klzzwxh:37350viaklzzwxh:21979video.c : : S/W Overlayklzzwxh:21980 klzzwxh:37351ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37352viaklzzwxh:21981video.c : viaQueryImageAttributes :klzzwxh:37353FourCC=0x434d5658, width=352, height=240 klzzwxh:37354viaklzzwxh:21982video.c : viaPutImage : calledklzzwxh:37355viaklzzwxh:21983video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37356sync=0klzzwxh:37357viaklzzwxh:21984video.c : srcklzzwxh:21985x=0 srcklzzwxh:21986y=0 srcklzzwxh:21987w=352 srcklzzwxh:21988h=240klzzwxh:37358colorkey=0x821klzzwxh:37359viaklzzwxh:21989video.c : drwklzzwxh:21990x=924 drwklzzwxh:21991y=173 drwklzzwxh:21992w=320 drwklzzwxh:21993h=240klzzwxh:37360viaklzzwxh:21994video.c : : S/W Overlayklzzwxh:21995 klzzwxh:37361ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37362viaklzzwxh:21996video.c : viaQueryImageAttributes :klzzwxh:37363FourCC=0x434d5658, width=352, height=240 klzzwxh:37364viaklzzwxh:21997video.c : viaPutImage : calledklzzwxh:37365viaklzzwxh:21998video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37366sync=0klzzwxh:37367viaklzzwxh:21999video.c : srcklzzwxh:22000x=0 srcklzzwxh:22001y=0 srcklzzwxh:22002w=352 srcklzzwxh:22003h=240klzzwxh:37368colorkey=0x821klzzwxh:37369viaklzzwxh:22004video.c : drwklzzwxh:22005x=924 drwklzzwxh:22006y=173 drwklzzwxh:22007w=320 drwklzzwxh:22008h=240klzzwxh:37370viaklzzwxh:22009video.c : : S/W Overlayklzzwxh:22010 klzzwxh:37371ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37372viaklzzwxh:22011video.c : viaQueryImageAttributes :klzzwxh:37373FourCC=0x434d5658, width=352, height=240 klzzwxh:37374viaklzzwxh:22012video.c : viaPutImage : calledklzzwxh:37375viaklzzwxh:22013video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37376sync=0klzzwxh:37377viaklzzwxh:22014video.c : srcklzzwxh:22015x=0 srcklzzwxh:22016y=0 srcklzzwxh:22017w=352 srcklzzwxh:22018h=240klzzwxh:37378colorkey=0x821klzzwxh:37379viaklzzwxh:22019video.c : drwklzzwxh:22020x=924 drwklzzwxh:22021y=173 drwklzzwxh:22022w=320 drwklzzwxh:22023h=240klzzwxh:37380viaklzzwxh:22024video.c : : S/W Overlayklzzwxh:22025 klzzwxh:37381ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37382viaklzzwxh:22026video.c : viaQueryImageAttributes :klzzwxh:37383FourCC=0x434d5658, width=352, height=240 klzzwxh:37384viaklzzwxh:22027video.c : viaPutImage : calledklzzwxh:37385viaklzzwxh:22028video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37386sync=0klzzwxh:37387viaklzzwxh:22029video.c : srcklzzwxh:22030x=0 srcklzzwxh:22031y=0 srcklzzwxh:22032w=352 srcklzzwxh:22033h=240klzzwxh:37388colorkey=0x821klzzwxh:37389viaklzzwxh:22034video.c : drwklzzwxh:22035x=924 drwklzzwxh:22036y=173 drwklzzwxh:22037w=320 drwklzzwxh:22038h=240klzzwxh:37390viaklzzwxh:22039video.c : : S/W Overlayklzzwxh:22040 klzzwxh:37391ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37392viaklzzwxh:22041video.c : viaQueryImageAttributes :klzzwxh:37393FourCC=0x434d5658, width=352, height=240 klzzwxh:37394viaklzzwxh:22042video.c : viaPutImage : calledklzzwxh:37395viaklzzwxh:22043video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37396sync=0klzzwxh:37397viaklzzwxh:22044video.c : srcklzzwxh:22045x=0 srcklzzwxh:22046y=0 srcklzzwxh:22047w=352 srcklzzwxh:22048h=240klzzwxh:37398colorkey=0x821klzzwxh:37399viaklzzwxh:22049video.c : drwklzzwxh:22050x=924 drwklzzwxh:22051y=173 drwklzzwxh:22052w=320 drwklzzwxh:22053h=240klzzwxh:37400viaklzzwxh:22054video.c : : S/W Overlayklzzwxh:22055 klzzwxh:37401ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37402viaklzzwxh:22056video.c : viaQueryImageAttributes :klzzwxh:37403FourCC=0x434d5658, width=352, height=240 klzzwxh:37404viaklzzwxh:22057video.c : viaPutImage : calledklzzwxh:37405viaklzzwxh:22058video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37406sync=0klzzwxh:37407viaklzzwxh:22059video.c : srcklzzwxh:22060x=0 srcklzzwxh:22061y=0 srcklzzwxh:22062w=352 srcklzzwxh:22063h=240klzzwxh:37408colorkey=0x821klzzwxh:37409viaklzzwxh:22064video.c : drwklzzwxh:22065x=924 drwklzzwxh:22066y=173 drwklzzwxh:22067w=320 drwklzzwxh:22068h=240klzzwxh:37410viaklzzwxh:22069video.c : : S/W Overlayklzzwxh:22070 klzzwxh:37411ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37412viaklzzwxh:22071video.c : viaQueryImageAttributes :klzzwxh:37413FourCC=0x434d5658, width=352, height=240 klzzwxh:37414viaklzzwxh:22072video.c : viaPutImage : calledklzzwxh:37415viaklzzwxh:22073video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37416sync=0klzzwxh:37417viaklzzwxh:22074video.c : srcklzzwxh:22075x=0 srcklzzwxh:22076y=0 srcklzzwxh:22077w=352 srcklzzwxh:22078h=240klzzwxh:37418colorkey=0x821klzzwxh:37419viaklzzwxh:22079video.c : drwklzzwxh:22080x=924 drwklzzwxh:22081y=173 drwklzzwxh:22082w=320 drwklzzwxh:22083h=240klzzwxh:37420viaklzzwxh:22084video.c : : S/W Overlayklzzwxh:22085 klzzwxh:37421ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37422viaklzzwxh:22086video.c : viaQueryImageAttributes :klzzwxh:37423FourCC=0x434d5658, width=352, height=240 klzzwxh:37424viaklzzwxh:22087video.c : viaPutImage : calledklzzwxh:37425viaklzzwxh:22088video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37426sync=0klzzwxh:37427viaklzzwxh:22089video.c : srcklzzwxh:22090x=0 srcklzzwxh:22091y=0 srcklzzwxh:22092w=352 srcklzzwxh:22093h=240klzzwxh:37428colorkey=0x821klzzwxh:37429viaklzzwxh:22094video.c : drwklzzwxh:22095x=924 drwklzzwxh:22096y=173 drwklzzwxh:22097w=320 drwklzzwxh:22098h=240klzzwxh:37430viaklzzwxh:22099video.c : : S/W Overlayklzzwxh:22100 klzzwxh:37431ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37432viaklzzwxh:22101video.c : viaQueryImageAttributes :klzzwxh:37433FourCC=0x434d5658, width=352, height=240 klzzwxh:37434viaklzzwxh:22102video.c : viaPutImage : calledklzzwxh:37435viaklzzwxh:22103video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37436sync=0klzzwxh:37437viaklzzwxh:22104video.c : srcklzzwxh:22105x=0 srcklzzwxh:22106y=0 srcklzzwxh:22107w=352 srcklzzwxh:22108h=240klzzwxh:37438colorkey=0x821klzzwxh:37439viaklzzwxh:22109video.c : drwklzzwxh:22110x=924 drwklzzwxh:22111y=173 drwklzzwxh:22112w=320 drwklzzwxh:22113h=240klzzwxh:37440viaklzzwxh:22114video.c : : S/W Overlayklzzwxh:22115 klzzwxh:37441ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37442viaklzzwxh:22116video.c : viaQueryImageAttributes :klzzwxh:37443FourCC=0x434d5658, width=352, height=240 klzzwxh:37444viaklzzwxh:22117video.c : viaPutImage : calledklzzwxh:37445viaklzzwxh:22118video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37446sync=0klzzwxh:37447viaklzzwxh:22119video.c : srcklzzwxh:22120x=0 srcklzzwxh:22121y=0 srcklzzwxh:22122w=352 srcklzzwxh:22123h=240klzzwxh:37448colorkey=0x821klzzwxh:37449viaklzzwxh:22124video.c : drwklzzwxh:22125x=924 drwklzzwxh:22126y=173 drwklzzwxh:22127w=320 drwklzzwxh:22128h=240klzzwxh:37450viaklzzwxh:22129video.c : : S/W Overlayklzzwxh:22130 klzzwxh:37451ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37452viaklzzwxh:22131video.c : viaQueryImageAttributes :klzzwxh:37453FourCC=0x434d5658, width=352, height=240 klzzwxh:37454viaklzzwxh:22132video.c : viaPutImage : calledklzzwxh:37455viaklzzwxh:22133video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37456sync=0klzzwxh:37457viaklzzwxh:22134video.c : srcklzzwxh:22135x=0 srcklzzwxh:22136y=0 srcklzzwxh:22137w=352 srcklzzwxh:22138h=240klzzwxh:37458colorkey=0x821klzzwxh:37459viaklzzwxh:22139video.c : drwklzzwxh:22140x=924 drwklzzwxh:22141y=173 drwklzzwxh:22142w=320 drwklzzwxh:22143h=240klzzwxh:37460viaklzzwxh:22144video.c : : S/W Overlayklzzwxh:22145 klzzwxh:37461ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37462viaklzzwxh:22146video.c : viaQueryImageAttributes :klzzwxh:37463FourCC=0x434d5658, width=352, height=240 klzzwxh:37464viaklzzwxh:22147video.c : viaPutImage : calledklzzwxh:37465viaklzzwxh:22148video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37466sync=0klzzwxh:37467viaklzzwxh:22149video.c : srcklzzwxh:22150x=0 srcklzzwxh:22151y=0 srcklzzwxh:22152w=352 srcklzzwxh:22153h=240klzzwxh:37468colorkey=0x821klzzwxh:37469viaklzzwxh:22154video.c : drwklzzwxh:22155x=924 drwklzzwxh:22156y=173 drwklzzwxh:22157w=320 drwklzzwxh:22158h=240klzzwxh:37470viaklzzwxh:22159video.c : : S/W Overlayklzzwxh:22160 klzzwxh:37471ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37472viaklzzwxh:22161video.c : viaQueryImageAttributes :klzzwxh:37473FourCC=0x434d5658, width=352, height=240 klzzwxh:37474viaklzzwxh:22162video.c : viaPutImage : calledklzzwxh:37475viaklzzwxh:22163video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37476sync=0klzzwxh:37477viaklzzwxh:22164video.c : srcklzzwxh:22165x=0 srcklzzwxh:22166y=0 srcklzzwxh:22167w=352 srcklzzwxh:22168h=240klzzwxh:37478colorkey=0x821klzzwxh:37479viaklzzwxh:22169video.c : drwklzzwxh:22170x=924 drwklzzwxh:22171y=173 drwklzzwxh:22172w=320 drwklzzwxh:22173h=240klzzwxh:37480viaklzzwxh:22174video.c : : S/W Overlayklzzwxh:22175 klzzwxh:37481ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37482viaklzzwxh:22176video.c : viaQueryImageAttributes :klzzwxh:37483FourCC=0x434d5658, width=352, height=240 klzzwxh:37484viaklzzwxh:22177video.c : viaPutImage : calledklzzwxh:37485viaklzzwxh:22178video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37486sync=0klzzwxh:37487viaklzzwxh:22179video.c : srcklzzwxh:22180x=0 srcklzzwxh:22181y=0 srcklzzwxh:22182w=352 srcklzzwxh:22183h=240klzzwxh:37488colorkey=0x821klzzwxh:37489viaklzzwxh:22184video.c : drwklzzwxh:22185x=924 drwklzzwxh:22186y=173 drwklzzwxh:22187w=320 drwklzzwxh:22188h=240klzzwxh:37490viaklzzwxh:22189video.c : : S/W Overlayklzzwxh:22190 klzzwxh:37491ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37492viaklzzwxh:22191video.c : viaQueryImageAttributes :klzzwxh:37493FourCC=0x434d5658, width=352, height=240 klzzwxh:37494viaklzzwxh:22192video.c : viaPutImage : calledklzzwxh:37495viaklzzwxh:22193video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37496sync=0klzzwxh:37497viaklzzwxh:22194video.c : srcklzzwxh:22195x=0 srcklzzwxh:22196y=0 srcklzzwxh:22197w=352 srcklzzwxh:22198h=240klzzwxh:37498colorkey=0x821klzzwxh:37499viaklzzwxh:22199video.c : drwklzzwxh:22200x=924 drwklzzwxh:22201y=173 drwklzzwxh:22202w=320 drwklzzwxh:22203h=240klzzwxh:37500viaklzzwxh:22204video.c : : S/W Overlayklzzwxh:22205 klzzwxh:37501ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37502viaklzzwxh:22206video.c : viaQueryImageAttributes :klzzwxh:37503FourCC=0x434d5658, width=352, height=240 klzzwxh:37504viaklzzwxh:22207video.c : viaPutImage : calledklzzwxh:37505viaklzzwxh:22208video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37506sync=0klzzwxh:37507viaklzzwxh:22209video.c : srcklzzwxh:22210x=0 srcklzzwxh:22211y=0 srcklzzwxh:22212w=352 srcklzzwxh:22213h=240klzzwxh:37508colorkey=0x821klzzwxh:37509viaklzzwxh:22214video.c : drwklzzwxh:22215x=924 drwklzzwxh:22216y=173 drwklzzwxh:22217w=320 drwklzzwxh:22218h=240klzzwxh:37510viaklzzwxh:22219video.c : : S/W Overlayklzzwxh:22220 klzzwxh:37511ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37512viaklzzwxh:22221video.c : viaQueryImageAttributes :klzzwxh:37513FourCC=0x434d5658, width=352, height=240 klzzwxh:37514viaklzzwxh:22222video.c : viaPutImage : calledklzzwxh:37515viaklzzwxh:22223video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37516sync=0klzzwxh:37517viaklzzwxh:22224video.c : srcklzzwxh:22225x=0 srcklzzwxh:22226y=0 srcklzzwxh:22227w=352 srcklzzwxh:22228h=240klzzwxh:37518colorkey=0x821klzzwxh:37519viaklzzwxh:22229video.c : drwklzzwxh:22230x=924 drwklzzwxh:22231y=173 drwklzzwxh:22232w=320 drwklzzwxh:22233h=240klzzwxh:37520viaklzzwxh:22234video.c : : S/W Overlayklzzwxh:22235 klzzwxh:37521ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37522viaklzzwxh:22236video.c : viaQueryImageAttributes :klzzwxh:37523FourCC=0x434d5658, width=352, height=240 klzzwxh:37524viaklzzwxh:22237video.c : viaPutImage : calledklzzwxh:37525viaklzzwxh:22238video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37526sync=0klzzwxh:37527viaklzzwxh:22239video.c : srcklzzwxh:22240x=0 srcklzzwxh:22241y=0 srcklzzwxh:22242w=352 srcklzzwxh:22243h=240klzzwxh:37528colorkey=0x821klzzwxh:37529viaklzzwxh:22244video.c : drwklzzwxh:22245x=924 drwklzzwxh:22246y=173 drwklzzwxh:22247w=320 drwklzzwxh:22248h=240klzzwxh:37530viaklzzwxh:22249video.c : : S/W Overlayklzzwxh:22250 klzzwxh:37531ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37532viaklzzwxh:22251video.c : viaQueryImageAttributes :klzzwxh:37533FourCC=0x434d5658, width=352, height=240 klzzwxh:37534viaklzzwxh:22252video.c : viaPutImage : calledklzzwxh:37535viaklzzwxh:22253video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37536sync=0klzzwxh:37537viaklzzwxh:22254video.c : srcklzzwxh:22255x=0 srcklzzwxh:22256y=0 srcklzzwxh:22257w=352 srcklzzwxh:22258h=240klzzwxh:37538colorkey=0x821klzzwxh:37539viaklzzwxh:22259video.c : drwklzzwxh:22260x=924 drwklzzwxh:22261y=173 drwklzzwxh:22262w=320 drwklzzwxh:22263h=240klzzwxh:37540viaklzzwxh:22264video.c : : S/W Overlayklzzwxh:22265 klzzwxh:37541ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37542viaklzzwxh:22266video.c : viaQueryImageAttributes :klzzwxh:37543FourCC=0x434d5658, width=352, height=240 klzzwxh:37544viaklzzwxh:22267video.c : viaPutImage : calledklzzwxh:37545viaklzzwxh:22268video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37546sync=0klzzwxh:37547viaklzzwxh:22269video.c : srcklzzwxh:22270x=0 srcklzzwxh:22271y=0 srcklzzwxh:22272w=352 srcklzzwxh:22273h=240klzzwxh:37548colorkey=0x821klzzwxh:37549viaklzzwxh:22274video.c : drwklzzwxh:22275x=924 drwklzzwxh:22276y=173 drwklzzwxh:22277w=320 drwklzzwxh:22278h=240klzzwxh:37550viaklzzwxh:22279video.c : : S/W Overlayklzzwxh:22280 klzzwxh:37551ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37552viaklzzwxh:22281video.c : viaQueryImageAttributes :klzzwxh:37553FourCC=0x434d5658, width=352, height=240 klzzwxh:37554viaklzzwxh:22282video.c : viaPutImage : calledklzzwxh:37555viaklzzwxh:22283video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37556sync=0klzzwxh:37557viaklzzwxh:22284video.c : srcklzzwxh:22285x=0 srcklzzwxh:22286y=0 srcklzzwxh:22287w=352 srcklzzwxh:22288h=240klzzwxh:37558colorkey=0x821klzzwxh:37559viaklzzwxh:22289video.c : drwklzzwxh:22290x=924 drwklzzwxh:22291y=173 drwklzzwxh:22292w=320 drwklzzwxh:22293h=240klzzwxh:37560viaklzzwxh:22294video.c : : S/W Overlayklzzwxh:22295 klzzwxh:37561ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37562viaklzzwxh:22296video.c : viaQueryImageAttributes :klzzwxh:37563FourCC=0x434d5658, width=352, height=240 klzzwxh:37564viaklzzwxh:22297video.c : viaPutImage : calledklzzwxh:37565viaklzzwxh:22298video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37566sync=0klzzwxh:37567viaklzzwxh:22299video.c : srcklzzwxh:22300x=0 srcklzzwxh:22301y=0 srcklzzwxh:22302w=352 srcklzzwxh:22303h=240klzzwxh:37568colorkey=0x821klzzwxh:37569viaklzzwxh:22304video.c : drwklzzwxh:22305x=924 drwklzzwxh:22306y=173 drwklzzwxh:22307w=320 drwklzzwxh:22308h=240klzzwxh:37570viaklzzwxh:22309video.c : : S/W Overlayklzzwxh:22310 klzzwxh:37571ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37572viaklzzwxh:22311video.c : viaQueryImageAttributes :klzzwxh:37573FourCC=0x434d5658, width=352, height=240 klzzwxh:37574viaklzzwxh:22312video.c : viaPutImage : calledklzzwxh:37575viaklzzwxh:22313video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37576sync=0klzzwxh:37577viaklzzwxh:22314video.c : srcklzzwxh:22315x=0 srcklzzwxh:22316y=0 srcklzzwxh:22317w=352 srcklzzwxh:22318h=240klzzwxh:37578colorkey=0x821klzzwxh:37579viaklzzwxh:22319video.c : drwklzzwxh:22320x=924 drwklzzwxh:22321y=173 drwklzzwxh:22322w=320 drwklzzwxh:22323h=240klzzwxh:37580viaklzzwxh:22324video.c : : S/W Overlayklzzwxh:22325 klzzwxh:37581ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37582viaklzzwxh:22326video.c : viaQueryImageAttributes :klzzwxh:37583FourCC=0x434d5658, width=352, height=240 klzzwxh:37584viaklzzwxh:22327video.c : viaPutImage : calledklzzwxh:37585viaklzzwxh:22328video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37586sync=0klzzwxh:37587viaklzzwxh:22329video.c : srcklzzwxh:22330x=0 srcklzzwxh:22331y=0 srcklzzwxh:22332w=352 srcklzzwxh:22333h=240klzzwxh:37588colorkey=0x821klzzwxh:37589viaklzzwxh:22334video.c : drwklzzwxh:22335x=924 drwklzzwxh:22336y=173 drwklzzwxh:22337w=320 drwklzzwxh:22338h=240klzzwxh:37590viaklzzwxh:22339video.c : : S/W Overlayklzzwxh:22340 klzzwxh:37591ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37592viaklzzwxh:22341video.c : viaQueryImageAttributes :klzzwxh:37593FourCC=0x434d5658, width=352, height=240 klzzwxh:37594viaklzzwxh:22342video.c : viaPutImage : calledklzzwxh:37595viaklzzwxh:22343video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37596sync=0klzzwxh:37597viaklzzwxh:22344video.c : srcklzzwxh:22345x=0 srcklzzwxh:22346y=0 srcklzzwxh:22347w=352 srcklzzwxh:22348h=240klzzwxh:37598colorkey=0x821klzzwxh:37599viaklzzwxh:22349video.c : drwklzzwxh:22350x=924 drwklzzwxh:22351y=173 drwklzzwxh:22352w=320 drwklzzwxh:22353h=240klzzwxh:37600viaklzzwxh:22354video.c : : S/W Overlayklzzwxh:22355 klzzwxh:37601ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37602viaklzzwxh:22356video.c : viaQueryImageAttributes :klzzwxh:37603FourCC=0x434d5658, width=352, height=240 klzzwxh:37604viaklzzwxh:22357video.c : viaPutImage : calledklzzwxh:37605viaklzzwxh:22358video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37606sync=0klzzwxh:37607viaklzzwxh:22359video.c : srcklzzwxh:22360x=0 srcklzzwxh:22361y=0 srcklzzwxh:22362w=352 srcklzzwxh:22363h=240klzzwxh:37608colorkey=0x821klzzwxh:37609viaklzzwxh:22364video.c : drwklzzwxh:22365x=924 drwklzzwxh:22366y=173 drwklzzwxh:22367w=320 drwklzzwxh:22368h=240klzzwxh:37610viaklzzwxh:22369video.c : : S/W Overlayklzzwxh:22370 klzzwxh:37611ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37612viaklzzwxh:22371video.c : viaQueryImageAttributes :klzzwxh:37613FourCC=0x434d5658, width=352, height=240 klzzwxh:37614viaklzzwxh:22372video.c : viaPutImage : calledklzzwxh:37615viaklzzwxh:22373video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37616sync=0klzzwxh:37617viaklzzwxh:22374video.c : srcklzzwxh:22375x=0 srcklzzwxh:22376y=0 srcklzzwxh:22377w=352 srcklzzwxh:22378h=240klzzwxh:37618colorkey=0x821klzzwxh:37619viaklzzwxh:22379video.c : drwklzzwxh:22380x=924 drwklzzwxh:22381y=173 drwklzzwxh:22382w=320 drwklzzwxh:22383h=240klzzwxh:37620viaklzzwxh:22384video.c : : S/W Overlayklzzwxh:22385 klzzwxh:37621ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37622viaklzzwxh:22386video.c : viaQueryImageAttributes :klzzwxh:37623FourCC=0x434d5658, width=352, height=240 klzzwxh:37624viaklzzwxh:22387video.c : viaPutImage : calledklzzwxh:37625viaklzzwxh:22388video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37626sync=0klzzwxh:37627viaklzzwxh:22389video.c : srcklzzwxh:22390x=0 srcklzzwxh:22391y=0 srcklzzwxh:22392w=352 srcklzzwxh:22393h=240klzzwxh:37628colorkey=0x821klzzwxh:37629viaklzzwxh:22394video.c : drwklzzwxh:22395x=924 drwklzzwxh:22396y=173 drwklzzwxh:22397w=320 drwklzzwxh:22398h=240klzzwxh:37630viaklzzwxh:22399video.c : : S/W Overlayklzzwxh:22400 klzzwxh:37631ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37632viaklzzwxh:22401video.c : viaQueryImageAttributes :klzzwxh:37633FourCC=0x434d5658, width=352, height=240 klzzwxh:37634viaklzzwxh:22402video.c : viaPutImage : calledklzzwxh:37635viaklzzwxh:22403video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37636sync=0klzzwxh:37637viaklzzwxh:22404video.c : srcklzzwxh:22405x=0 srcklzzwxh:22406y=0 srcklzzwxh:22407w=352 srcklzzwxh:22408h=240klzzwxh:37638colorkey=0x821klzzwxh:37639viaklzzwxh:22409video.c : drwklzzwxh:22410x=924 drwklzzwxh:22411y=173 drwklzzwxh:22412w=320 drwklzzwxh:22413h=240klzzwxh:37640viaklzzwxh:22414video.c : : S/W Overlayklzzwxh:22415 klzzwxh:37641ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37642viaklzzwxh:22416video.c : viaQueryImageAttributes :klzzwxh:37643FourCC=0x434d5658, width=352, height=240 klzzwxh:37644viaklzzwxh:22417video.c : viaPutImage : calledklzzwxh:37645viaklzzwxh:22418video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37646sync=0klzzwxh:37647viaklzzwxh:22419video.c : srcklzzwxh:22420x=0 srcklzzwxh:22421y=0 srcklzzwxh:22422w=352 srcklzzwxh:22423h=240klzzwxh:37648colorkey=0x821klzzwxh:37649viaklzzwxh:22424video.c : drwklzzwxh:22425x=924 drwklzzwxh:22426y=173 drwklzzwxh:22427w=320 drwklzzwxh:22428h=240klzzwxh:37650viaklzzwxh:22429video.c : : S/W Overlayklzzwxh:22430 klzzwxh:37651ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37652viaklzzwxh:22431video.c : viaQueryImageAttributes :klzzwxh:37653FourCC=0x434d5658, width=352, height=240 klzzwxh:37654viaklzzwxh:22432video.c : viaPutImage : calledklzzwxh:37655viaklzzwxh:22433video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37656sync=0klzzwxh:37657viaklzzwxh:22434video.c : srcklzzwxh:22435x=0 srcklzzwxh:22436y=0 srcklzzwxh:22437w=352 srcklzzwxh:22438h=240klzzwxh:37658colorkey=0x821klzzwxh:37659viaklzzwxh:22439video.c : drwklzzwxh:22440x=924 drwklzzwxh:22441y=173 drwklzzwxh:22442w=320 drwklzzwxh:22443h=240klzzwxh:37660viaklzzwxh:22444video.c : : S/W Overlayklzzwxh:22445 klzzwxh:37661ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37662viaklzzwxh:22446video.c : viaQueryImageAttributes :klzzwxh:37663FourCC=0x434d5658, width=352, height=240 klzzwxh:37664viaklzzwxh:22447video.c : viaPutImage : calledklzzwxh:37665viaklzzwxh:22448video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37666sync=0klzzwxh:37667viaklzzwxh:22449video.c : srcklzzwxh:22450x=0 srcklzzwxh:22451y=0 srcklzzwxh:22452w=352 srcklzzwxh:22453h=240klzzwxh:37668colorkey=0x821klzzwxh:37669viaklzzwxh:22454video.c : drwklzzwxh:22455x=924 drwklzzwxh:22456y=173 drwklzzwxh:22457w=320 drwklzzwxh:22458h=240klzzwxh:37670viaklzzwxh:22459video.c : : S/W Overlayklzzwxh:22460 klzzwxh:37671ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37672viaklzzwxh:22461video.c : viaQueryImageAttributes :klzzwxh:37673FourCC=0x434d5658, width=352, height=240 klzzwxh:37674viaklzzwxh:22462video.c : viaPutImage : calledklzzwxh:37675viaklzzwxh:22463video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37676sync=0klzzwxh:37677viaklzzwxh:22464video.c : srcklzzwxh:22465x=0 srcklzzwxh:22466y=0 srcklzzwxh:22467w=352 srcklzzwxh:22468h=240klzzwxh:37678colorkey=0x821klzzwxh:37679viaklzzwxh:22469video.c : drwklzzwxh:22470x=924 drwklzzwxh:22471y=173 drwklzzwxh:22472w=320 drwklzzwxh:22473h=240klzzwxh:37680viaklzzwxh:22474video.c : : S/W Overlayklzzwxh:22475 klzzwxh:37681ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37682viaklzzwxh:22476video.c : viaQueryImageAttributes :klzzwxh:37683FourCC=0x434d5658, width=352, height=240 klzzwxh:37684viaklzzwxh:22477video.c : viaPutImage : calledklzzwxh:37685viaklzzwxh:22478video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37686sync=0klzzwxh:37687viaklzzwxh:22479video.c : srcklzzwxh:22480x=0 srcklzzwxh:22481y=0 srcklzzwxh:22482w=352 srcklzzwxh:22483h=240klzzwxh:37688colorkey=0x821klzzwxh:37689viaklzzwxh:22484video.c : drwklzzwxh:22485x=924 drwklzzwxh:22486y=173 drwklzzwxh:22487w=320 drwklzzwxh:22488h=240klzzwxh:37690viaklzzwxh:22489video.c : : S/W Overlayklzzwxh:22490 klzzwxh:37691ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37692viaklzzwxh:22491video.c : viaQueryImageAttributes :klzzwxh:37693FourCC=0x434d5658, width=352, height=240 klzzwxh:37694viaklzzwxh:22492video.c : viaPutImage : calledklzzwxh:37695viaklzzwxh:22493video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37696sync=0klzzwxh:37697viaklzzwxh:22494video.c : srcklzzwxh:22495x=0 srcklzzwxh:22496y=0 srcklzzwxh:22497w=352 srcklzzwxh:22498h=240klzzwxh:37698colorkey=0x821klzzwxh:37699viaklzzwxh:22499video.c : drwklzzwxh:22500x=924 drwklzzwxh:22501y=173 drwklzzwxh:22502w=320 drwklzzwxh:22503h=240klzzwxh:37700viaklzzwxh:22504video.c : : S/W Overlayklzzwxh:22505 klzzwxh:37701ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37702viaklzzwxh:22506video.c : viaQueryImageAttributes :klzzwxh:37703FourCC=0x434d5658, width=352, height=240 klzzwxh:37704viaklzzwxh:22507video.c : viaPutImage : calledklzzwxh:37705viaklzzwxh:22508video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37706sync=0klzzwxh:37707viaklzzwxh:22509video.c : srcklzzwxh:22510x=0 srcklzzwxh:22511y=0 srcklzzwxh:22512w=352 srcklzzwxh:22513h=240klzzwxh:37708colorkey=0x821klzzwxh:37709viaklzzwxh:22514video.c : drwklzzwxh:22515x=924 drwklzzwxh:22516y=173 drwklzzwxh:22517w=320 drwklzzwxh:22518h=240klzzwxh:37710viaklzzwxh:22519video.c : : S/W Overlayklzzwxh:22520 klzzwxh:37711ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37712viaklzzwxh:22521video.c : viaQueryImageAttributes :klzzwxh:37713FourCC=0x434d5658, width=352, height=240 klzzwxh:37714viaklzzwxh:22522video.c : viaPutImage : calledklzzwxh:37715viaklzzwxh:22523video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37716sync=0klzzwxh:37717viaklzzwxh:22524video.c : srcklzzwxh:22525x=0 srcklzzwxh:22526y=0 srcklzzwxh:22527w=352 srcklzzwxh:22528h=240klzzwxh:37718colorkey=0x821klzzwxh:37719viaklzzwxh:22529video.c : drwklzzwxh:22530x=924 drwklzzwxh:22531y=173 drwklzzwxh:22532w=320 drwklzzwxh:22533h=240klzzwxh:37720viaklzzwxh:22534video.c : : S/W Overlayklzzwxh:22535 klzzwxh:37721ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37722viaklzzwxh:22536video.c : viaQueryImageAttributes :klzzwxh:37723FourCC=0x434d5658, width=352, height=240 klzzwxh:37724viaklzzwxh:22537video.c : viaPutImage : calledklzzwxh:37725viaklzzwxh:22538video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37726sync=0klzzwxh:37727viaklzzwxh:22539video.c : srcklzzwxh:22540x=0 srcklzzwxh:22541y=0 srcklzzwxh:22542w=352 srcklzzwxh:22543h=240klzzwxh:37728colorkey=0x821klzzwxh:37729viaklzzwxh:22544video.c : drwklzzwxh:22545x=924 drwklzzwxh:22546y=173 drwklzzwxh:22547w=320 drwklzzwxh:22548h=240klzzwxh:37730viaklzzwxh:22549video.c : : S/W Overlayklzzwxh:22550 klzzwxh:37731ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37732viaklzzwxh:22551video.c : viaQueryImageAttributes :klzzwxh:37733FourCC=0x434d5658, width=352, height=240 klzzwxh:37734viaklzzwxh:22552video.c : viaPutImage : calledklzzwxh:37735viaklzzwxh:22553video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37736sync=0klzzwxh:37737viaklzzwxh:22554video.c : srcklzzwxh:22555x=0 srcklzzwxh:22556y=0 srcklzzwxh:22557w=352 srcklzzwxh:22558h=240klzzwxh:37738colorkey=0x821klzzwxh:37739viaklzzwxh:22559video.c : drwklzzwxh:22560x=924 drwklzzwxh:22561y=173 drwklzzwxh:22562w=320 drwklzzwxh:22563h=240klzzwxh:37740viaklzzwxh:22564video.c : : S/W Overlayklzzwxh:22565 klzzwxh:37741ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37742viaklzzwxh:22566video.c : viaQueryImageAttributes :klzzwxh:37743FourCC=0x434d5658, width=352, height=240 klzzwxh:37744viaklzzwxh:22567video.c : viaPutImage : calledklzzwxh:37745viaklzzwxh:22568video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37746sync=0klzzwxh:37747viaklzzwxh:22569video.c : srcklzzwxh:22570x=0 srcklzzwxh:22571y=0 srcklzzwxh:22572w=352 srcklzzwxh:22573h=240klzzwxh:37748colorkey=0x821klzzwxh:37749viaklzzwxh:22574video.c : drwklzzwxh:22575x=924 drwklzzwxh:22576y=173 drwklzzwxh:22577w=320 drwklzzwxh:22578h=240klzzwxh:37750viaklzzwxh:22579video.c : : S/W Overlayklzzwxh:22580 klzzwxh:37751ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37752viaklzzwxh:22581video.c : viaQueryImageAttributes :klzzwxh:37753FourCC=0x434d5658, width=352, height=240 klzzwxh:37754viaklzzwxh:22582video.c : viaPutImage : calledklzzwxh:37755viaklzzwxh:22583video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37756sync=0klzzwxh:37757viaklzzwxh:22584video.c : srcklzzwxh:22585x=0 srcklzzwxh:22586y=0 srcklzzwxh:22587w=352 srcklzzwxh:22588h=240klzzwxh:37758colorkey=0x821klzzwxh:37759viaklzzwxh:22589video.c : drwklzzwxh:22590x=924 drwklzzwxh:22591y=173 drwklzzwxh:22592w=320 drwklzzwxh:22593h=240klzzwxh:37760viaklzzwxh:22594video.c : : S/W Overlayklzzwxh:22595 klzzwxh:37761ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37762viaklzzwxh:22596video.c : viaQueryImageAttributes :klzzwxh:37763FourCC=0x434d5658, width=352, height=240 klzzwxh:37764viaklzzwxh:22597video.c : viaPutImage : calledklzzwxh:37765viaklzzwxh:22598video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37766sync=0klzzwxh:37767viaklzzwxh:22599video.c : srcklzzwxh:22600x=0 srcklzzwxh:22601y=0 srcklzzwxh:22602w=352 srcklzzwxh:22603h=240klzzwxh:37768colorkey=0x821klzzwxh:37769viaklzzwxh:22604video.c : drwklzzwxh:22605x=924 drwklzzwxh:22606y=173 drwklzzwxh:22607w=320 drwklzzwxh:22608h=240klzzwxh:37770viaklzzwxh:22609video.c : : S/W Overlayklzzwxh:22610 klzzwxh:37771ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37772viaklzzwxh:22611video.c : viaQueryImageAttributes :klzzwxh:37773FourCC=0x434d5658, width=352, height=240 klzzwxh:37774viaklzzwxh:22612video.c : viaPutImage : calledklzzwxh:37775viaklzzwxh:22613video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37776sync=0klzzwxh:37777viaklzzwxh:22614video.c : srcklzzwxh:22615x=0 srcklzzwxh:22616y=0 srcklzzwxh:22617w=352 srcklzzwxh:22618h=240klzzwxh:37778colorkey=0x821klzzwxh:37779viaklzzwxh:22619video.c : drwklzzwxh:22620x=924 drwklzzwxh:22621y=173 drwklzzwxh:22622w=320 drwklzzwxh:22623h=240klzzwxh:37780viaklzzwxh:22624video.c : : S/W Overlayklzzwxh:22625 klzzwxh:37781ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37782viaklzzwxh:22626video.c : viaQueryImageAttributes :klzzwxh:37783FourCC=0x434d5658, width=352, height=240 klzzwxh:37784viaklzzwxh:22627video.c : viaPutImage : calledklzzwxh:37785viaklzzwxh:22628video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37786sync=0klzzwxh:37787viaklzzwxh:22629video.c : srcklzzwxh:22630x=0 srcklzzwxh:22631y=0 srcklzzwxh:22632w=352 srcklzzwxh:22633h=240klzzwxh:37788colorkey=0x821klzzwxh:37789viaklzzwxh:22634video.c : drwklzzwxh:22635x=924 drwklzzwxh:22636y=173 drwklzzwxh:22637w=320 drwklzzwxh:22638h=240klzzwxh:37790viaklzzwxh:22639video.c : : S/W Overlayklzzwxh:22640 klzzwxh:37791ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37792viaklzzwxh:22641video.c : viaQueryImageAttributes :klzzwxh:37793FourCC=0x434d5658, width=352, height=240 klzzwxh:37794viaklzzwxh:22642video.c : viaPutImage : calledklzzwxh:37795viaklzzwxh:22643video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37796sync=0klzzwxh:37797viaklzzwxh:22644video.c : srcklzzwxh:22645x=0 srcklzzwxh:22646y=0 srcklzzwxh:22647w=352 srcklzzwxh:22648h=240klzzwxh:37798colorkey=0x821klzzwxh:37799viaklzzwxh:22649video.c : drwklzzwxh:22650x=924 drwklzzwxh:22651y=173 drwklzzwxh:22652w=320 drwklzzwxh:22653h=240klzzwxh:37800viaklzzwxh:22654video.c : : S/W Overlayklzzwxh:22655 klzzwxh:37801ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37802viaklzzwxh:22656video.c : viaQueryImageAttributes :klzzwxh:37803FourCC=0x434d5658, width=352, height=240 klzzwxh:37804viaklzzwxh:22657video.c : viaPutImage : calledklzzwxh:37805viaklzzwxh:22658video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37806sync=0klzzwxh:37807viaklzzwxh:22659video.c : srcklzzwxh:22660x=0 srcklzzwxh:22661y=0 srcklzzwxh:22662w=352 srcklzzwxh:22663h=240klzzwxh:37808colorkey=0x821klzzwxh:37809viaklzzwxh:22664video.c : drwklzzwxh:22665x=924 drwklzzwxh:22666y=173 drwklzzwxh:22667w=320 drwklzzwxh:22668h=240klzzwxh:37810viaklzzwxh:22669video.c : : S/W Overlayklzzwxh:22670 klzzwxh:37811ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37812viaklzzwxh:22671video.c : viaQueryImageAttributes :klzzwxh:37813FourCC=0x434d5658, width=352, height=240 klzzwxh:37814viaklzzwxh:22672video.c : viaPutImage : calledklzzwxh:37815viaklzzwxh:22673video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37816sync=0klzzwxh:37817viaklzzwxh:22674video.c : srcklzzwxh:22675x=0 srcklzzwxh:22676y=0 srcklzzwxh:22677w=352 srcklzzwxh:22678h=240klzzwxh:37818colorkey=0x821klzzwxh:37819viaklzzwxh:22679video.c : drwklzzwxh:22680x=924 drwklzzwxh:22681y=173 drwklzzwxh:22682w=320 drwklzzwxh:22683h=240klzzwxh:37820viaklzzwxh:22684video.c : : S/W Overlayklzzwxh:22685 klzzwxh:37821ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37822viaklzzwxh:22686video.c : viaQueryImageAttributes :klzzwxh:37823FourCC=0x434d5658, width=352, height=240 klzzwxh:37824viaklzzwxh:22687video.c : viaPutImage : calledklzzwxh:37825viaklzzwxh:22688video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37826sync=0klzzwxh:37827viaklzzwxh:22689video.c : srcklzzwxh:22690x=0 srcklzzwxh:22691y=0 srcklzzwxh:22692w=352 srcklzzwxh:22693h=240klzzwxh:37828colorkey=0x821klzzwxh:37829viaklzzwxh:22694video.c : drwklzzwxh:22695x=924 drwklzzwxh:22696y=173 drwklzzwxh:22697w=320 drwklzzwxh:22698h=240klzzwxh:37830viaklzzwxh:22699video.c : : S/W Overlayklzzwxh:22700 klzzwxh:37831ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37832viaklzzwxh:22701video.c : viaQueryImageAttributes :klzzwxh:37833FourCC=0x434d5658, width=352, height=240 klzzwxh:37834viaklzzwxh:22702video.c : viaPutImage : calledklzzwxh:37835viaklzzwxh:22703video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37836sync=0klzzwxh:37837viaklzzwxh:22704video.c : srcklzzwxh:22705x=0 srcklzzwxh:22706y=0 srcklzzwxh:22707w=352 srcklzzwxh:22708h=240klzzwxh:37838colorkey=0x821klzzwxh:37839viaklzzwxh:22709video.c : drwklzzwxh:22710x=924 drwklzzwxh:22711y=173 drwklzzwxh:22712w=320 drwklzzwxh:22713h=240klzzwxh:37840viaklzzwxh:22714video.c : : S/W Overlayklzzwxh:22715 klzzwxh:37841ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37842viaklzzwxh:22716video.c : viaQueryImageAttributes :klzzwxh:37843FourCC=0x434d5658, width=352, height=240 klzzwxh:37844viaklzzwxh:22717video.c : viaPutImage : calledklzzwxh:37845viaklzzwxh:22718video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37846sync=0klzzwxh:37847viaklzzwxh:22719video.c : srcklzzwxh:22720x=0 srcklzzwxh:22721y=0 srcklzzwxh:22722w=352 srcklzzwxh:22723h=240klzzwxh:37848colorkey=0x821klzzwxh:37849viaklzzwxh:22724video.c : drwklzzwxh:22725x=924 drwklzzwxh:22726y=173 drwklzzwxh:22727w=320 drwklzzwxh:22728h=240klzzwxh:37850viaklzzwxh:22729video.c : : S/W Overlayklzzwxh:22730 klzzwxh:37851ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37852viaklzzwxh:22731video.c : viaQueryImageAttributes :klzzwxh:37853FourCC=0x434d5658, width=352, height=240 klzzwxh:37854viaklzzwxh:22732video.c : viaPutImage : calledklzzwxh:37855viaklzzwxh:22733video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37856sync=0klzzwxh:37857viaklzzwxh:22734video.c : srcklzzwxh:22735x=0 srcklzzwxh:22736y=0 srcklzzwxh:22737w=352 srcklzzwxh:22738h=240klzzwxh:37858colorkey=0x821klzzwxh:37859viaklzzwxh:22739video.c : drwklzzwxh:22740x=924 drwklzzwxh:22741y=173 drwklzzwxh:22742w=320 drwklzzwxh:22743h=240klzzwxh:37860viaklzzwxh:22744video.c : : S/W Overlayklzzwxh:22745 klzzwxh:37861ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37862viaklzzwxh:22746video.c : viaQueryImageAttributes :klzzwxh:37863FourCC=0x434d5658, width=352, height=240 klzzwxh:37864viaklzzwxh:22747video.c : viaPutImage : calledklzzwxh:37865viaklzzwxh:22748video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37866sync=0klzzwxh:37867viaklzzwxh:22749video.c : srcklzzwxh:22750x=0 srcklzzwxh:22751y=0 srcklzzwxh:22752w=352 srcklzzwxh:22753h=240klzzwxh:37868colorkey=0x821klzzwxh:37869viaklzzwxh:22754video.c : drwklzzwxh:22755x=924 drwklzzwxh:22756y=173 drwklzzwxh:22757w=320 drwklzzwxh:22758h=240klzzwxh:37870viaklzzwxh:22759video.c : : S/W Overlayklzzwxh:22760 klzzwxh:37871ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37872viaklzzwxh:22761video.c : viaQueryImageAttributes :klzzwxh:37873FourCC=0x434d5658, width=352, height=240 klzzwxh:37874viaklzzwxh:22762video.c : viaPutImage : calledklzzwxh:37875viaklzzwxh:22763video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37876sync=0klzzwxh:37877viaklzzwxh:22764video.c : srcklzzwxh:22765x=0 srcklzzwxh:22766y=0 srcklzzwxh:22767w=352 srcklzzwxh:22768h=240klzzwxh:37878colorkey=0x821klzzwxh:37879viaklzzwxh:22769video.c : drwklzzwxh:22770x=924 drwklzzwxh:22771y=173 drwklzzwxh:22772w=320 drwklzzwxh:22773h=240klzzwxh:37880viaklzzwxh:22774video.c : : S/W Overlayklzzwxh:22775 klzzwxh:37881ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37882viaklzzwxh:22776video.c : viaQueryImageAttributes :klzzwxh:37883FourCC=0x434d5658, width=352, height=240 klzzwxh:37884viaklzzwxh:22777video.c : viaPutImage : calledklzzwxh:37885viaklzzwxh:22778video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37886sync=0klzzwxh:37887viaklzzwxh:22779video.c : srcklzzwxh:22780x=0 srcklzzwxh:22781y=0 srcklzzwxh:22782w=352 srcklzzwxh:22783h=240klzzwxh:37888colorkey=0x821klzzwxh:37889viaklzzwxh:22784video.c : drwklzzwxh:22785x=924 drwklzzwxh:22786y=173 drwklzzwxh:22787w=320 drwklzzwxh:22788h=240klzzwxh:37890viaklzzwxh:22789video.c : : S/W Overlayklzzwxh:22790 klzzwxh:37891ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37892viaklzzwxh:22791video.c : viaQueryImageAttributes :klzzwxh:37893FourCC=0x434d5658, width=352, height=240 klzzwxh:37894viaklzzwxh:22792video.c : viaPutImage : calledklzzwxh:37895viaklzzwxh:22793video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37896sync=0klzzwxh:37897viaklzzwxh:22794video.c : srcklzzwxh:22795x=0 srcklzzwxh:22796y=0 srcklzzwxh:22797w=352 srcklzzwxh:22798h=240klzzwxh:37898colorkey=0x821klzzwxh:37899viaklzzwxh:22799video.c : drwklzzwxh:22800x=924 drwklzzwxh:22801y=173 drwklzzwxh:22802w=320 drwklzzwxh:22803h=240klzzwxh:37900viaklzzwxh:22804video.c : : S/W Overlayklzzwxh:22805 klzzwxh:37901ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37902viaklzzwxh:22806video.c : viaQueryImageAttributes :klzzwxh:37903FourCC=0x434d5658, width=352, height=240 klzzwxh:37904viaklzzwxh:22807video.c : viaPutImage : calledklzzwxh:37905viaklzzwxh:22808video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37906sync=0klzzwxh:37907viaklzzwxh:22809video.c : srcklzzwxh:22810x=0 srcklzzwxh:22811y=0 srcklzzwxh:22812w=352 srcklzzwxh:22813h=240klzzwxh:37908colorkey=0x821klzzwxh:37909viaklzzwxh:22814video.c : drwklzzwxh:22815x=924 drwklzzwxh:22816y=173 drwklzzwxh:22817w=320 drwklzzwxh:22818h=240klzzwxh:37910viaklzzwxh:22819video.c : : S/W Overlayklzzwxh:22820 klzzwxh:37911ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37912viaklzzwxh:22821video.c : viaQueryImageAttributes :klzzwxh:37913FourCC=0x434d5658, width=352, height=240 klzzwxh:37914viaklzzwxh:22822video.c : viaPutImage : calledklzzwxh:37915viaklzzwxh:22823video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37916sync=0klzzwxh:37917viaklzzwxh:22824video.c : srcklzzwxh:22825x=0 srcklzzwxh:22826y=0 srcklzzwxh:22827w=352 srcklzzwxh:22828h=240klzzwxh:37918colorkey=0x821klzzwxh:37919viaklzzwxh:22829video.c : drwklzzwxh:22830x=924 drwklzzwxh:22831y=173 drwklzzwxh:22832w=320 drwklzzwxh:22833h=240klzzwxh:37920viaklzzwxh:22834video.c : : S/W Overlayklzzwxh:22835 klzzwxh:37921ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37922viaklzzwxh:22836video.c : viaQueryImageAttributes :klzzwxh:37923FourCC=0x434d5658, width=352, height=240 klzzwxh:37924viaklzzwxh:22837video.c : viaPutImage : calledklzzwxh:37925viaklzzwxh:22838video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37926sync=0klzzwxh:37927viaklzzwxh:22839video.c : srcklzzwxh:22840x=0 srcklzzwxh:22841y=0 srcklzzwxh:22842w=352 srcklzzwxh:22843h=240klzzwxh:37928colorkey=0x821klzzwxh:37929viaklzzwxh:22844video.c : drwklzzwxh:22845x=924 drwklzzwxh:22846y=173 drwklzzwxh:22847w=320 drwklzzwxh:22848h=240klzzwxh:37930viaklzzwxh:22849video.c : : S/W Overlayklzzwxh:22850 klzzwxh:37931ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37932viaklzzwxh:22851video.c : viaQueryImageAttributes :klzzwxh:37933FourCC=0x434d5658, width=352, height=240 klzzwxh:37934viaklzzwxh:22852video.c : viaPutImage : calledklzzwxh:37935viaklzzwxh:22853video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37936sync=0klzzwxh:37937viaklzzwxh:22854video.c : srcklzzwxh:22855x=0 srcklzzwxh:22856y=0 srcklzzwxh:22857w=352 srcklzzwxh:22858h=240klzzwxh:37938colorkey=0x821klzzwxh:37939viaklzzwxh:22859video.c : drwklzzwxh:22860x=924 drwklzzwxh:22861y=173 drwklzzwxh:22862w=320 drwklzzwxh:22863h=240klzzwxh:37940viaklzzwxh:22864video.c : : S/W Overlayklzzwxh:22865 klzzwxh:37941ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37942viaklzzwxh:22866video.c : viaQueryImageAttributes :klzzwxh:37943FourCC=0x434d5658, width=352, height=240 klzzwxh:37944viaklzzwxh:22867video.c : viaPutImage : calledklzzwxh:37945viaklzzwxh:22868video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37946sync=0klzzwxh:37947viaklzzwxh:22869video.c : srcklzzwxh:22870x=0 srcklzzwxh:22871y=0 srcklzzwxh:22872w=352 srcklzzwxh:22873h=240klzzwxh:37948colorkey=0x821klzzwxh:37949viaklzzwxh:22874video.c : drwklzzwxh:22875x=924 drwklzzwxh:22876y=173 drwklzzwxh:22877w=320 drwklzzwxh:22878h=240klzzwxh:37950viaklzzwxh:22879video.c : : S/W Overlayklzzwxh:22880 klzzwxh:37951ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37952viaklzzwxh:22881video.c : viaQueryImageAttributes :klzzwxh:37953FourCC=0x434d5658, width=352, height=240 klzzwxh:37954viaklzzwxh:22882video.c : viaPutImage : calledklzzwxh:37955viaklzzwxh:22883video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37956sync=0klzzwxh:37957viaklzzwxh:22884video.c : srcklzzwxh:22885x=0 srcklzzwxh:22886y=0 srcklzzwxh:22887w=352 srcklzzwxh:22888h=240klzzwxh:37958colorkey=0x821klzzwxh:37959viaklzzwxh:22889video.c : drwklzzwxh:22890x=924 drwklzzwxh:22891y=173 drwklzzwxh:22892w=320 drwklzzwxh:22893h=240klzzwxh:37960viaklzzwxh:22894video.c : : S/W Overlayklzzwxh:22895 klzzwxh:37961ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37962viaklzzwxh:22896video.c : viaQueryImageAttributes :klzzwxh:37963FourCC=0x434d5658, width=352, height=240 klzzwxh:37964viaklzzwxh:22897video.c : viaPutImage : calledklzzwxh:37965viaklzzwxh:22898video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37966sync=0klzzwxh:37967viaklzzwxh:22899video.c : srcklzzwxh:22900x=0 srcklzzwxh:22901y=0 srcklzzwxh:22902w=352 srcklzzwxh:22903h=240klzzwxh:37968colorkey=0x821klzzwxh:37969viaklzzwxh:22904video.c : drwklzzwxh:22905x=924 drwklzzwxh:22906y=173 drwklzzwxh:22907w=320 drwklzzwxh:22908h=240klzzwxh:37970viaklzzwxh:22909video.c : : S/W Overlayklzzwxh:22910 klzzwxh:37971ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37972viaklzzwxh:22911video.c : viaQueryImageAttributes :klzzwxh:37973FourCC=0x434d5658, width=352, height=240 klzzwxh:37974viaklzzwxh:22912video.c : viaPutImage : calledklzzwxh:37975viaklzzwxh:22913video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37976sync=0klzzwxh:37977viaklzzwxh:22914video.c : srcklzzwxh:22915x=0 srcklzzwxh:22916y=0 srcklzzwxh:22917w=352 srcklzzwxh:22918h=240klzzwxh:37978colorkey=0x821klzzwxh:37979viaklzzwxh:22919video.c : drwklzzwxh:22920x=924 drwklzzwxh:22921y=173 drwklzzwxh:22922w=320 drwklzzwxh:22923h=240klzzwxh:37980viaklzzwxh:22924video.c : : S/W Overlayklzzwxh:22925 klzzwxh:37981ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37982viaklzzwxh:22926video.c : viaQueryImageAttributes :klzzwxh:37983FourCC=0x434d5658, width=352, height=240 klzzwxh:37984viaklzzwxh:22927video.c : viaPutImage : calledklzzwxh:37985viaklzzwxh:22928video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37986sync=0klzzwxh:37987viaklzzwxh:22929video.c : srcklzzwxh:22930x=0 srcklzzwxh:22931y=0 srcklzzwxh:22932w=352 srcklzzwxh:22933h=240klzzwxh:37988colorkey=0x821klzzwxh:37989viaklzzwxh:22934video.c : drwklzzwxh:22935x=924 drwklzzwxh:22936y=173 drwklzzwxh:22937w=320 drwklzzwxh:22938h=240klzzwxh:37990viaklzzwxh:22939video.c : : S/W Overlayklzzwxh:22940 klzzwxh:37991ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:37992viaklzzwxh:22941video.c : viaQueryImageAttributes :klzzwxh:37993FourCC=0x434d5658, width=352, height=240 klzzwxh:37994viaklzzwxh:22942video.c : viaPutImage : calledklzzwxh:37995viaklzzwxh:22943video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:37996sync=0klzzwxh:37997viaklzzwxh:22944video.c : srcklzzwxh:22945x=0 srcklzzwxh:22946y=0 srcklzzwxh:22947w=352 srcklzzwxh:22948h=240klzzwxh:37998colorkey=0x821klzzwxh:37999viaklzzwxh:22949video.c : drwklzzwxh:22950x=924 drwklzzwxh:22951y=173 drwklzzwxh:22952w=320 drwklzzwxh:22953h=240klzzwxh:38000viaklzzwxh:22954video.c : : S/W Overlayklzzwxh:22955 klzzwxh:38001ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38002viaklzzwxh:22956video.c : viaQueryImageAttributes :klzzwxh:38003FourCC=0x434d5658, width=352, height=240 klzzwxh:38004viaklzzwxh:22957video.c : viaPutImage : calledklzzwxh:38005viaklzzwxh:22958video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38006sync=0klzzwxh:38007viaklzzwxh:22959video.c : srcklzzwxh:22960x=0 srcklzzwxh:22961y=0 srcklzzwxh:22962w=352 srcklzzwxh:22963h=240klzzwxh:38008colorkey=0x821klzzwxh:38009viaklzzwxh:22964video.c : drwklzzwxh:22965x=924 drwklzzwxh:22966y=173 drwklzzwxh:22967w=320 drwklzzwxh:22968h=240klzzwxh:38010viaklzzwxh:22969video.c : : S/W Overlayklzzwxh:22970 klzzwxh:38011ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38012viaklzzwxh:22971video.c : viaQueryImageAttributes :klzzwxh:38013FourCC=0x434d5658, width=352, height=240 klzzwxh:38014viaklzzwxh:22972video.c : viaPutImage : calledklzzwxh:38015viaklzzwxh:22973video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38016sync=0klzzwxh:38017viaklzzwxh:22974video.c : srcklzzwxh:22975x=0 srcklzzwxh:22976y=0 srcklzzwxh:22977w=352 srcklzzwxh:22978h=240klzzwxh:38018colorkey=0x821klzzwxh:38019viaklzzwxh:22979video.c : drwklzzwxh:22980x=924 drwklzzwxh:22981y=173 drwklzzwxh:22982w=320 drwklzzwxh:22983h=240klzzwxh:38020viaklzzwxh:22984video.c : : S/W Overlayklzzwxh:22985 klzzwxh:38021ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38022viaklzzwxh:22986video.c : viaQueryImageAttributes :klzzwxh:38023FourCC=0x434d5658, width=352, height=240 klzzwxh:38024viaklzzwxh:22987video.c : viaPutImage : calledklzzwxh:38025viaklzzwxh:22988video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38026sync=0klzzwxh:38027viaklzzwxh:22989video.c : srcklzzwxh:22990x=0 srcklzzwxh:22991y=0 srcklzzwxh:22992w=352 srcklzzwxh:22993h=240klzzwxh:38028colorkey=0x821klzzwxh:38029viaklzzwxh:22994video.c : drwklzzwxh:22995x=924 drwklzzwxh:22996y=173 drwklzzwxh:22997w=320 drwklzzwxh:22998h=240klzzwxh:38030viaklzzwxh:22999video.c : : S/W Overlayklzzwxh:23000 klzzwxh:38031ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38032viaklzzwxh:23001video.c : viaQueryImageAttributes :klzzwxh:38033FourCC=0x434d5658, width=352, height=240 klzzwxh:38034viaklzzwxh:23002video.c : viaPutImage : calledklzzwxh:38035viaklzzwxh:23003video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38036sync=0klzzwxh:38037viaklzzwxh:23004video.c : srcklzzwxh:23005x=0 srcklzzwxh:23006y=0 srcklzzwxh:23007w=352 srcklzzwxh:23008h=240klzzwxh:38038colorkey=0x821klzzwxh:38039viaklzzwxh:23009video.c : drwklzzwxh:23010x=924 drwklzzwxh:23011y=173 drwklzzwxh:23012w=320 drwklzzwxh:23013h=240klzzwxh:38040viaklzzwxh:23014video.c : : S/W Overlayklzzwxh:23015 klzzwxh:38041ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38042viaklzzwxh:23016video.c : viaQueryImageAttributes :klzzwxh:38043FourCC=0x434d5658, width=352, height=240 klzzwxh:38044viaklzzwxh:23017video.c : viaPutImage : calledklzzwxh:38045viaklzzwxh:23018video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38046sync=0klzzwxh:38047viaklzzwxh:23019video.c : srcklzzwxh:23020x=0 srcklzzwxh:23021y=0 srcklzzwxh:23022w=352 srcklzzwxh:23023h=240klzzwxh:38048colorkey=0x821klzzwxh:38049viaklzzwxh:23024video.c : drwklzzwxh:23025x=924 drwklzzwxh:23026y=173 drwklzzwxh:23027w=320 drwklzzwxh:23028h=240klzzwxh:38050viaklzzwxh:23029video.c : : S/W Overlayklzzwxh:23030 klzzwxh:38051ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38052viaklzzwxh:23031video.c : viaQueryImageAttributes :klzzwxh:38053FourCC=0x434d5658, width=352, height=240 klzzwxh:38054viaklzzwxh:23032video.c : viaPutImage : calledklzzwxh:38055viaklzzwxh:23033video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38056sync=0klzzwxh:38057viaklzzwxh:23034video.c : srcklzzwxh:23035x=0 srcklzzwxh:23036y=0 srcklzzwxh:23037w=352 srcklzzwxh:23038h=240klzzwxh:38058colorkey=0x821klzzwxh:38059viaklzzwxh:23039video.c : drwklzzwxh:23040x=924 drwklzzwxh:23041y=173 drwklzzwxh:23042w=320 drwklzzwxh:23043h=240klzzwxh:38060viaklzzwxh:23044video.c : : S/W Overlayklzzwxh:23045 klzzwxh:38061ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38062viaklzzwxh:23046video.c : viaQueryImageAttributes :klzzwxh:38063FourCC=0x434d5658, width=352, height=240 klzzwxh:38064viaklzzwxh:23047video.c : viaPutImage : calledklzzwxh:38065viaklzzwxh:23048video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38066sync=0klzzwxh:38067viaklzzwxh:23049video.c : srcklzzwxh:23050x=0 srcklzzwxh:23051y=0 srcklzzwxh:23052w=352 srcklzzwxh:23053h=240klzzwxh:38068colorkey=0x821klzzwxh:38069viaklzzwxh:23054video.c : drwklzzwxh:23055x=924 drwklzzwxh:23056y=173 drwklzzwxh:23057w=320 drwklzzwxh:23058h=240klzzwxh:38070viaklzzwxh:23059video.c : : S/W Overlayklzzwxh:23060 klzzwxh:38071ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38072viaklzzwxh:23061video.c : viaQueryImageAttributes :klzzwxh:38073FourCC=0x434d5658, width=352, height=240 klzzwxh:38074viaklzzwxh:23062video.c : viaPutImage : calledklzzwxh:38075viaklzzwxh:23063video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38076sync=0klzzwxh:38077viaklzzwxh:23064video.c : srcklzzwxh:23065x=0 srcklzzwxh:23066y=0 srcklzzwxh:23067w=352 srcklzzwxh:23068h=240klzzwxh:38078colorkey=0x821klzzwxh:38079viaklzzwxh:23069video.c : drwklzzwxh:23070x=924 drwklzzwxh:23071y=173 drwklzzwxh:23072w=320 drwklzzwxh:23073h=240klzzwxh:38080viaklzzwxh:23074video.c : : S/W Overlayklzzwxh:23075 klzzwxh:38081ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38082viaklzzwxh:23076video.c : viaQueryImageAttributes :klzzwxh:38083FourCC=0x434d5658, width=352, height=240 klzzwxh:38084viaklzzwxh:23077video.c : viaPutImage : calledklzzwxh:38085viaklzzwxh:23078video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38086sync=0klzzwxh:38087viaklzzwxh:23079video.c : srcklzzwxh:23080x=0 srcklzzwxh:23081y=0 srcklzzwxh:23082w=352 srcklzzwxh:23083h=240klzzwxh:38088colorkey=0x821klzzwxh:38089viaklzzwxh:23084video.c : drwklzzwxh:23085x=924 drwklzzwxh:23086y=173 drwklzzwxh:23087w=320 drwklzzwxh:23088h=240klzzwxh:38090viaklzzwxh:23089video.c : : S/W Overlayklzzwxh:23090 klzzwxh:38091ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38092viaklzzwxh:23091video.c : viaQueryImageAttributes :klzzwxh:38093FourCC=0x434d5658, width=352, height=240 klzzwxh:38094viaklzzwxh:23092video.c : viaPutImage : calledklzzwxh:38095viaklzzwxh:23093video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38096sync=0klzzwxh:38097viaklzzwxh:23094video.c : srcklzzwxh:23095x=0 srcklzzwxh:23096y=0 srcklzzwxh:23097w=352 srcklzzwxh:23098h=240klzzwxh:38098colorkey=0x821klzzwxh:38099viaklzzwxh:23099video.c : drwklzzwxh:23100x=924 drwklzzwxh:23101y=173 drwklzzwxh:23102w=320 drwklzzwxh:23103h=240klzzwxh:38100viaklzzwxh:23104video.c : : S/W Overlayklzzwxh:23105 klzzwxh:38101ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38102viaklzzwxh:23106video.c : viaQueryImageAttributes :klzzwxh:38103FourCC=0x434d5658, width=352, height=240 klzzwxh:38104viaklzzwxh:23107video.c : viaPutImage : calledklzzwxh:38105viaklzzwxh:23108video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38106sync=0klzzwxh:38107viaklzzwxh:23109video.c : srcklzzwxh:23110x=0 srcklzzwxh:23111y=0 srcklzzwxh:23112w=352 srcklzzwxh:23113h=240klzzwxh:38108colorkey=0x821klzzwxh:38109viaklzzwxh:23114video.c : drwklzzwxh:23115x=924 drwklzzwxh:23116y=173 drwklzzwxh:23117w=320 drwklzzwxh:23118h=240klzzwxh:38110viaklzzwxh:23119video.c : : S/W Overlayklzzwxh:23120 klzzwxh:38111ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38112viaklzzwxh:23121video.c : viaQueryImageAttributes :klzzwxh:38113FourCC=0x434d5658, width=352, height=240 klzzwxh:38114viaklzzwxh:23122video.c : viaPutImage : calledklzzwxh:38115viaklzzwxh:23123video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38116sync=0klzzwxh:38117viaklzzwxh:23124video.c : srcklzzwxh:23125x=0 srcklzzwxh:23126y=0 srcklzzwxh:23127w=352 srcklzzwxh:23128h=240klzzwxh:38118colorkey=0x821klzzwxh:38119viaklzzwxh:23129video.c : drwklzzwxh:23130x=924 drwklzzwxh:23131y=173 drwklzzwxh:23132w=320 drwklzzwxh:23133h=240klzzwxh:38120viaklzzwxh:23134video.c : : S/W Overlayklzzwxh:23135 klzzwxh:38121ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38122viaklzzwxh:23136video.c : viaQueryImageAttributes :klzzwxh:38123FourCC=0x434d5658, width=352, height=240 klzzwxh:38124viaklzzwxh:23137video.c : viaPutImage : calledklzzwxh:38125viaklzzwxh:23138video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38126sync=0klzzwxh:38127viaklzzwxh:23139video.c : srcklzzwxh:23140x=0 srcklzzwxh:23141y=0 srcklzzwxh:23142w=352 srcklzzwxh:23143h=240klzzwxh:38128colorkey=0x821klzzwxh:38129viaklzzwxh:23144video.c : drwklzzwxh:23145x=924 drwklzzwxh:23146y=173 drwklzzwxh:23147w=320 drwklzzwxh:23148h=240klzzwxh:38130viaklzzwxh:23149video.c : : S/W Overlayklzzwxh:23150 klzzwxh:38131ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38132viaklzzwxh:23151video.c : viaQueryImageAttributes :klzzwxh:38133FourCC=0x434d5658, width=352, height=240 klzzwxh:38134viaklzzwxh:23152video.c : viaPutImage : calledklzzwxh:38135viaklzzwxh:23153video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38136sync=0klzzwxh:38137viaklzzwxh:23154video.c : srcklzzwxh:23155x=0 srcklzzwxh:23156y=0 srcklzzwxh:23157w=352 srcklzzwxh:23158h=240klzzwxh:38138colorkey=0x821klzzwxh:38139viaklzzwxh:23159video.c : drwklzzwxh:23160x=924 drwklzzwxh:23161y=173 drwklzzwxh:23162w=320 drwklzzwxh:23163h=240klzzwxh:38140viaklzzwxh:23164video.c : : S/W Overlayklzzwxh:23165 klzzwxh:38141ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38142viaklzzwxh:23166video.c : viaQueryImageAttributes :klzzwxh:38143FourCC=0x434d5658, width=352, height=240 klzzwxh:38144viaklzzwxh:23167video.c : viaPutImage : calledklzzwxh:38145viaklzzwxh:23168video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38146sync=0klzzwxh:38147viaklzzwxh:23169video.c : srcklzzwxh:23170x=0 srcklzzwxh:23171y=0 srcklzzwxh:23172w=352 srcklzzwxh:23173h=240klzzwxh:38148colorkey=0x821klzzwxh:38149viaklzzwxh:23174video.c : drwklzzwxh:23175x=924 drwklzzwxh:23176y=173 drwklzzwxh:23177w=320 drwklzzwxh:23178h=240klzzwxh:38150viaklzzwxh:23179video.c : : S/W Overlayklzzwxh:23180 klzzwxh:38151ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38152viaklzzwxh:23181video.c : viaQueryImageAttributes :klzzwxh:38153FourCC=0x434d5658, width=352, height=240 klzzwxh:38154viaklzzwxh:23182video.c : viaPutImage : calledklzzwxh:38155viaklzzwxh:23183video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38156sync=0klzzwxh:38157viaklzzwxh:23184video.c : srcklzzwxh:23185x=0 srcklzzwxh:23186y=0 srcklzzwxh:23187w=352 srcklzzwxh:23188h=240klzzwxh:38158colorkey=0x821klzzwxh:38159viaklzzwxh:23189video.c : drwklzzwxh:23190x=924 drwklzzwxh:23191y=173 drwklzzwxh:23192w=320 drwklzzwxh:23193h=240klzzwxh:38160viaklzzwxh:23194video.c : : S/W Overlayklzzwxh:23195 klzzwxh:38161ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38162viaklzzwxh:23196video.c : viaQueryImageAttributes :klzzwxh:38163FourCC=0x434d5658, width=352, height=240 klzzwxh:38164viaklzzwxh:23197video.c : viaPutImage : calledklzzwxh:38165viaklzzwxh:23198video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38166sync=0klzzwxh:38167viaklzzwxh:23199video.c : srcklzzwxh:23200x=0 srcklzzwxh:23201y=0 srcklzzwxh:23202w=352 srcklzzwxh:23203h=240klzzwxh:38168colorkey=0x821klzzwxh:38169viaklzzwxh:23204video.c : drwklzzwxh:23205x=924 drwklzzwxh:23206y=173 drwklzzwxh:23207w=320 drwklzzwxh:23208h=240klzzwxh:38170viaklzzwxh:23209video.c : : S/W Overlayklzzwxh:23210 klzzwxh:38171ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38172viaklzzwxh:23211video.c : viaQueryImageAttributes :klzzwxh:38173FourCC=0x434d5658, width=352, height=240 klzzwxh:38174viaklzzwxh:23212video.c : viaPutImage : calledklzzwxh:38175viaklzzwxh:23213video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38176sync=0klzzwxh:38177viaklzzwxh:23214video.c : srcklzzwxh:23215x=0 srcklzzwxh:23216y=0 srcklzzwxh:23217w=352 srcklzzwxh:23218h=240klzzwxh:38178colorkey=0x821klzzwxh:38179viaklzzwxh:23219video.c : drwklzzwxh:23220x=924 drwklzzwxh:23221y=173 drwklzzwxh:23222w=320 drwklzzwxh:23223h=240klzzwxh:38180viaklzzwxh:23224video.c : : S/W Overlayklzzwxh:23225 klzzwxh:38181ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38182viaklzzwxh:23226video.c : viaQueryImageAttributes :klzzwxh:38183FourCC=0x434d5658, width=352, height=240 klzzwxh:38184viaklzzwxh:23227video.c : viaPutImage : calledklzzwxh:38185viaklzzwxh:23228video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38186sync=0klzzwxh:38187viaklzzwxh:23229video.c : srcklzzwxh:23230x=0 srcklzzwxh:23231y=0 srcklzzwxh:23232w=352 srcklzzwxh:23233h=240klzzwxh:38188colorkey=0x821klzzwxh:38189viaklzzwxh:23234video.c : drwklzzwxh:23235x=924 drwklzzwxh:23236y=173 drwklzzwxh:23237w=320 drwklzzwxh:23238h=240klzzwxh:38190viaklzzwxh:23239video.c : : S/W Overlayklzzwxh:23240 klzzwxh:38191ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38192viaklzzwxh:23241video.c : viaQueryImageAttributes :klzzwxh:38193FourCC=0x434d5658, width=352, height=240 klzzwxh:38194viaklzzwxh:23242video.c : viaPutImage : calledklzzwxh:38195viaklzzwxh:23243video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38196sync=0klzzwxh:38197viaklzzwxh:23244video.c : srcklzzwxh:23245x=0 srcklzzwxh:23246y=0 srcklzzwxh:23247w=352 srcklzzwxh:23248h=240klzzwxh:38198colorkey=0x821klzzwxh:38199viaklzzwxh:23249video.c : drwklzzwxh:23250x=924 drwklzzwxh:23251y=173 drwklzzwxh:23252w=320 drwklzzwxh:23253h=240klzzwxh:38200viaklzzwxh:23254video.c : : S/W Overlayklzzwxh:23255 klzzwxh:38201ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38202viaklzzwxh:23256video.c : viaQueryImageAttributes :klzzwxh:38203FourCC=0x434d5658, width=352, height=240 klzzwxh:38204viaklzzwxh:23257video.c : viaPutImage : calledklzzwxh:38205viaklzzwxh:23258video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38206sync=0klzzwxh:38207viaklzzwxh:23259video.c : srcklzzwxh:23260x=0 srcklzzwxh:23261y=0 srcklzzwxh:23262w=352 srcklzzwxh:23263h=240klzzwxh:38208colorkey=0x821klzzwxh:38209viaklzzwxh:23264video.c : drwklzzwxh:23265x=924 drwklzzwxh:23266y=173 drwklzzwxh:23267w=320 drwklzzwxh:23268h=240klzzwxh:38210viaklzzwxh:23269video.c : : S/W Overlayklzzwxh:23270 klzzwxh:38211ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38212viaklzzwxh:23271video.c : viaQueryImageAttributes :klzzwxh:38213FourCC=0x434d5658, width=352, height=240 klzzwxh:38214viaklzzwxh:23272video.c : viaPutImage : calledklzzwxh:38215viaklzzwxh:23273video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38216sync=0klzzwxh:38217viaklzzwxh:23274video.c : srcklzzwxh:23275x=0 srcklzzwxh:23276y=0 srcklzzwxh:23277w=352 srcklzzwxh:23278h=240klzzwxh:38218colorkey=0x821klzzwxh:38219viaklzzwxh:23279video.c : drwklzzwxh:23280x=924 drwklzzwxh:23281y=173 drwklzzwxh:23282w=320 drwklzzwxh:23283h=240klzzwxh:38220viaklzzwxh:23284video.c : : S/W Overlayklzzwxh:23285 klzzwxh:38221ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38222viaklzzwxh:23286video.c : viaQueryImageAttributes :klzzwxh:38223FourCC=0x434d5658, width=352, height=240 klzzwxh:38224viaklzzwxh:23287video.c : viaPutImage : calledklzzwxh:38225viaklzzwxh:23288video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38226sync=0klzzwxh:38227viaklzzwxh:23289video.c : srcklzzwxh:23290x=0 srcklzzwxh:23291y=0 srcklzzwxh:23292w=352 srcklzzwxh:23293h=240klzzwxh:38228colorkey=0x821klzzwxh:38229viaklzzwxh:23294video.c : drwklzzwxh:23295x=924 drwklzzwxh:23296y=173 drwklzzwxh:23297w=320 drwklzzwxh:23298h=240klzzwxh:38230viaklzzwxh:23299video.c : : S/W Overlayklzzwxh:23300 klzzwxh:38231ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38232viaklzzwxh:23301video.c : viaQueryImageAttributes :klzzwxh:38233FourCC=0x434d5658, width=352, height=240 klzzwxh:38234viaklzzwxh:23302video.c : viaPutImage : calledklzzwxh:38235viaklzzwxh:23303video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38236sync=0klzzwxh:38237viaklzzwxh:23304video.c : srcklzzwxh:23305x=0 srcklzzwxh:23306y=0 srcklzzwxh:23307w=352 srcklzzwxh:23308h=240klzzwxh:38238colorkey=0x821klzzwxh:38239viaklzzwxh:23309video.c : drwklzzwxh:23310x=924 drwklzzwxh:23311y=173 drwklzzwxh:23312w=320 drwklzzwxh:23313h=240klzzwxh:38240viaklzzwxh:23314video.c : : S/W Overlayklzzwxh:23315 klzzwxh:38241ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38242viaklzzwxh:23316video.c : viaQueryImageAttributes :klzzwxh:38243FourCC=0x434d5658, width=352, height=240 klzzwxh:38244viaklzzwxh:23317video.c : viaPutImage : calledklzzwxh:38245viaklzzwxh:23318video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38246sync=0klzzwxh:38247viaklzzwxh:23319video.c : srcklzzwxh:23320x=0 srcklzzwxh:23321y=0 srcklzzwxh:23322w=352 srcklzzwxh:23323h=240klzzwxh:38248colorkey=0x821klzzwxh:38249viaklzzwxh:23324video.c : drwklzzwxh:23325x=924 drwklzzwxh:23326y=173 drwklzzwxh:23327w=320 drwklzzwxh:23328h=240klzzwxh:38250viaklzzwxh:23329video.c : : S/W Overlayklzzwxh:23330 klzzwxh:38251ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38252viaklzzwxh:23331video.c : viaQueryImageAttributes :klzzwxh:38253FourCC=0x434d5658, width=352, height=240 klzzwxh:38254viaklzzwxh:23332video.c : viaPutImage : calledklzzwxh:38255viaklzzwxh:23333video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38256sync=0klzzwxh:38257viaklzzwxh:23334video.c : srcklzzwxh:23335x=0 srcklzzwxh:23336y=0 srcklzzwxh:23337w=352 srcklzzwxh:23338h=240klzzwxh:38258colorkey=0x821klzzwxh:38259viaklzzwxh:23339video.c : drwklzzwxh:23340x=924 drwklzzwxh:23341y=173 drwklzzwxh:23342w=320 drwklzzwxh:23343h=240klzzwxh:38260viaklzzwxh:23344video.c : : S/W Overlayklzzwxh:23345 klzzwxh:38261ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38262viaklzzwxh:23346video.c : viaQueryImageAttributes :klzzwxh:38263FourCC=0x434d5658, width=352, height=240 klzzwxh:38264viaklzzwxh:23347video.c : viaPutImage : calledklzzwxh:38265viaklzzwxh:23348video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38266sync=0klzzwxh:38267viaklzzwxh:23349video.c : srcklzzwxh:23350x=0 srcklzzwxh:23351y=0 srcklzzwxh:23352w=352 srcklzzwxh:23353h=240klzzwxh:38268colorkey=0x821klzzwxh:38269viaklzzwxh:23354video.c : drwklzzwxh:23355x=924 drwklzzwxh:23356y=173 drwklzzwxh:23357w=320 drwklzzwxh:23358h=240klzzwxh:38270viaklzzwxh:23359video.c : : S/W Overlayklzzwxh:23360 klzzwxh:38271ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38272viaklzzwxh:23361video.c : viaQueryImageAttributes :klzzwxh:38273FourCC=0x434d5658, width=352, height=240 klzzwxh:38274viaklzzwxh:23362video.c : viaPutImage : calledklzzwxh:38275viaklzzwxh:23363video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38276sync=0klzzwxh:38277viaklzzwxh:23364video.c : srcklzzwxh:23365x=0 srcklzzwxh:23366y=0 srcklzzwxh:23367w=352 srcklzzwxh:23368h=240klzzwxh:38278colorkey=0x821klzzwxh:38279viaklzzwxh:23369video.c : drwklzzwxh:23370x=924 drwklzzwxh:23371y=173 drwklzzwxh:23372w=320 drwklzzwxh:23373h=240klzzwxh:38280viaklzzwxh:23374video.c : : S/W Overlayklzzwxh:23375 klzzwxh:38281ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38282viaklzzwxh:23376video.c : viaQueryImageAttributes :klzzwxh:38283FourCC=0x434d5658, width=352, height=240 klzzwxh:38284viaklzzwxh:23377video.c : viaPutImage : calledklzzwxh:38285viaklzzwxh:23378video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38286sync=0klzzwxh:38287viaklzzwxh:23379video.c : srcklzzwxh:23380x=0 srcklzzwxh:23381y=0 srcklzzwxh:23382w=352 srcklzzwxh:23383h=240klzzwxh:38288colorkey=0x821klzzwxh:38289viaklzzwxh:23384video.c : drwklzzwxh:23385x=924 drwklzzwxh:23386y=173 drwklzzwxh:23387w=320 drwklzzwxh:23388h=240klzzwxh:38290viaklzzwxh:23389video.c : : S/W Overlayklzzwxh:23390 klzzwxh:38291ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38292viaklzzwxh:23391video.c : viaQueryImageAttributes :klzzwxh:38293FourCC=0x434d5658, width=352, height=240 klzzwxh:38294viaklzzwxh:23392video.c : viaPutImage : calledklzzwxh:38295viaklzzwxh:23393video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38296sync=0klzzwxh:38297viaklzzwxh:23394video.c : srcklzzwxh:23395x=0 srcklzzwxh:23396y=0 srcklzzwxh:23397w=352 srcklzzwxh:23398h=240klzzwxh:38298colorkey=0x821klzzwxh:38299viaklzzwxh:23399video.c : drwklzzwxh:23400x=924 drwklzzwxh:23401y=173 drwklzzwxh:23402w=320 drwklzzwxh:23403h=240klzzwxh:38300viaklzzwxh:23404video.c : : S/W Overlayklzzwxh:23405 klzzwxh:38301ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38302viaklzzwxh:23406video.c : viaQueryImageAttributes :klzzwxh:38303FourCC=0x434d5658, width=352, height=240 klzzwxh:38304viaklzzwxh:23407video.c : viaPutImage : calledklzzwxh:38305viaklzzwxh:23408video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38306sync=0klzzwxh:38307viaklzzwxh:23409video.c : srcklzzwxh:23410x=0 srcklzzwxh:23411y=0 srcklzzwxh:23412w=352 srcklzzwxh:23413h=240klzzwxh:38308colorkey=0x821klzzwxh:38309viaklzzwxh:23414video.c : drwklzzwxh:23415x=924 drwklzzwxh:23416y=173 drwklzzwxh:23417w=320 drwklzzwxh:23418h=240klzzwxh:38310viaklzzwxh:23419video.c : : S/W Overlayklzzwxh:23420 klzzwxh:38311ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38312viaklzzwxh:23421video.c : viaQueryImageAttributes :klzzwxh:38313FourCC=0x434d5658, width=352, height=240 klzzwxh:38314viaklzzwxh:23422video.c : viaPutImage : calledklzzwxh:38315viaklzzwxh:23423video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38316sync=0klzzwxh:38317viaklzzwxh:23424video.c : srcklzzwxh:23425x=0 srcklzzwxh:23426y=0 srcklzzwxh:23427w=352 srcklzzwxh:23428h=240klzzwxh:38318colorkey=0x821klzzwxh:38319viaklzzwxh:23429video.c : drwklzzwxh:23430x=924 drwklzzwxh:23431y=173 drwklzzwxh:23432w=320 drwklzzwxh:23433h=240klzzwxh:38320viaklzzwxh:23434video.c : : S/W Overlayklzzwxh:23435 klzzwxh:38321ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38322viaklzzwxh:23436video.c : viaQueryImageAttributes :klzzwxh:38323FourCC=0x434d5658, width=352, height=240 klzzwxh:38324viaklzzwxh:23437video.c : viaPutImage : calledklzzwxh:38325viaklzzwxh:23438video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38326sync=0klzzwxh:38327viaklzzwxh:23439video.c : srcklzzwxh:23440x=0 srcklzzwxh:23441y=0 srcklzzwxh:23442w=352 srcklzzwxh:23443h=240klzzwxh:38328colorkey=0x821klzzwxh:38329viaklzzwxh:23444video.c : drwklzzwxh:23445x=924 drwklzzwxh:23446y=173 drwklzzwxh:23447w=320 drwklzzwxh:23448h=240klzzwxh:38330viaklzzwxh:23449video.c : : S/W Overlayklzzwxh:23450 klzzwxh:38331ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38332viaklzzwxh:23451video.c : viaQueryImageAttributes :klzzwxh:38333FourCC=0x434d5658, width=352, height=240 klzzwxh:38334viaklzzwxh:23452video.c : viaPutImage : calledklzzwxh:38335viaklzzwxh:23453video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38336sync=0klzzwxh:38337viaklzzwxh:23454video.c : srcklzzwxh:23455x=0 srcklzzwxh:23456y=0 srcklzzwxh:23457w=352 srcklzzwxh:23458h=240klzzwxh:38338colorkey=0x821klzzwxh:38339viaklzzwxh:23459video.c : drwklzzwxh:23460x=924 drwklzzwxh:23461y=173 drwklzzwxh:23462w=320 drwklzzwxh:23463h=240klzzwxh:38340viaklzzwxh:23464video.c : : S/W Overlayklzzwxh:23465 klzzwxh:38341ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38342viaklzzwxh:23466video.c : viaQueryImageAttributes :klzzwxh:38343FourCC=0x434d5658, width=352, height=240 klzzwxh:38344viaklzzwxh:23467video.c : viaPutImage : calledklzzwxh:38345viaklzzwxh:23468video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38346sync=0klzzwxh:38347viaklzzwxh:23469video.c : srcklzzwxh:23470x=0 srcklzzwxh:23471y=0 srcklzzwxh:23472w=352 srcklzzwxh:23473h=240klzzwxh:38348colorkey=0x821klzzwxh:38349viaklzzwxh:23474video.c : drwklzzwxh:23475x=924 drwklzzwxh:23476y=173 drwklzzwxh:23477w=320 drwklzzwxh:23478h=240klzzwxh:38350viaklzzwxh:23479video.c : : S/W Overlayklzzwxh:23480 klzzwxh:38351ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38352viaklzzwxh:23481video.c : viaQueryImageAttributes :klzzwxh:38353FourCC=0x434d5658, width=352, height=240 klzzwxh:38354viaklzzwxh:23482video.c : viaPutImage : calledklzzwxh:38355viaklzzwxh:23483video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38356sync=0klzzwxh:38357viaklzzwxh:23484video.c : srcklzzwxh:23485x=0 srcklzzwxh:23486y=0 srcklzzwxh:23487w=352 srcklzzwxh:23488h=240klzzwxh:38358colorkey=0x821klzzwxh:38359viaklzzwxh:23489video.c : drwklzzwxh:23490x=924 drwklzzwxh:23491y=173 drwklzzwxh:23492w=320 drwklzzwxh:23493h=240klzzwxh:38360viaklzzwxh:23494video.c : : S/W Overlayklzzwxh:23495 klzzwxh:38361ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38362viaklzzwxh:23496video.c : viaQueryImageAttributes :klzzwxh:38363FourCC=0x434d5658, width=352, height=240 klzzwxh:38364viaklzzwxh:23497video.c : viaPutImage : calledklzzwxh:38365viaklzzwxh:23498video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38366sync=0klzzwxh:38367viaklzzwxh:23499video.c : srcklzzwxh:23500x=0 srcklzzwxh:23501y=0 srcklzzwxh:23502w=352 srcklzzwxh:23503h=240klzzwxh:38368colorkey=0x821klzzwxh:38369viaklzzwxh:23504video.c : drwklzzwxh:23505x=924 drwklzzwxh:23506y=173 drwklzzwxh:23507w=320 drwklzzwxh:23508h=240klzzwxh:38370viaklzzwxh:23509video.c : : S/W Overlayklzzwxh:23510 klzzwxh:38371ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38372viaklzzwxh:23511video.c : viaQueryImageAttributes :klzzwxh:38373FourCC=0x434d5658, width=352, height=240 klzzwxh:38374viaklzzwxh:23512video.c : viaPutImage : calledklzzwxh:38375viaklzzwxh:23513video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38376sync=0klzzwxh:38377viaklzzwxh:23514video.c : srcklzzwxh:23515x=0 srcklzzwxh:23516y=0 srcklzzwxh:23517w=352 srcklzzwxh:23518h=240klzzwxh:38378colorkey=0x821klzzwxh:38379viaklzzwxh:23519video.c : drwklzzwxh:23520x=924 drwklzzwxh:23521y=173 drwklzzwxh:23522w=320 drwklzzwxh:23523h=240klzzwxh:38380viaklzzwxh:23524video.c : : S/W Overlayklzzwxh:23525 klzzwxh:38381ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38382viaklzzwxh:23526video.c : viaQueryImageAttributes :klzzwxh:38383FourCC=0x434d5658, width=352, height=240 klzzwxh:38384viaklzzwxh:23527video.c : viaPutImage : calledklzzwxh:38385viaklzzwxh:23528video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38386sync=0klzzwxh:38387viaklzzwxh:23529video.c : srcklzzwxh:23530x=0 srcklzzwxh:23531y=0 srcklzzwxh:23532w=352 srcklzzwxh:23533h=240klzzwxh:38388colorkey=0x821klzzwxh:38389viaklzzwxh:23534video.c : drwklzzwxh:23535x=924 drwklzzwxh:23536y=173 drwklzzwxh:23537w=320 drwklzzwxh:23538h=240klzzwxh:38390viaklzzwxh:23539video.c : : S/W Overlayklzzwxh:23540 klzzwxh:38391ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38392viaklzzwxh:23541video.c : viaQueryImageAttributes :klzzwxh:38393FourCC=0x434d5658, width=352, height=240 klzzwxh:38394viaklzzwxh:23542video.c : viaPutImage : calledklzzwxh:38395viaklzzwxh:23543video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38396sync=0klzzwxh:38397viaklzzwxh:23544video.c : srcklzzwxh:23545x=0 srcklzzwxh:23546y=0 srcklzzwxh:23547w=352 srcklzzwxh:23548h=240klzzwxh:38398colorkey=0x821klzzwxh:38399viaklzzwxh:23549video.c : drwklzzwxh:23550x=924 drwklzzwxh:23551y=173 drwklzzwxh:23552w=320 drwklzzwxh:23553h=240klzzwxh:38400viaklzzwxh:23554video.c : : S/W Overlayklzzwxh:23555 klzzwxh:38401ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38402viaklzzwxh:23556video.c : viaQueryImageAttributes :klzzwxh:38403FourCC=0x434d5658, width=352, height=240 klzzwxh:38404viaklzzwxh:23557video.c : viaPutImage : calledklzzwxh:38405viaklzzwxh:23558video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38406sync=0klzzwxh:38407viaklzzwxh:23559video.c : srcklzzwxh:23560x=0 srcklzzwxh:23561y=0 srcklzzwxh:23562w=352 srcklzzwxh:23563h=240klzzwxh:38408colorkey=0x821klzzwxh:38409viaklzzwxh:23564video.c : drwklzzwxh:23565x=924 drwklzzwxh:23566y=173 drwklzzwxh:23567w=320 drwklzzwxh:23568h=240klzzwxh:38410viaklzzwxh:23569video.c : : S/W Overlayklzzwxh:23570 klzzwxh:38411ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38412viaklzzwxh:23571video.c : viaQueryImageAttributes :klzzwxh:38413FourCC=0x434d5658, width=352, height=240 klzzwxh:38414viaklzzwxh:23572video.c : viaPutImage : calledklzzwxh:38415viaklzzwxh:23573video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38416sync=0klzzwxh:38417viaklzzwxh:23574video.c : srcklzzwxh:23575x=0 srcklzzwxh:23576y=0 srcklzzwxh:23577w=352 srcklzzwxh:23578h=240klzzwxh:38418colorkey=0x821klzzwxh:38419viaklzzwxh:23579video.c : drwklzzwxh:23580x=924 drwklzzwxh:23581y=173 drwklzzwxh:23582w=320 drwklzzwxh:23583h=240klzzwxh:38420viaklzzwxh:23584video.c : : S/W Overlayklzzwxh:23585 klzzwxh:38421ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38422viaklzzwxh:23586video.c : viaQueryImageAttributes :klzzwxh:38423FourCC=0x434d5658, width=352, height=240 klzzwxh:38424viaklzzwxh:23587video.c : viaPutImage : calledklzzwxh:38425viaklzzwxh:23588video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38426sync=0klzzwxh:38427viaklzzwxh:23589video.c : srcklzzwxh:23590x=0 srcklzzwxh:23591y=0 srcklzzwxh:23592w=352 srcklzzwxh:23593h=240klzzwxh:38428colorkey=0x821klzzwxh:38429viaklzzwxh:23594video.c : drwklzzwxh:23595x=924 drwklzzwxh:23596y=173 drwklzzwxh:23597w=320 drwklzzwxh:23598h=240klzzwxh:38430viaklzzwxh:23599video.c : : S/W Overlayklzzwxh:23600 klzzwxh:38431ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38432viaklzzwxh:23601video.c : viaQueryImageAttributes :klzzwxh:38433FourCC=0x434d5658, width=352, height=240 klzzwxh:38434viaklzzwxh:23602video.c : viaPutImage : calledklzzwxh:38435viaklzzwxh:23603video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38436sync=0klzzwxh:38437viaklzzwxh:23604video.c : srcklzzwxh:23605x=0 srcklzzwxh:23606y=0 srcklzzwxh:23607w=352 srcklzzwxh:23608h=240klzzwxh:38438colorkey=0x821klzzwxh:38439viaklzzwxh:23609video.c : drwklzzwxh:23610x=924 drwklzzwxh:23611y=173 drwklzzwxh:23612w=320 drwklzzwxh:23613h=240klzzwxh:38440viaklzzwxh:23614video.c : : S/W Overlayklzzwxh:23615 klzzwxh:38441ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38442viaklzzwxh:23616video.c : viaQueryImageAttributes :klzzwxh:38443FourCC=0x434d5658, width=352, height=240 klzzwxh:38444viaklzzwxh:23617video.c : viaPutImage : calledklzzwxh:38445viaklzzwxh:23618video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38446sync=0klzzwxh:38447viaklzzwxh:23619video.c : srcklzzwxh:23620x=0 srcklzzwxh:23621y=0 srcklzzwxh:23622w=352 srcklzzwxh:23623h=240klzzwxh:38448colorkey=0x821klzzwxh:38449viaklzzwxh:23624video.c : drwklzzwxh:23625x=924 drwklzzwxh:23626y=173 drwklzzwxh:23627w=320 drwklzzwxh:23628h=240klzzwxh:38450viaklzzwxh:23629video.c : : S/W Overlayklzzwxh:23630 klzzwxh:38451ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38452viaklzzwxh:23631video.c : viaQueryImageAttributes :klzzwxh:38453FourCC=0x434d5658, width=352, height=240 klzzwxh:38454viaklzzwxh:23632video.c : viaPutImage : calledklzzwxh:38455viaklzzwxh:23633video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38456sync=0klzzwxh:38457viaklzzwxh:23634video.c : srcklzzwxh:23635x=0 srcklzzwxh:23636y=0 srcklzzwxh:23637w=352 srcklzzwxh:23638h=240klzzwxh:38458colorkey=0x821klzzwxh:38459viaklzzwxh:23639video.c : drwklzzwxh:23640x=924 drwklzzwxh:23641y=173 drwklzzwxh:23642w=320 drwklzzwxh:23643h=240klzzwxh:38460viaklzzwxh:23644video.c : : S/W Overlayklzzwxh:23645 klzzwxh:38461ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38462viaklzzwxh:23646video.c : viaQueryImageAttributes :klzzwxh:38463FourCC=0x434d5658, width=352, height=240 klzzwxh:38464viaklzzwxh:23647video.c : viaPutImage : calledklzzwxh:38465viaklzzwxh:23648video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38466sync=0klzzwxh:38467viaklzzwxh:23649video.c : srcklzzwxh:23650x=0 srcklzzwxh:23651y=0 srcklzzwxh:23652w=352 srcklzzwxh:23653h=240klzzwxh:38468colorkey=0x821klzzwxh:38469viaklzzwxh:23654video.c : drwklzzwxh:23655x=924 drwklzzwxh:23656y=173 drwklzzwxh:23657w=320 drwklzzwxh:23658h=240klzzwxh:38470viaklzzwxh:23659video.c : : S/W Overlayklzzwxh:23660 klzzwxh:38471ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38472viaklzzwxh:23661video.c : viaQueryImageAttributes :klzzwxh:38473FourCC=0x434d5658, width=352, height=240 klzzwxh:38474viaklzzwxh:23662video.c : viaPutImage : calledklzzwxh:38475viaklzzwxh:23663video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38476sync=0klzzwxh:38477viaklzzwxh:23664video.c : srcklzzwxh:23665x=0 srcklzzwxh:23666y=0 srcklzzwxh:23667w=352 srcklzzwxh:23668h=240klzzwxh:38478colorkey=0x821klzzwxh:38479viaklzzwxh:23669video.c : drwklzzwxh:23670x=924 drwklzzwxh:23671y=173 drwklzzwxh:23672w=320 drwklzzwxh:23673h=240klzzwxh:38480viaklzzwxh:23674video.c : : S/W Overlayklzzwxh:23675 klzzwxh:38481ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38482viaklzzwxh:23676video.c : viaQueryImageAttributes :klzzwxh:38483FourCC=0x434d5658, width=352, height=240 klzzwxh:38484viaklzzwxh:23677video.c : viaPutImage : calledklzzwxh:38485viaklzzwxh:23678video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38486sync=0klzzwxh:38487viaklzzwxh:23679video.c : srcklzzwxh:23680x=0 srcklzzwxh:23681y=0 srcklzzwxh:23682w=352 srcklzzwxh:23683h=240klzzwxh:38488colorkey=0x821klzzwxh:38489viaklzzwxh:23684video.c : drwklzzwxh:23685x=924 drwklzzwxh:23686y=173 drwklzzwxh:23687w=320 drwklzzwxh:23688h=240klzzwxh:38490viaklzzwxh:23689video.c : : S/W Overlayklzzwxh:23690 klzzwxh:38491ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38492viaklzzwxh:23691video.c : viaQueryImageAttributes :klzzwxh:38493FourCC=0x434d5658, width=352, height=240 klzzwxh:38494viaklzzwxh:23692video.c : viaPutImage : calledklzzwxh:38495viaklzzwxh:23693video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38496sync=0klzzwxh:38497viaklzzwxh:23694video.c : srcklzzwxh:23695x=0 srcklzzwxh:23696y=0 srcklzzwxh:23697w=352 srcklzzwxh:23698h=240klzzwxh:38498colorkey=0x821klzzwxh:38499viaklzzwxh:23699video.c : drwklzzwxh:23700x=924 drwklzzwxh:23701y=173 drwklzzwxh:23702w=320 drwklzzwxh:23703h=240klzzwxh:38500viaklzzwxh:23704video.c : : S/W Overlayklzzwxh:23705 klzzwxh:38501ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38502viaklzzwxh:23706video.c : viaQueryImageAttributes :klzzwxh:38503FourCC=0x434d5658, width=352, height=240 klzzwxh:38504viaklzzwxh:23707video.c : viaPutImage : calledklzzwxh:38505viaklzzwxh:23708video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38506sync=0klzzwxh:38507viaklzzwxh:23709video.c : srcklzzwxh:23710x=0 srcklzzwxh:23711y=0 srcklzzwxh:23712w=352 srcklzzwxh:23713h=240klzzwxh:38508colorkey=0x821klzzwxh:38509viaklzzwxh:23714video.c : drwklzzwxh:23715x=924 drwklzzwxh:23716y=173 drwklzzwxh:23717w=320 drwklzzwxh:23718h=240klzzwxh:38510viaklzzwxh:23719video.c : : S/W Overlayklzzwxh:23720 klzzwxh:38511ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38512viaklzzwxh:23721video.c : viaQueryImageAttributes :klzzwxh:38513FourCC=0x434d5658, width=352, height=240 klzzwxh:38514viaklzzwxh:23722video.c : viaPutImage : calledklzzwxh:38515viaklzzwxh:23723video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38516sync=0klzzwxh:38517viaklzzwxh:23724video.c : srcklzzwxh:23725x=0 srcklzzwxh:23726y=0 srcklzzwxh:23727w=352 srcklzzwxh:23728h=240klzzwxh:38518colorkey=0x821klzzwxh:38519viaklzzwxh:23729video.c : drwklzzwxh:23730x=924 drwklzzwxh:23731y=173 drwklzzwxh:23732w=320 drwklzzwxh:23733h=240klzzwxh:38520viaklzzwxh:23734video.c : : S/W Overlayklzzwxh:23735 klzzwxh:38521ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38522viaklzzwxh:23736video.c : viaQueryImageAttributes :klzzwxh:38523FourCC=0x434d5658, width=352, height=240 klzzwxh:38524viaklzzwxh:23737video.c : viaPutImage : calledklzzwxh:38525viaklzzwxh:23738video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38526sync=0klzzwxh:38527viaklzzwxh:23739video.c : srcklzzwxh:23740x=0 srcklzzwxh:23741y=0 srcklzzwxh:23742w=352 srcklzzwxh:23743h=240klzzwxh:38528colorkey=0x821klzzwxh:38529viaklzzwxh:23744video.c : drwklzzwxh:23745x=924 drwklzzwxh:23746y=173 drwklzzwxh:23747w=320 drwklzzwxh:23748h=240klzzwxh:38530viaklzzwxh:23749video.c : : S/W Overlayklzzwxh:23750 klzzwxh:38531ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38532viaklzzwxh:23751video.c : viaQueryImageAttributes :klzzwxh:38533FourCC=0x434d5658, width=352, height=240 klzzwxh:38534viaklzzwxh:23752video.c : viaPutImage : calledklzzwxh:38535viaklzzwxh:23753video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38536sync=0klzzwxh:38537viaklzzwxh:23754video.c : srcklzzwxh:23755x=0 srcklzzwxh:23756y=0 srcklzzwxh:23757w=352 srcklzzwxh:23758h=240klzzwxh:38538colorkey=0x821klzzwxh:38539viaklzzwxh:23759video.c : drwklzzwxh:23760x=924 drwklzzwxh:23761y=173 drwklzzwxh:23762w=320 drwklzzwxh:23763h=240klzzwxh:38540viaklzzwxh:23764video.c : : S/W Overlayklzzwxh:23765 klzzwxh:38541ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38542viaklzzwxh:23766video.c : viaQueryImageAttributes :klzzwxh:38543FourCC=0x434d5658, width=352, height=240 klzzwxh:38544viaklzzwxh:23767video.c : viaPutImage : calledklzzwxh:38545viaklzzwxh:23768video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38546sync=0klzzwxh:38547viaklzzwxh:23769video.c : srcklzzwxh:23770x=0 srcklzzwxh:23771y=0 srcklzzwxh:23772w=352 srcklzzwxh:23773h=240klzzwxh:38548colorkey=0x821klzzwxh:38549viaklzzwxh:23774video.c : drwklzzwxh:23775x=924 drwklzzwxh:23776y=173 drwklzzwxh:23777w=320 drwklzzwxh:23778h=240klzzwxh:38550viaklzzwxh:23779video.c : : S/W Overlayklzzwxh:23780 klzzwxh:38551ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38552viaklzzwxh:23781video.c : viaQueryImageAttributes :klzzwxh:38553FourCC=0x434d5658, width=352, height=240 klzzwxh:38554viaklzzwxh:23782video.c : viaPutImage : calledklzzwxh:38555viaklzzwxh:23783video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38556sync=0klzzwxh:38557viaklzzwxh:23784video.c : srcklzzwxh:23785x=0 srcklzzwxh:23786y=0 srcklzzwxh:23787w=352 srcklzzwxh:23788h=240klzzwxh:38558colorkey=0x821klzzwxh:38559viaklzzwxh:23789video.c : drwklzzwxh:23790x=924 drwklzzwxh:23791y=173 drwklzzwxh:23792w=320 drwklzzwxh:23793h=240klzzwxh:38560viaklzzwxh:23794video.c : : S/W Overlayklzzwxh:23795 klzzwxh:38561ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38562viaklzzwxh:23796video.c : viaQueryImageAttributes :klzzwxh:38563FourCC=0x434d5658, width=352, height=240 klzzwxh:38564viaklzzwxh:23797video.c : viaPutImage : calledklzzwxh:38565viaklzzwxh:23798video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38566sync=0klzzwxh:38567viaklzzwxh:23799video.c : srcklzzwxh:23800x=0 srcklzzwxh:23801y=0 srcklzzwxh:23802w=352 srcklzzwxh:23803h=240klzzwxh:38568colorkey=0x821klzzwxh:38569viaklzzwxh:23804video.c : drwklzzwxh:23805x=924 drwklzzwxh:23806y=173 drwklzzwxh:23807w=320 drwklzzwxh:23808h=240klzzwxh:38570viaklzzwxh:23809video.c : : S/W Overlayklzzwxh:23810 klzzwxh:38571ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38572viaklzzwxh:23811video.c : viaQueryImageAttributes :klzzwxh:38573FourCC=0x434d5658, width=352, height=240 klzzwxh:38574viaklzzwxh:23812video.c : viaPutImage : calledklzzwxh:38575viaklzzwxh:23813video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38576sync=0klzzwxh:38577viaklzzwxh:23814video.c : srcklzzwxh:23815x=0 srcklzzwxh:23816y=0 srcklzzwxh:23817w=352 srcklzzwxh:23818h=240klzzwxh:38578colorkey=0x821klzzwxh:38579viaklzzwxh:23819video.c : drwklzzwxh:23820x=924 drwklzzwxh:23821y=173 drwklzzwxh:23822w=320 drwklzzwxh:23823h=240klzzwxh:38580viaklzzwxh:23824video.c : : S/W Overlayklzzwxh:23825 klzzwxh:38581ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38582viaklzzwxh:23826video.c : viaQueryImageAttributes :klzzwxh:38583FourCC=0x434d5658, width=352, height=240 klzzwxh:38584viaklzzwxh:23827video.c : viaPutImage : calledklzzwxh:38585viaklzzwxh:23828video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38586sync=0klzzwxh:38587viaklzzwxh:23829video.c : srcklzzwxh:23830x=0 srcklzzwxh:23831y=0 srcklzzwxh:23832w=352 srcklzzwxh:23833h=240klzzwxh:38588colorkey=0x821klzzwxh:38589viaklzzwxh:23834video.c : drwklzzwxh:23835x=924 drwklzzwxh:23836y=173 drwklzzwxh:23837w=320 drwklzzwxh:23838h=240klzzwxh:38590viaklzzwxh:23839video.c : : S/W Overlayklzzwxh:23840 klzzwxh:38591ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38592viaklzzwxh:23841video.c : viaQueryImageAttributes :klzzwxh:38593FourCC=0x434d5658, width=352, height=240 klzzwxh:38594viaklzzwxh:23842video.c : viaPutImage : calledklzzwxh:38595viaklzzwxh:23843video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38596sync=0klzzwxh:38597viaklzzwxh:23844video.c : srcklzzwxh:23845x=0 srcklzzwxh:23846y=0 srcklzzwxh:23847w=352 srcklzzwxh:23848h=240klzzwxh:38598colorkey=0x821klzzwxh:38599viaklzzwxh:23849video.c : drwklzzwxh:23850x=924 drwklzzwxh:23851y=173 drwklzzwxh:23852w=320 drwklzzwxh:23853h=240klzzwxh:38600viaklzzwxh:23854video.c : : S/W Overlayklzzwxh:23855 klzzwxh:38601ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38602viaklzzwxh:23856video.c : viaQueryImageAttributes :klzzwxh:38603FourCC=0x434d5658, width=352, height=240 klzzwxh:38604viaklzzwxh:23857video.c : viaPutImage : calledklzzwxh:38605viaklzzwxh:23858video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38606sync=0klzzwxh:38607viaklzzwxh:23859video.c : srcklzzwxh:23860x=0 srcklzzwxh:23861y=0 srcklzzwxh:23862w=352 srcklzzwxh:23863h=240klzzwxh:38608colorkey=0x821klzzwxh:38609viaklzzwxh:23864video.c : drwklzzwxh:23865x=924 drwklzzwxh:23866y=173 drwklzzwxh:23867w=320 drwklzzwxh:23868h=240klzzwxh:38610viaklzzwxh:23869video.c : : S/W Overlayklzzwxh:23870 klzzwxh:38611ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38612viaklzzwxh:23871video.c : viaQueryImageAttributes :klzzwxh:38613FourCC=0x434d5658, width=352, height=240 klzzwxh:38614viaklzzwxh:23872video.c : viaPutImage : calledklzzwxh:38615viaklzzwxh:23873video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38616sync=0klzzwxh:38617viaklzzwxh:23874video.c : srcklzzwxh:23875x=0 srcklzzwxh:23876y=0 srcklzzwxh:23877w=352 srcklzzwxh:23878h=240klzzwxh:38618colorkey=0x821klzzwxh:38619viaklzzwxh:23879video.c : drwklzzwxh:23880x=924 drwklzzwxh:23881y=173 drwklzzwxh:23882w=320 drwklzzwxh:23883h=240klzzwxh:38620viaklzzwxh:23884video.c : : S/W Overlayklzzwxh:23885 klzzwxh:38621ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38622viaklzzwxh:23886video.c : viaQueryImageAttributes :klzzwxh:38623FourCC=0x434d5658, width=352, height=240 klzzwxh:38624viaklzzwxh:23887video.c : viaPutImage : calledklzzwxh:38625viaklzzwxh:23888video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38626sync=0klzzwxh:38627viaklzzwxh:23889video.c : srcklzzwxh:23890x=0 srcklzzwxh:23891y=0 srcklzzwxh:23892w=352 srcklzzwxh:23893h=240klzzwxh:38628colorkey=0x821klzzwxh:38629viaklzzwxh:23894video.c : drwklzzwxh:23895x=924 drwklzzwxh:23896y=173 drwklzzwxh:23897w=320 drwklzzwxh:23898h=240klzzwxh:38630viaklzzwxh:23899video.c : : S/W Overlayklzzwxh:23900 klzzwxh:38631ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38632viaklzzwxh:23901video.c : viaQueryImageAttributes :klzzwxh:38633FourCC=0x434d5658, width=352, height=240 klzzwxh:38634viaklzzwxh:23902video.c : viaPutImage : calledklzzwxh:38635viaklzzwxh:23903video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38636sync=0klzzwxh:38637viaklzzwxh:23904video.c : srcklzzwxh:23905x=0 srcklzzwxh:23906y=0 srcklzzwxh:23907w=352 srcklzzwxh:23908h=240klzzwxh:38638colorkey=0x821klzzwxh:38639viaklzzwxh:23909video.c : drwklzzwxh:23910x=924 drwklzzwxh:23911y=173 drwklzzwxh:23912w=320 drwklzzwxh:23913h=240klzzwxh:38640viaklzzwxh:23914video.c : : S/W Overlayklzzwxh:23915 klzzwxh:38641ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38642viaklzzwxh:23916video.c : viaQueryImageAttributes :klzzwxh:38643FourCC=0x434d5658, width=352, height=240 klzzwxh:38644viaklzzwxh:23917video.c : viaPutImage : calledklzzwxh:38645viaklzzwxh:23918video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38646sync=0klzzwxh:38647viaklzzwxh:23919video.c : srcklzzwxh:23920x=0 srcklzzwxh:23921y=0 srcklzzwxh:23922w=352 srcklzzwxh:23923h=240klzzwxh:38648colorkey=0x821klzzwxh:38649viaklzzwxh:23924video.c : drwklzzwxh:23925x=924 drwklzzwxh:23926y=173 drwklzzwxh:23927w=320 drwklzzwxh:23928h=240klzzwxh:38650viaklzzwxh:23929video.c : : S/W Overlayklzzwxh:23930 klzzwxh:38651ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38652viaklzzwxh:23931video.c : viaQueryImageAttributes :klzzwxh:38653FourCC=0x434d5658, width=352, height=240 klzzwxh:38654viaklzzwxh:23932video.c : viaPutImage : calledklzzwxh:38655viaklzzwxh:23933video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38656sync=0klzzwxh:38657viaklzzwxh:23934video.c : srcklzzwxh:23935x=0 srcklzzwxh:23936y=0 srcklzzwxh:23937w=352 srcklzzwxh:23938h=240klzzwxh:38658colorkey=0x821klzzwxh:38659viaklzzwxh:23939video.c : drwklzzwxh:23940x=924 drwklzzwxh:23941y=173 drwklzzwxh:23942w=320 drwklzzwxh:23943h=240klzzwxh:38660viaklzzwxh:23944video.c : : S/W Overlayklzzwxh:23945 klzzwxh:38661ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38662viaklzzwxh:23946video.c : viaQueryImageAttributes :klzzwxh:38663FourCC=0x434d5658, width=352, height=240 klzzwxh:38664viaklzzwxh:23947video.c : viaPutImage : calledklzzwxh:38665viaklzzwxh:23948video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38666sync=0klzzwxh:38667viaklzzwxh:23949video.c : srcklzzwxh:23950x=0 srcklzzwxh:23951y=0 srcklzzwxh:23952w=352 srcklzzwxh:23953h=240klzzwxh:38668colorkey=0x821klzzwxh:38669viaklzzwxh:23954video.c : drwklzzwxh:23955x=924 drwklzzwxh:23956y=173 drwklzzwxh:23957w=320 drwklzzwxh:23958h=240klzzwxh:38670viaklzzwxh:23959video.c : : S/W Overlayklzzwxh:23960 klzzwxh:38671ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38672viaklzzwxh:23961video.c : viaQueryImageAttributes :klzzwxh:38673FourCC=0x434d5658, width=352, height=240 klzzwxh:38674viaklzzwxh:23962video.c : viaPutImage : calledklzzwxh:38675viaklzzwxh:23963video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38676sync=0klzzwxh:38677viaklzzwxh:23964video.c : srcklzzwxh:23965x=0 srcklzzwxh:23966y=0 srcklzzwxh:23967w=352 srcklzzwxh:23968h=240klzzwxh:38678colorkey=0x821klzzwxh:38679viaklzzwxh:23969video.c : drwklzzwxh:23970x=924 drwklzzwxh:23971y=173 drwklzzwxh:23972w=320 drwklzzwxh:23973h=240klzzwxh:38680viaklzzwxh:23974video.c : : S/W Overlayklzzwxh:23975 klzzwxh:38681ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38682viaklzzwxh:23976video.c : viaQueryImageAttributes :klzzwxh:38683FourCC=0x434d5658, width=352, height=240 klzzwxh:38684viaklzzwxh:23977video.c : viaPutImage : calledklzzwxh:38685viaklzzwxh:23978video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38686sync=0klzzwxh:38687viaklzzwxh:23979video.c : srcklzzwxh:23980x=0 srcklzzwxh:23981y=0 srcklzzwxh:23982w=352 srcklzzwxh:23983h=240klzzwxh:38688colorkey=0x821klzzwxh:38689viaklzzwxh:23984video.c : drwklzzwxh:23985x=924 drwklzzwxh:23986y=173 drwklzzwxh:23987w=320 drwklzzwxh:23988h=240klzzwxh:38690viaklzzwxh:23989video.c : : S/W Overlayklzzwxh:23990 klzzwxh:38691ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38692viaklzzwxh:23991video.c : viaQueryImageAttributes :klzzwxh:38693FourCC=0x434d5658, width=352, height=240 klzzwxh:38694viaklzzwxh:23992video.c : viaPutImage : calledklzzwxh:38695viaklzzwxh:23993video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38696sync=0klzzwxh:38697viaklzzwxh:23994video.c : srcklzzwxh:23995x=0 srcklzzwxh:23996y=0 srcklzzwxh:23997w=352 srcklzzwxh:23998h=240klzzwxh:38698colorkey=0x821klzzwxh:38699viaklzzwxh:23999video.c : drwklzzwxh:24000x=924 drwklzzwxh:24001y=173 drwklzzwxh:24002w=320 drwklzzwxh:24003h=240klzzwxh:38700viaklzzwxh:24004video.c : : S/W Overlayklzzwxh:24005 klzzwxh:38701ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38702viaklzzwxh:24006video.c : viaQueryImageAttributes :klzzwxh:38703FourCC=0x434d5658, width=352, height=240 klzzwxh:38704viaklzzwxh:24007video.c : viaPutImage : calledklzzwxh:38705viaklzzwxh:24008video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38706sync=0klzzwxh:38707viaklzzwxh:24009video.c : srcklzzwxh:24010x=0 srcklzzwxh:24011y=0 srcklzzwxh:24012w=352 srcklzzwxh:24013h=240klzzwxh:38708colorkey=0x821klzzwxh:38709viaklzzwxh:24014video.c : drwklzzwxh:24015x=924 drwklzzwxh:24016y=173 drwklzzwxh:24017w=320 drwklzzwxh:24018h=240klzzwxh:38710viaklzzwxh:24019video.c : : S/W Overlayklzzwxh:24020 klzzwxh:38711ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38712viaklzzwxh:24021video.c : viaQueryImageAttributes :klzzwxh:38713FourCC=0x434d5658, width=352, height=240 klzzwxh:38714viaklzzwxh:24022video.c : viaPutImage : calledklzzwxh:38715viaklzzwxh:24023video.c : FourCC=0x434d5658 width=352 height=240klzzwxh:38716sync=0klzzwxh:38717viaklzzwxh:24024video.c : srcklzzwxh:24025x=0 srcklzzwxh:24026y=0 srcklzzwxh:24027w=352 srcklzzwxh:24028h=240klzzwxh:38718colorkey=0x821klzzwxh:38719viaklzzwxh:24029video.c : drwklzzwxh:24030x=924 drwklzzwxh:24031y=173 drwklzzwxh:24032w=320 drwklzzwxh:24033h=240klzzwxh:38720viaklzzwxh:24034video.c : : S/W Overlayklzzwxh:24035 klzzwxh:38721ViaSwovSurfaceCreate: FourCC =0x434d5658klzzwxh:38722Freed 0 klzzwxh:24036pool 2klzzwxh:24037klzzwxh:38723DRM module failed free.klzzwxh:38724Freed 0 klzzwxh:24038pool 2klzzwxh:24039klzzwxh:38725DRM module failed free.klzzwxh:38726Freed 0 klzzwxh:24040pool 2klzzwxh:24041klzzwxh:38727DRM module failed free.klzzwxh:38728Freed 0 klzzwxh:24042pool 2klzzwxh:24043klzzwxh:38729DRM module failed free.klzzwxh:38730Freed 0 klzzwxh:24044pool 2klzzwxh:24045klzzwxh:38731DRM module failed free.klzzwxh:38732Freed 0 klzzwxh:24046pool 2klzzwxh:24047klzzwxh:38733DRM module failed free.klzzwxh:38734viaklzzwxh:24048video.c : viaQueryImageAttributes :klzzwxh:38735FourCC=0x434d5658, width=352, height=240 klzzwxh:38736FlushVideoRegs: klzzwxh:240490klzzwxh:24050 00000258 0c00080fklzzwxh:38737FlushVideoRegs: klzzwxh:240511klzzwxh:24052 00000278 0407181fklzzwxh:38738FlushVideoRegs: klzzwxh:240532klzzwxh:24054 000003d0 c00000d0klzzwxh:38739FlushVideoRegs: klzzwxh:240553klzzwxh:24056 00000230 022a0880klzzwxh:38740FlushVideoRegs: klzzwxh:240574klzzwxh:24058 00000298 90000001klzzwxh:38741klzzwxh:24059IIklzzwxh:24060 VIAklzzwxh:240610klzzwxh:24062: ViaSetPrimaryFIFOklzzwxh:38742klzzwxh:24063IIklzzwxh:24064 VIAklzzwxh:240650klzzwxh:24066: ViaSetPrimaryExpireNumberklzzwxh:38743Freed 0 klzzwxh:24067pool 2klzzwxh:24068klzzwxh:38744DRM module failed free.klzzwxh:38745Freed 0 klzzwxh:24069pool 2klzzwxh:24070klzzwxh:38746DRM module failed free.klzzwxh:38747Freed 0 klzzwxh:24071pool 2klzzwxh:24072klzzwxh:38748DRM module failed free.klzzwxh:38749viaklzzwxh:24073video.c : viaStopVideo: exit=0klzzwxh:38750viaklzzwxh:24074video.c : viaStopVideo: exit=1klzzwxh:38751FlushVideoRegs: klzzwxh:240750klzzwxh:24076 00000258 0c00080fklzzwxh:38752FlushVideoRegs: klzzwxh:240771klzzwxh:24078 00000278 0407181fklzzwxh:38753FlushVideoRegs: klzzwxh:240792klzzwxh:24080 000003d0 c0000008klzzwxh:38754FlushVideoRegs: klzzwxh:240813klzzwxh:24082 00000230 022a0880klzzwxh:38755FlushVideoRegs: klzzwxh:240834klzzwxh:24084 00000298 90000001klzzwxh:38756klzzwxh:24085IIklzzwxh:24086 VIAklzzwxh:240870klzzwxh:24088: ViaSetPrimaryFIFOklzzwxh:38757klzzwxh:24089IIklzzwxh:24090 VIAklzzwxh:240910klzzwxh:24092: ViaSetPrimaryExpireNumberklzzwxh:38758ViaSwovSurfaceDestroy: FourCC =0x00000000klzzwxh:38759ViaSwovSurfaceDestroy: VideoStatus =0x00000001

Discussion

  • screenshot of corrupted video

     
    Attachments
  • Logged In: YES
    user_id=975532

    You seem to have a problem with drm framebuffer memory
    allocation.
    the lines "Fulfilled via DRI at 0" tells you the drm memory
    manager allocates a number of surfaces all at framebuffer
    offset 0, where the visible screen is. Hence the Xv buffers
    overlap the visible screen.

    Probably you got something wrong with the drm allocate
    memory ioctl.

    /Thomas

     
  • Logged In: YES
    user_id=1282970

    Hi, I found this is a problem in the X driver.
    drmCommandWriteRead must be used in cases where results are
    returned from the kernel by reference, since argument
    marshalling for ioctls is handled differently on freebsd
    than linux. I have attached a diff.

    Thanks,
    Jake

     
  • patch

     
    Attachments
  • Luc Verhaegen
    Luc Verhaegen
    2005-10-25

    • labels: 662190 -->
    • summary: screen corruption with viadrm and xv --> FreeBSD: drm allocation misbehaves.
    • milestone: 442236 --> drm
     
  • Luc Verhaegen
    Luc Verhaegen
    2005-10-25

    • status: open --> pending
     
  • Luc Verhaegen
    Luc Verhaegen
    2005-10-25

    Logged In: YES
    user_id=220099

    Could you verify that this problem still exists?

     
  • Luc Verhaegen
    Luc Verhaegen
    2005-10-25

    • status: pending --> open
     
  • Luc Verhaegen
    Luc Verhaegen
    2005-10-27

    • status: open --> closed-fixed
     
  • Luc Verhaegen
    Luc Verhaegen
    2005-10-27

    Logged In: YES
    user_id=220099

    Commited.

    Will be a while before this DDX is compatible with several
    drm/dri drivers, but i think that i'll be able to manage to
    do so, with only minor configure/Imakefile overhead.